global function map_objects_init
// global function test_cores
// global function test_water


void function map_objects_init()
{
    precache_needed_stuff_like_rn()

    AddCallBack_OnSpecificMapLoaded( "mp_glitch", placeGlitchObjects )
    AddCallBack_OnSpecificMapLoaded( "mp_relic02", placeRelicObjects )
    AddCallBack_OnSpecificMapLoaded( "mp_wargames", placeWarGameObjects )
    AddCallBack_OnSpecificMapLoaded( "mp_black_water_canal", placeBlackWaterObjects )
    AddCallBack_OnSpecificMapLoaded( "mp_eden", placeEdenObjects )
    AddCallBack_OnSpecificMapLoaded( "mp_forwardbase_kodai", placeForwardBaseObjects )
    AddCallBack_OnSpecificMapLoaded( "mp_angel_city", placeAngelCityObjects )
	AddCallBack_OnSpecificMapLoaded( "mp_drydock", placeDrydockObjects )
	AddCallBack_OnSpecificMapLoaded( "mp_thaw", placeExoPlanetObjects )
	AddCallBack_OnSpecificMapLoaded( "mp_colony02", placeColonyObjects )

    // AddChatcommand( "all_models", ShowAllModels )
    // AddChatcommand( "model_name", ShowModelName )
}

void function test_cores()
{
    entity titan = CreateNPCTitan( "npc_titan_atlas", 10, GetPlayerByIndex(0).GetOrigin(), <0,0,0>, [] )
    SetSpawnOption_NPCTitan( titan, TITAN_HENCH )
    SetSpawnOption_AISettings( titan, "npc_titan_atlas_stickybomb" )
    // SetSpawnOption_Titanfall( titan )
    // SetSpawnOption_Weapon( titan, "mp_titancore_laser_cannon" )
    SetSpawnOption_CoreAbility( titan, "mp_titancore_laser_cannon" )
    DispatchSpawn( titan )
    
    TakeAllWeapons( titan )
    titan.GiveOffhandWeapon( "mp_titancore_laser_cannon", OFFHAND_EQUIPMENT )
	entity soul = titan.GetTitanSoul()
	SoulTitanCore_SetNextAvailableTime( soul, 100.0 )

    // titan.SetBehaviorSelector( "SelectSchedule_TitanCore" )

    wait 2

    entity weapon = titan.GetOffhandWeapon( OFFHAND_EQUIPMENT ) 
    // entity weapon = GetPrimaryWeapons( titan )[0]

    soul.SetCoreUseDuration( 6.0 )

    // titan.SetActiveWeaponBySlot( OFFHAND_EQUIPMENT )

    // OnAbilityCharge_LaserCannon( weapon )

    // wait 2
    
    // OnAbilityChargeEnd_LaserCannon( weapon )
    OnAbilityStart_LaserCannon( weapon )

    // CoreChargeBegin( titan, titan, weapon )
    
}

void function test_water()
{
    CreateLightSprite( <1050, 1361, 1000>, <0,0,0> )
    entity env_sprite = CreateEntity( "env_sprite" )
	env_sprite.kv.rendermode = 5
	env_sprite.kv.origin = <1118, 1361, 1116>
	env_sprite.kv.angles = <0,0,0>
	env_sprite.kv.rendercolor = < 0, 0, 255 >
	env_sprite.kv.renderamt = 255
	env_sprite.kv.framerate = "10.0"
	env_sprite.SetValueForModelKey( $"particle/water/bubble.vmt" )
	env_sprite.kv.scale = string( 8 )
	env_sprite.kv.spawnflags = 1
	env_sprite.kv.GlowProxySize = 16.0
	env_sprite.kv.HDRColorScale = 1.0
	DispatchSpawn( env_sprite )
	EntFireByHandle( env_sprite, "ShowSprite", "", 0, null, null )    
}

bool function ShowAllModels( entity player, array<string> args )
{
    vector origin = <0,0,10000>
    vector offset = <0,500,0>
    
    foreach( asset model in GetAllAssets() )
    {
        if ( !ModelIsPrecached( model ) )
            continue

        entity prop = CreatePropDynamicLightweight( model, origin + offset, <0,0,0>, 30000 )
        prop.SetScriptName( "Map_Model" )
        
        if ( offset.y <= 10000 )
            offset += <0,500,0>
        else
        {
            vector new_offset = <0,0,0>
            new_offset.x = offset.x + 500
            offset = new_offset
        }
    }

    foreach ( entity player in GetPlayerArray() )
        player.SetOrigin( origin )

    return true
}

bool function ShowModelName( entity player, array<string> args )
{
    if ( GetEntArrayByScriptName( "Map_Model" ).len() == 0 )
        return true

    entity chosen_prop = GetEntArrayByScriptName( "Map_Model" )[0]
    int distance = 999999999999999999999
    foreach( entity prop in GetEntArrayByScriptName( "Map_Model" ) )
    {
        int dis = Distance2D( prop.GetOrigin(), player.GetOrigin() ).tointeger()

        if ( dis > distance && dis > 250 )
            continue
        
        chosen_prop = prop
        distance = dis
    }

    Chat_ServerBroadcast( "" + chosen_prop.GetModelName() )
    printt( chosen_prop.GetModelName() )

    return true
}

array<asset> function GetAllAssets()
{
	array<asset> modelList = [
		$"models/angel_city/ac_genki_market_sign_big_01.mdl",
		$"models/angel_city/ac_wall_01_128.mdl",
		$"models/angel_city/ac_wall_01_256.mdl",
		$"models/angel_city/ac_wall_01_40.mdl",
		$"models/angel_city/ac_wall_01_48.mdl",
		$"models/angel_city/ac_wall_01_64.mdl",
		$"models/angel_city/ac_wall_01_8.mdl",
		$"models/angel_city/ac_wall_01_corner.mdl",
		$"models/angel_city/ac_wall_02_128.mdl",
		$"models/angel_city/ac_wall_02_256.mdl",
		$"models/angel_city/ac_wall_02_40.mdl",
		$"models/angel_city/ac_wall_02_48.mdl",
		$"models/angel_city/ac_wall_02_corner.mdl",
		$"models/angel_city/ac_wall_03_128.mdl",
		$"models/angel_city/ac_wall_03_256.mdl",
		$"models/angel_city/ac_wall_03_corner.mdl",
		$"models/angel_city/ac_wall_04_128.mdl",
		$"models/angel_city/ac_wall_04_256.mdl",
		$"models/angel_city/ac_wall_04_corner.mdl",
		$"models/angel_city/ac_wall_05_128.mdl",
		$"models/angel_city/ac_wall_06_128.mdl",
		$"models/angel_city/ac_wall_07_128.mdl",
		$"models/angel_city/ac_wall_08_128.mdl",
		$"models/angel_city/angelapartments_sign_large_01.mdl",
		$"models/angel_city/angelapartments_sign_large_02.mdl",
		$"models/angel_city/angelapartments_sign_large_02_dest.mdl",
		$"models/angel_city/angelapartments_sign_large_02_dest1.mdl",
		$"models/angel_city/angelapartments_sign_piece_e.mdl",
		$"models/angel_city/angelapartments_sign_piece_m.mdl",
		$"models/angel_city/angelapartments_sign_piece_n.mdl",
		$"models/angel_city/angelapartments_sign_piece_s.mdl",
		$"models/angel_city/angelapartments_sign_piece_t.mdl",
		$"models/angel_city/atm_small_01.mdl",
		$"models/angel_city/atm_small_02.mdl",
		$"models/angel_city/barricade_plastic_large_01.mdl",
		$"models/angel_city/box_small_01.mdl",
		$"models/angel_city/box_small_01_burned.mdl",
		$"models/angel_city/box_small_02.mdl",
		$"models/angel_city/box_small_02_burned.mdl",
		$"models/angel_city/closed_sign_01.mdl",
		$"models/angel_city/concrete_barrier_doortrim_01.mdl",
		$"models/angel_city/concrete_barrier_side_01.mdl",
		$"models/angel_city/concrete_barrier_side_metal_02.mdl",
		$"models/angel_city/concrete_barrier_stairs_door_01.mdl",
		$"models/angel_city/concrete_barrier_wall_metal_large_01.mdl",
		$"models/angel_city/concrete_barrier_wall_metal_large_02.mdl",
		$"models/angel_city/concrete_barrier_wall_metal_large_03.mdl",
		$"models/angel_city/fire_hydrant_01.mdl",
		$"models/angel_city/ground_pile_trash_01.mdl",
		$"models/angel_city/ground_pile_trash_01_burned.mdl",
		$"models/angel_city/ground_pile_trash_02.mdl",
		$"models/angel_city/ground_pile_trash_02_burned.mdl",
		$"models/angel_city/ground_pile_trash_03.mdl",
		$"models/angel_city/ground_pile_trash_03_burned.mdl",
		$"models/angel_city/harbor_anchor.mdl",
		$"models/angel_city/irrigration_box_01.mdl",
		$"models/angel_city/irrigration_box_02.mdl",
		$"models/angel_city/jersey_barrier_large_01.mdl",
		$"models/angel_city/jersey_barrier_large_02.mdl",
		$"models/angel_city/keypad_01.mdl",
		$"models/angel_city/manhole_cover_01.mdl",
		$"models/angel_city/manhole_cover_02.mdl",
		$"models/angel_city/manhole_cover_03.mdl",
		$"models/angel_city/metal_support_beam_bracket_01.mdl",
		$"models/angel_city/metal_support_beam_bracket_02.mdl",
		$"models/angel_city/metal_support_glass_top_cap.mdl",
		$"models/angel_city/metal_support_glass_top_cap_straight.mdl",
		$"models/angel_city/metal_support_glass_top_cap_straight_02.mdl",
		$"models/angel_city/metal_support_glass_top_curved.mdl",
		$"models/angel_city/metal_support_i_beam_curved.mdl",
		$"models/angel_city/metal_support_i_beam_straight.mdl",
		$"models/angel_city/metal_support_pipe_curved.mdl",
		$"models/angel_city/metal_support_pipe_full_01.mdl",
		$"models/angel_city/metal_support_pipe_full_02.mdl",
		$"models/angel_city/metal_support_pipe_half.mdl",
		$"models/angel_city/metal_support_solid_beam_full.mdl",
		$"models/angel_city/metal_support_solid_beam_half.mdl",
		$"models/angel_city/open_sign_01.mdl",
		$"models/angel_city/parking_garage_sign_01.mdl",
		$"models/angel_city/recyclebin_large_01.mdl",
		$"models/angel_city/sign_cleaning_wetfloor_01.mdl",
		$"models/angel_city/small_planter_01.mdl",
		$"models/angel_city/small_planter_02_long.mdl",
		$"models/angel_city/spaceavail_sign_01.mdl",
		$"models/angel_city/store_fridge_02.mdl",
		$"models/angel_city/tarp_01.mdl",
		$"models/angel_city/tarp_02.mdl",
		$"models/angel_city/tarp_sign_large_01.mdl",
		$"models/angel_city/toy_dispenser_01.mdl",
		$"models/angel_city/up_mart_big_sign.mdl",
		$"models/angel_city/up_mart_lit_sign__small_on.mdl",
		$"models/angel_city/up_mart_lit_sign_on_02.mdl",
		$"models/angel_city/vending_machine.mdl",
		$"models/angel_city/victor_plaza_sign_01.mdl",
		$"models/angel_city/vindustries_sign_on.mdl",
		$"models/angel_city/white_panel_overhang_a.mdl",
		$"models/angel_city/white_panel_overhang_corner.mdl",
		$"models/angel_city/window_thin_closed_metal_half.mdl",
		$"models/angel_city/window_thin_open_metal_half.mdl",
		$"models/angel_city/zone_sign_3.mdl",
		$"models/backwater/backwater_grass_weed.mdl",
		$"models/backwater/backwater_industrial_ground_bracket.mdl",
		$"models/backwater/backwater_industrial_ground_marker.mdl",
		$"models/backwater/backwater_keg_barrel_large.mdl",
		$"models/backwater/backwater_mcor_fence.mdl",
		$"models/backwater/backwater_water_tank.mdl",
		$"models/backwater/black_water_fuel_pump.mdl",
		$"models/backwater/black_water_fuel_pump_hose_a.mdl",
		$"models/backwater/black_water_fuel_pump_hose_b.mdl",
		$"models/backwater/black_water_fuel_sphere.mdl",
		$"models/backwater/black_water_fuel_sphere_large.mdl",
		$"models/backwater/grass_small_rice_01.mdl",
		$"models/backwater/grass_small_rice_02.mdl",
		$"models/backwater/grass_small_rice_04.mdl",
		$"models/backwater/grass_small_rice_group_01.mdl",
		$"models/backwater/grass_small_rice_group_02.mdl",
		$"models/backwater/hedge_bw_bush_large_01.mdl",
		$"models/backwater/rock_set_backwater_01.mdl",
		$"models/backwater/sign_vindustries_01.mdl",
		$"models/barriers/concrete/concrete_barrier_01.mdl",
		$"models/barriers/fence_chain_wood_posters_01.mdl",
		$"models/barriers/fence_chain_wood_posters_02.mdl",
		$"models/barriers/fence_chain_wood_posters_03.mdl",
		$"models/barriers/fence_chain_wood_posters_06_export.mdl",
		$"models/barriers/fence_chainlink_01.mdl",
		$"models/barriers/fence_chainlink_gate_192.mdl",
		$"models/barriers/fence_chainlink_post_01.mdl",
		$"models/barriers/fence_chainlink_seg_01.mdl",
		$"models/barriers/fence_wire_holder_double.mdl",
		$"models/barriers/fort_war_tetrapod_barrier_01.mdl",
		$"models/barriers/guard_rail_01.mdl",
		$"models/barriers/guard_rail_corner_01.mdl",
		$"models/barriers/guard_rail_corner_02.mdl",
		$"models/barriers/guard_rail_end_01.mdl",
		$"models/barriers/guard_rail_end_02.mdl",
		$"models/barriers/guard_rail_post_01.mdl",
		$"models/barriers/metal_parking_post_red.mdl",
		$"models/barriers/metal_parking_post_yell.mdl",
		$"models/barriers/office_divider_02.mdl",
		$"models/barriers/razor_wire_coil_128.mdl",
		$"models/barriers/razor_wire_coil_64.mdl",
		$"models/barriers/sandbags_bent_01.mdl",
		$"models/barriers/sandbags_curved_01.mdl",
		$"models/barriers/sandbags_double_01.mdl",
		$"models/barriers/sandbags_large_01.mdl",
		$"models/barriers/sandbags_ripped_01.mdl",
		$"models/barriers/sandbags_single_01.mdl",
		$"models/barriers/sewer_concrete_barrier_28_32_01.mdl",
		$"models/barriers/sewer_concrete_barrier_28_64_01.mdl",
		$"models/barriers/sewer_concrete_barrier_40_32_01.mdl",
		$"models/barriers/sewer_concrete_barrier_40_64_01.mdl",
		$"models/barriers/sewer_concrete_barrier_40_72_01.mdl",
		$"models/barriers/sewer_concrete_barrier_72_32_01.mdl",
		$"models/barriers/tetrapod_barrier_01.mdl",
		$"models/barriers/titan_target_01.mdl",
		$"models/barriers/titan_target_02.mdl",
		$"models/beacon/beacon_8x20_staircase_end_a_01.mdl",
		$"models/beacon/beacon_8x20_staircase_end_b_01.mdl",
		$"models/beacon/beacon_8x20_staircase_quad_01.mdl",
		$"models/beacon/beacon_8x20_staircase_single_01.mdl",
		$"models/beacon/beacon_big_screen_01.mdl",
		$"models/beacon/beacon_big_screen_02.mdl",
		$"models/beacon/beacon_big_screen_03.mdl",
		$"models/beacon/beacon_blueprint_panel_01.mdl",
		$"models/beacon/beacon_blueprint_panel_02.mdl",
		$"models/beacon/beacon_cable_clamp_02.mdl",
		$"models/beacon/beacon_cable_single_01.mdl",
		$"models/beacon/beacon_charge_cabinet_01.mdl",
		$"models/beacon/beacon_charge_cabinet_02.mdl",
		$"models/beacon/beacon_construction_flag_01.mdl",
		$"models/beacon/beacon_crane_base_phys.mdl",
		$"models/beacon/beacon_crane_beam_128x256_01.mdl",
		$"models/beacon/beacon_crane_beam_256x256_01.mdl",
		$"models/beacon/beacon_crane_beam_512x256_01.mdl",
		$"models/beacon/beacon_crane_beam_64x256_01.mdl",
		$"models/beacon/beacon_crane_beam_64x256_02.mdl",
		$"models/beacon/beacon_crane_beam_64x256_03.mdl",
		$"models/beacon/beacon_crane_beam_64x256_04.mdl",
		$"models/beacon/beacon_crane_beam_64x256_05.mdl",
		$"models/beacon/beacon_crane_beam_64x32_01.mdl",
		$"models/beacon/beacon_crane_beam_64x32_02.mdl",
		$"models/beacon/beacon_crane_beam_64x32_03.mdl",
		$"models/beacon/beacon_crane_beam_int_128x256_01.mdl",
		$"models/beacon/beacon_crane_beam_int_256x256_01.mdl",
		$"models/beacon/beacon_crane_beam_int_512x256_01.mdl",
		$"models/beacon/beacon_crane_beam_int_64x256_01.mdl",
		$"models/beacon/beacon_crane_beam_single_256_01.mdl",
		$"models/beacon/beacon_crane_monitor.mdl",
		$"models/beacon/beacon_crane_panel_256x256_03.mdl",
		$"models/beacon/beacon_crane_wall_panel_256x256_01.mdl",
		$"models/beacon/beacon_crane_wall_panel_256x512_01.mdl",
		$"models/beacon/beacon_crane_wall_panel_512x256_01.mdl",
		$"models/beacon/beacon_crane_wall_panel_corner_256_01.mdl",
		$"models/beacon/beacon_crane_wall_panel_corner_512_01.mdl",
		$"models/beacon/beacon_crane_yellow.mdl",
		$"models/beacon/beacon_crane_yellow_02.mdl",
		$"models/beacon/beacon_door_01.mdl",
		$"models/beacon/beacon_door_01_top.mdl",
		$"models/beacon/beacon_door_04.mdl",
		$"models/beacon/beacon_door_console_animated.mdl",
		$"models/beacon/beacon_door_rail_r.mdl",
		$"models/beacon/beacon_doorframe_01.mdl",
		$"models/beacon/beacon_doorframe_02.mdl",
		$"models/beacon/beacon_doorframe_03.mdl",
		$"models/beacon/beacon_doorframe_04.mdl",
		$"models/beacon/beacon_doorframe_05.mdl",
		$"models/beacon/beacon_doorframe_06.mdl",
		$"models/beacon/beacon_doorframe_07.mdl",
		$"models/beacon/beacon_doorframe_08.mdl",
		$"models/beacon/beacon_doorframe_09.mdl",
		$"models/beacon/beacon_fanroom_pipe_01.mdl",
		$"models/beacon/beacon_fanroom_pipe_02.mdl",
		$"models/beacon/beacon_fanroom_pipe_03.mdl",
		$"models/beacon/beacon_fanroom_pipe_04.mdl",
		$"models/beacon/beacon_fence_cable_01.mdl",
		$"models/beacon/beacon_fence_sign_01.mdl",
		$"models/beacon/beacon_giantfan_01.mdl",
		$"models/beacon/beacon_giantfan_02.mdl",
		$"models/beacon/beacon_giantfan_charge_01.mdl",
		$"models/beacon/beacon_giantfan_charge_02.mdl",
		$"models/beacon/beacon_giantfan_panel_01.mdl",
		$"models/beacon/beacon_giantfan_panel_02.mdl",
		$"models/beacon/beacon_giantfan_panel_03.mdl",
		$"models/beacon/beacon_giantfan_panel_04.mdl",
		$"models/beacon/beacon_giantfan_turbine_01.mdl",
		$"models/beacon/beacon_giantfan_turbine_small_01.mdl",
		$"models/beacon/beacon_giantfan_turbine_small_02.mdl",
		$"models/beacon/beacon_heat_screen_01.mdl",
		$"models/beacon/beacon_heat_screen_01_dronecarry.mdl",
		$"models/beacon/beacon_heat_screen_01_ilm.mdl",
		$"models/beacon/beacon_heat_screen_03.mdl",
		$"models/beacon/beacon_heat_screen_03_ilm.mdl",
		$"models/beacon/beacon_heat_screen_04.mdl",
		$"models/beacon/beacon_heat_screen_04_dronecarry.mdl",
		$"models/beacon/beacon_heat_screen_04_ilm.mdl",
		$"models/beacon/beacon_heat_screen_05.mdl",
		$"models/beacon/beacon_light_roof_mount_01.mdl",
		$"models/beacon/beacon_metal_door_256_frame_01.mdl",
		$"models/beacon/beacon_metal_door_256_left.mdl",
		$"models/beacon/beacon_metal_door_256_right.mdl",
		$"models/beacon/beacon_outlet_01.mdl",
		$"models/beacon/beacon_pipe_tower_01.mdl",
		$"models/beacon/beacon_pipe_tower_01a.mdl",
		$"models/beacon/beacon_pipe_tower_03.mdl",
		$"models/beacon/beacon_pipe_tower_04.mdl",
		$"models/beacon/beacon_pipe_tower_05.mdl",
		$"models/beacon/beacon_pipe_tower_06.mdl",
		$"models/beacon/beacon_pipe_tower_07.mdl",
		$"models/beacon/beacon_plug_02.mdl",
		$"models/beacon/beacon_plug_03.mdl",
		$"models/beacon/beacon_plug_04.mdl",
		$"models/beacon/beacon_railing_lrg_01.mdl",
		$"models/beacon/beacon_railing_lrg_02.mdl",
		$"models/beacon/beacon_railing_lrg_128_01.mdl",
		$"models/beacon/beacon_railing_lrg_128_02.mdl",
		$"models/beacon/beacon_railing_lrg_24h_01.mdl",
		$"models/beacon/beacon_railing_lrg_24h_02.mdl",
		$"models/beacon/beacon_railing_lrg_24h_128_02.mdl",
		$"models/beacon/beacon_railing_lrg_24h_256_02.mdl",
		$"models/beacon/beacon_railing_lrg_256_01.mdl",
		$"models/beacon/beacon_railing_lrg_256_02.mdl",
		$"models/beacon/beacon_railing_med_01.mdl",
		$"models/beacon/beacon_railing_med_02.mdl",
		$"models/beacon/beacon_railing_med_24h_01.mdl",
		$"models/beacon/beacon_railing_med_24h_02.mdl",
		$"models/beacon/beacon_railing_round_01.mdl",
		$"models/beacon/beacon_railing_round_02.mdl",
		$"models/beacon/beacon_railing_sml_01.mdl",
		$"models/beacon/beacon_railing_sml_02.mdl",
		$"models/beacon/beacon_railing_sml_24h_01.mdl",
		$"models/beacon/beacon_railing_sml_24h_02.mdl",
		$"models/beacon/beacon_railing_steps_01.mdl",
		$"models/beacon/beacon_railing_steps_end_01.mdl",
		$"models/beacon/beacon_railing_steps_mid_01.mdl",
		$"models/beacon/beacon_railing_steps_mid_02.mdl",
		$"models/beacon/beacon_railway_section_1k_inner_01.mdl",
		$"models/beacon/beacon_railway_section_512_inner_01.mdl",
		$"models/beacon/beacon_roller_01.mdl",
		$"models/beacon/beacon_roller_02.mdl",
		$"models/beacon/beacon_roller_03.mdl",
		$"models/beacon/beacon_roller_04.mdl",
		$"models/beacon/beacon_roller_arms_01.mdl",
		$"models/beacon/beacon_roller_brace.mdl",
		$"models/beacon/beacon_roller_bracket.mdl",
		$"models/beacon/beacon_roof_ac_unit_large.mdl",
		$"models/beacon/beacon_scrap_stacked_01.mdl",
		$"models/beacon/beacon_server_half_stand_01.mdl",
		$"models/beacon/beacon_server_single_01.mdl",
		$"models/beacon/beacon_server_single_02.mdl",
		$"models/beacon/beacon_server_stand_01.mdl",
		$"models/beacon/beacon_server_stand_01_off.mdl",
		$"models/beacon/beacon_server_wall_mount_01.mdl",
		$"models/beacon/beacon_server_wall_mount_01_off.mdl",
		$"models/beacon/beacon_signage_decal_01.mdl",
		$"models/beacon/beacon_small_radar_dish_02.mdl",
		$"models/beacon/beacon_small_screen_01.mdl",
		$"models/beacon/beacon_small_screen_01_off.mdl",
		$"models/beacon/beacon_small_screen_02.mdl",
		$"models/beacon/beacon_small_screen_02_off.mdl",
		$"models/beacon/beacon_small_screen_03.mdl",
		$"models/beacon/beacon_small_screen_03_a.mdl",
		$"models/beacon/beacon_small_screen_03_b.mdl",
		$"models/beacon/beacon_small_screen_03_c.mdl",
		$"models/beacon/beacon_small_screen_03_d.mdl",
		$"models/beacon/beacon_sml_clamp_01.mdl",
		$"models/beacon/beacon_tarps_wind_02.mdl",
		$"models/beacon/beacon_tarps_wind_03.mdl",
		$"models/beacon/beacon_vent_roof_mount_01.mdl",
		$"models/beacon/beacon_vent_roof_mount_double_01.mdl",
		$"models/beacon/beacon_wallrun_arm_hinge_01.mdl",
		$"models/beacon/beacon_wallrun_arm_piece_01.mdl",
		$"models/beacon/beacon_wallrun_arm_piece_03.mdl",
		$"models/beacon/beacon_wallrun_arm_piece_04.mdl",
		$"models/beacon/beacon_wallrun_panel_01.mdl",
		$"models/beacon/beacon_wallrun_platform_01.mdl",
		$"models/beacon/beacon_wallrun_platform_01_dronecarry.mdl",
		$"models/beacon/beacon_warehouse_door_01.mdl",
		$"models/beacon/beacon_windowframe_01.mdl",
		$"models/beacon/beacon_windowframe_02.mdl",
		$"models/beacon/beacon_windowframe_03.mdl",
		$"models/beacon/beacon_windowframe_05.mdl",
		$"models/beacon/beacon_windowframe_custom_01.mdl",
		$"models/beacon/beacon_windowframe_custom_02.mdl",
		$"models/beacon/beacon_wire_cluster_01.mdl",
		$"models/beacon/beacon_wire_cluster_02.mdl",
		$"models/beacon/beacon_wire_cluster_03.mdl",
		$"models/beacon/beacon_wire_cluster_04.mdl",
		$"models/beacon/beacon_wire_cluster_05.mdl",
		$"models/beacon/beacon_wire_cluster_06.mdl",
		$"models/beacon/beacon_wire_cluster_07.mdl",
		$"models/beacon/beacon_wire_cluster_08.mdl",
		$"models/beacon/beacon_wire_cluster_08_l.mdl",
		$"models/beacon/beacon_wire_cluster_10.mdl",
		$"models/beacon/beacon_wire_cluster_10_l.mdl",
		$"models/beacon/beacon_wire_cluster_11.mdl",
		$"models/beacon/beacon_wire_cluster_custom_01.mdl",
		$"models/beacon/beacon_wire_ground_coils_02.mdl",
		$"models/beacon/beacon_wire_ground_coils_03.mdl",
		$"models/beacon/beacon_wire_ground_coils_04.mdl",
		$"models/beacon/beacon_wire_suspension_01.mdl",
		$"models/beacon/beacon_wires_ground_coils_01.mdl",
		$"models/beacon/brass_exhaust_vent_01.mdl",
		$"models/beacon/brass_exhaust_vent_02.mdl",
		$"models/beacon/caged_ladder_closed.mdl",
		$"models/beacon/caged_ladder_closed_02.mdl",
		$"models/beacon/caged_ladder_open.mdl",
		$"models/beacon/charge_doorconsole_01.mdl",
		$"models/beacon/charge_generator_01.mdl",
		$"models/beacon/charge_generator_01_blue.mdl",
		$"models/beacon/charge_generator_01_destroyed.mdl",
		$"models/beacon/charge_generator_01_glass.mdl",
		$"models/beacon/charge_generator_01_large.mdl",
		$"models/beacon/charge_generator_02.mdl",
		$"models/beacon/charge_wire_128.mdl",
		$"models/beacon/charge_wire_45_01.mdl",
		$"models/beacon/charge_wire_64.mdl",
		$"models/beacon/charge_wire_90_01.mdl",
		$"models/beacon/charge_wire_90_02.mdl",
		$"models/beacon/charge_wire_90_connector_01.mdl",
		$"models/beacon/charge_wire_96.mdl",
		$"models/beacon/column_bracket_yellow.mdl",
		$"models/beacon/column_cap_01.mdl",
		$"models/beacon/column_cap_02.mdl",
		$"models/beacon/column_cap_yellow.mdl",
		$"models/beacon/construction_light_large_01.mdl",
		$"models/beacon/construction_light_large_01_blue_on.mdl",
		$"models/beacon/construction_light_large_02.mdl",
		$"models/beacon/construction_light_large_02_blue_on.mdl",
		$"models/beacon/construction_light_small_01.mdl",
		$"models/beacon/construction_light_small_01_blue_on.mdl",
		$"models/beacon/construction_light_small_01_hanging.mdl",
		$"models/beacon/construction_light_small_01_hanging_blue_on.mdl",
		$"models/beacon/construction_light_small_01_hanging_off.mdl",
		$"models/beacon/construction_light_small_01_off.mdl",
		$"models/beacon/construction_plastic_mat_black_01.mdl",
		$"models/beacon/construction_plastic_mat_black_02.mdl",
		$"models/beacon/construction_plastic_mat_black_03.mdl",
		$"models/beacon/construction_plastic_mat_clear_01.mdl",
		$"models/beacon/construction_plastic_mat_white_01.mdl",
		$"models/beacon/construction_plastic_mat_white_03.mdl",
		$"models/beacon/construction_scaff_128_32.mdl",
		$"models/beacon/construction_scaff_128_32_02.mdl",
		$"models/beacon/construction_scaff_128_32_128.mdl",
		$"models/beacon/construction_scaff_128_64_128.mdl",
		$"models/beacon/construction_scaff_128_64_128_02.mdl",
		$"models/beacon/construction_scaff_128_64_128_03.mdl",
		$"models/beacon/construction_scaff_256_64_128.mdl",
		$"models/beacon/construction_scaff_256_64_64.mdl",
		$"models/beacon/construction_scaff_pillar_256.mdl",
		$"models/beacon/construction_scaff_pillar_256_02.mdl",
		$"models/beacon/construction_scaff_post_128_01.mdl",
		$"models/beacon/construction_scaff_post_256_01.mdl",
		$"models/beacon/construction_scaff_segment_128_128.mdl",
		$"models/beacon/construction_scaff_segment_128_64.mdl",
		$"models/beacon/construction_scaff_tarp_floor_01.mdl",
		$"models/beacon/construction_scaff_tarp_hanging_01.mdl",
		$"models/beacon/construction_scaff_tarp_hanging_02.mdl",
		$"models/beacon/construction_wall_plastic_sheet_03.mdl",
		$"models/beacon/construction_wall_plastic_sheet_04.mdl",
		$"models/beacon/construction_wall_plastic_sheet_05.mdl",
		$"models/beacon/construction_wall_plastic_sheet_rolled_02.mdl",
		$"models/beacon/construction_wall_plastic_sheet_rolled_05.mdl",
		$"models/beacon/construction_wall_plastic_sheet_rolled_06.mdl",
		$"models/beacon/constuction_girder_01_128.mdl",
		$"models/beacon/constuction_girder_01_64.mdl",
		$"models/beacon/constuction_girder_02.mdl",
		$"models/beacon/constuction_girder_03.mdl",
		$"models/beacon/crane_room_flush_console.mdl",
		$"models/beacon/crane_room_flush_monitor_l.mdl",
		$"models/beacon/crane_room_flush_monitor_r.mdl",
		$"models/beacon/crane_room_monitor_console.mdl",
		$"models/beacon/crane_room_monitor_console_static.mdl",
		$"models/beacon/crane_room_monitor_console_static_off.mdl",
		$"models/beacon/crane_room_side_monitor_l.mdl",
		$"models/beacon/crane_room_side_monitor_l_.mdl",
		$"models/beacon/crane_room_side_monitor_r.mdl",
		$"models/beacon/crane_wallrun_panel_01.mdl",
		$"models/beacon/exposed_conduit_01.mdl",
		$"models/beacon/exposed_conduit_01_nofx.mdl",
		$"models/beacon/exposed_conduit_02.mdl",
		$"models/beacon/exposed_conduit_rails_01.mdl",
		$"models/beacon/first_combat_screen_01.mdl",
		$"models/beacon/first_combat_screen_02.mdl",
		$"models/beacon/fobk_white_metal_railing_128.mdl",
		$"models/beacon/fobk_white_metal_railing_16.mdl",
		$"models/beacon/fobk_white_metal_railing_256.mdl",
		$"models/beacon/fobk_white_metal_railing_32.mdl",
		$"models/beacon/fobk_white_metal_railing_4.mdl",
		$"models/beacon/fobk_white_metal_railing_512.mdl",
		$"models/beacon/fobk_white_metal_railing_64_01.mdl",
		$"models/beacon/fobk_white_metal_railing_64_02.mdl",
		$"models/beacon/fobk_white_metal_railing_8.mdl",
		$"models/beacon/fobk_white_metal_railing_corner_90.mdl",
		$"models/beacon/generator_fan_house_cap_01.mdl",
		$"models/beacon/kodai_fb_brace_01.mdl",
		$"models/beacon/kodai_fb_cable_line_01.mdl",
		$"models/beacon/kodai_fb_cable_line_02.mdl",
		$"models/beacon/kodai_fb_cable_line_03.mdl",
		$"models/beacon/kodai_fb_crane_01.mdl",
		$"models/beacon/kodai_fb_crane_arm_01.mdl",
		$"models/beacon/kodai_fb_crane_arm_02.mdl",
		$"models/beacon/kodai_fb_crane_arm_03.mdl",
		$"models/beacon/kodai_fb_hose_01.mdl",
		$"models/beacon/kodai_fb_hose_02.mdl",
		$"models/beacon/kodai_fb_hose_03.mdl",
		$"models/beacon/kodai_fb_hose_05.mdl",
		$"models/beacon/kodai_fb_hose_06.mdl",
		$"models/beacon/kodai_fb_machinery_01.mdl",
		$"models/beacon/kodai_fb_panels_01.mdl",
		$"models/beacon/kodai_fb_panels_02.mdl",
		$"models/beacon/kodai_fb_pipe_01.mdl",
		$"models/beacon/kodai_fb_pipe_brace_01.mdl",
		$"models/beacon/kodai_fb_pipe_bracket_128.mdl",
		$"models/beacon/kodai_fb_pipe_bracket_16.mdl",
		$"models/beacon/kodai_fb_pipe_bracket_256.mdl",
		$"models/beacon/kodai_fb_pipe_bracket_32.mdl",
		$"models/beacon/kodai_fb_pipe_bracket_64.mdl",
		$"models/beacon/kodai_fb_pipe_bracket_8.mdl",
		$"models/beacon/kodai_fb_pipe_coupling_01.mdl",
		$"models/beacon/kodai_fb_scaffold_01.mdl",
		$"models/beacon/kodai_fb_scaffold_bracket_01.mdl",
		$"models/beacon/kodai_fb_scaffold_bracket_02.mdl",
		$"models/beacon/kodai_fb_scaffold_bracket_03.mdl",
		$"models/beacon/kodai_fb_scaffold_bracket_04.mdl",
		$"models/beacon/kodai_fb_scaffold_bracket_05.mdl",
		$"models/beacon/kodai_fb_scaffold_bracket_06.mdl",
		$"models/beacon/kodai_fb_wires_01.mdl",
		$"models/beacon/kodai_fb_wires_02.mdl",
		$"models/beacon/kodai_girder_128_01.mdl",
		$"models/beacon/kodai_girder_256.mdl",
		$"models/beacon/kodai_metal_beam_01_128.mdl",
		$"models/beacon/kodai_metal_beam_01_16.mdl",
		$"models/beacon/kodai_metal_beam_01_32.mdl",
		$"models/beacon/kodai_metal_beam_01_64.mdl",
		$"models/beacon/kodai_metal_beam_02_128.mdl",
		$"models/beacon/kodai_metal_beam_02_32.mdl",
		$"models/beacon/kodai_metal_beam_02_64.mdl",
		$"models/beacon/kodai_metal_beam_02_96.mdl",
		$"models/beacon/kodai_panel_01.mdl",
		$"models/beacon/kodai_trim_02.mdl",
		$"models/beacon/kodai_wall_set_01_128.mdl",
		$"models/beacon/marvin_charger_01.mdl",
		$"models/beacon/marvin_charger_02.mdl",
		$"models/beacon/mendoko_wire_cluster_01.mdl",
		$"models/beacon/mendoko_wire_cluster_02.mdl",
		$"models/beacon/mendoko_wire_cluster_03.mdl",
		$"models/beacon/mendoko_wire_cluster_04.mdl",
		$"models/beacon/mendoko_wire_cluster_05.mdl",
		$"models/beacon/mendoko_wire_cluster_07.mdl",
		$"models/beacon/mendoko_wire_cluster_08.mdl",
		$"models/beacon/mendoko_wire_cluster_08_l.mdl",
		$"models/beacon/mendoko_wire_cluster_09.mdl",
		$"models/beacon/mendoko_wire_cluster_10.mdl",
		$"models/beacon/mendoko_wire_ground_coils_02.mdl",
		$"models/beacon/mendoko_wire_ground_coils_03.mdl",
		$"models/beacon/mendoko_wire_ground_coils_04.mdl",
		$"models/beacon/mendoko_wires_ground_coils_01.mdl",
		$"models/beacon/metal_support_frame_01.mdl",
		$"models/beacon/metal_support_frame_02.mdl",
		$"models/beacon/modular_hose_yellow_128_01.mdl",
		$"models/beacon/modular_hose_yellow_128_02.mdl",
		$"models/beacon/modular_hose_yellow_128_03.mdl",
		$"models/beacon/modular_hose_yellow_128_bend_01.mdl",
		$"models/beacon/modular_hose_yellow_32_01.mdl",
		$"models/beacon/modular_hose_yellow_512_01.mdl",
		$"models/beacon/modular_hose_yellow_512_02.mdl",
		$"models/beacon/modular_hose_yellow_64_01.mdl",
		$"models/beacon/modular_hose_yellow_corner_01.mdl",
		$"models/beacon/orange_metal_railing_128.mdl",
		$"models/beacon/orange_metal_railing_16.mdl",
		$"models/beacon/orange_metal_railing_256.mdl",
		$"models/beacon/orange_metal_railing_32.mdl",
		$"models/beacon/orange_metal_railing_512.mdl",
		$"models/beacon/orange_metal_railing_64_01.mdl",
		$"models/beacon/orange_metal_railing_64_02.mdl",
		$"models/beacon/orange_metal_railing_8.mdl",
		$"models/beacon/orange_metal_railing_corner.mdl",
		$"models/beacon/orange_metal_railing_corner_01.mdl",
		$"models/beacon/orange_metal_railing_corner_90.mdl",
		$"models/beacon/pressed_metal_plate_01.mdl",
		$"models/beacon/server_rack_arm_01.mdl",
		$"models/beacon/support_wall_beam_angled_02.mdl",
		$"models/beacon/tarp_01.mdl",
		$"models/beacon/wire_fasteners_01.mdl",
		$"models/beacon/wire_fasteners_02.mdl",
		$"models/benches/bench_single_modern.mdl",
		$"models/benches/bench_single_modern_dirty.mdl",
		$"models/benches/bench_stone_grey.mdl",
		$"models/black_water_canal/black_water_canal_imc_base_bldg_detail_01.mdl",
		$"models/black_water_canal/black_water_canal_imc_base_bldg_detail_02.mdl",
		$"models/black_water_canal/black_water_canal_imc_base_bldg_detail_03.mdl",
		$"models/black_water_canal/black_water_canal_imc_base_bldg_detail_04.mdl",
		$"models/black_water_canal/black_water_canal_imc_base_bldg_support_01.mdl",
		$"models/black_water_canal/black_water_railing_post.mdl",
		$"models/black_water_canal/blk_water_canal_interior_pillar_01_a.mdl",
		$"models/black_water_canal/blk_water_canal_interior_pillar_01_b.mdl",
		$"models/black_water_canal/blk_water_canal_interior_pillar_02_a.mdl",
		$"models/black_water_canal/canal_lab_accordian_32.mdl",
		$"models/black_water_canal/canal_lab_accordian_64.mdl",
		$"models/black_water_canal/canal_lab_ext_128_01_int.mdl",
		$"models/black_water_canal/canal_lab_ext_128_01_vert_color.mdl",
		$"models/black_water_canal/canal_lab_ext_192_01_int.mdl",
		$"models/black_water_canal/canal_lab_ext_192_01_vert_color.mdl",
		$"models/black_water_canal/canal_lab_ext_door_256_01_int.mdl",
		$"models/black_water_canal/canal_lab_ext_door_256_01_vert_color.mdl",
		$"models/black_water_canal/canal_lab_ext_low_roof_256_01_vert_color.mdl",
		$"models/black_water_canal/canal_lab_ext_roof_corner_small_01_vert_color.mdl",
		$"models/black_water_canal/canal_lab_ext_roof_corner_small_02_vert_color.mdl",
		$"models/black_water_canal/canal_lab_ext_window_128_01_int.mdl",
		$"models/black_water_canal/canal_lab_ext_window_128_01_vert_color.mdl",
		$"models/black_water_canal/canal_lab_ext_window_128_02_vert_color.mdl",
		$"models/black_water_canal/canal_lab_ext_window_192_01_vert_color.mdl",
		$"models/black_water_canal/concrete_bracket_gap_small_01.mdl",
		$"models/black_water_canal/fuel_tower_antenna_01.mdl",
		$"models/black_water_canal/fuel_tower_antenna_02.mdl",
		$"models/black_water_canal/fuel_tower_center_tank_01.mdl",
		$"models/black_water_canal/fuel_tower_pill_tank_med.mdl",
		$"models/black_water_canal/fuel_tower_pill_tank_med_02.mdl",
		$"models/black_water_canal/fuel_tower_platform_01.mdl",
		$"models/black_water_canal/fuel_tower_scaff_01.mdl",
		$"models/black_water_canal/fuel_tower_scaff_bottom_01.mdl",
		$"models/black_water_canal/fuel_tower_sphere_tank_med.mdl",
		$"models/black_water_canal/fuel_tower_sphere_tank_small.mdl",
		$"models/black_water_canal/mp_black_water_canal_cieling_01.mdl",
		$"models/black_water_canal/mp_black_water_canal_concreteblock_01.mdl",
		$"models/black_water_canal/mp_black_water_canal_metallock_01.mdl",
		$"models/black_water_canal/mp_black_water_canal_metallock_02.mdl",
		$"models/black_water_canal/mp_black_water_canal_pillar_01.mdl",
		$"models/black_water_canal/mp_black_water_canal_pillar_03_45.mdl",
		$"models/black_water_canal/mp_black_water_canal_pillar_03_base.mdl",
		$"models/black_water_canal/mp_black_water_canal_pillar_03_link.mdl",
		$"models/black_water_canal/mp_black_water_canal_pillar_03_straight.mdl",
		$"models/black_water_canal/mp_black_water_canal_pillar_03_straight_45.mdl",
		$"models/black_water_canal/mp_black_water_canal_pipebox_01.mdl",
		$"models/black_water_canal/mp_black_water_canal_scaffold_beam_128.mdl",
		$"models/black_water_canal/mp_black_water_canal_scaffold_beam_64.mdl",
		$"models/black_water_canal/mp_black_water_canal_scaffold_beam_single_128.mdl",
		$"models/black_water_canal/mp_black_water_canal_sewer_hole_01.mdl",
		$"models/black_water_canal/mp_black_water_canal_tank_01.mdl",
		$"models/black_water_canal/mp_black_water_canal_tank_02.mdl",
		$"models/black_water_canal/mp_blk_water_canal_windowframe_16.mdl",
		$"models/black_water_canal/mp_blk_water_canal_windowframe_160.mdl",
		$"models/black_water_canal/mp_blk_water_canal_windowframe_32.mdl",
		$"models/black_water_canal/mp_blk_water_canal_windowframe_38.mdl",
		$"models/black_water_canal/mp_blk_water_canal_windowframe_96.mdl",
		$"models/black_water_canal/mp_blk_water_canal_wire_128_01.mdl",
		$"models/black_water_canal/mp_blk_water_canal_wire_128_02.mdl",
		$"models/black_water_canal/mp_blk_water_canal_wire_64.mdl",
		$"models/black_water_canal/mp_blk_water_exterior_corner_01.mdl",
		$"models/black_water_canal/mp_blk_water_exterior_corner_02.mdl",
		$"models/black_water_canal/mp_blk_water_exterior_corner_03.mdl",
		$"models/black_water_canal/mp_blk_water_exterior_pillar_128_01.mdl",
		$"models/black_water_canal/mp_blk_water_exterior_pillar_256_01.mdl",
		$"models/black_water_canal/mp_blk_water_exterior_pillar_45_corner_01.mdl",
		$"models/black_water_canal/mp_blk_water_exterior_pillar_45_corner_02.mdl",
		$"models/black_water_canal/mp_blk_water_exterior_pillar_clasp_01.mdl",
		$"models/black_water_canal/mp_blk_water_exterior_pillar_round_corner_01.mdl",
		$"models/black_water_canal/mp_blk_water_exterior_pillar_round_corner_02.mdl",
		$"models/black_water_canal/mp_blk_water_exterior_pillar_top_01.mdl",
		$"models/black_water_canal/mp_blk_water_exterior_pillar_top_02.mdl",
		$"models/black_water_canal/mp_blk_water_interior_pillar_128_01.mdl",
		$"models/black_water_canal/mp_blk_water_interior_pillar_clasp_01.mdl",
		$"models/black_water_canal/sp_skyway_pillar_01.mdl",
		$"models/boomtown/boomtown_warehouse_door_01.mdl",
		$"models/boomtown/boomtown_warehouse_door_01_a.mdl",
		$"models/boomtown/boomtown_warehouse_door_01_b.mdl",
		$"models/boomtown/btown_whouse_cable_blocker_02.mdl",
		$"models/boomtown/btown_whouse_column_blocker_01.mdl",
		$"models/boomtown/btown_whouse_elevator_01.mdl",
		$"models/boomtown/btown_whouse_prop_cart_01.mdl",
		$"models/boomtown/btown_whouse_prop_cart_motor_01.mdl",
		$"models/boomtown/btown_whouse_prop_rack_arm_01.mdl",
		$"models/boomtown/btown_whouse_prop_rack_arm_02.mdl",
		$"models/boomtown/btown_whouse_rack_columns_01.mdl",
		$"models/boomtown/btown_whouse_rack_motor_01.mdl",
		$"models/buildings/prison_console_small.mdl",
		$"models/buildings/vent_roof_01.mdl",
		$"models/buildings/vent_roof_02.mdl",
		$"models/buildings/vent_roof_03.mdl",
		$"models/buildings/vent_roof_03_shortflat.mdl",
		$"models/buildings/vent_roof_03_shortround.mdl",
		$"models/buildings/vent_roof_03_tallflat.mdl",
		$"models/buildings/vent_roof_03_tallround.mdl",
		$"models/buildings/windows/bunker_window_frame_80x64.mdl",
		$"models/buildings/windows/window_broken_glass_01.mdl",
		$"models/buildings/windows/window_broken_glass_02.mdl",
		$"models/buildings/windows/window_broken_glass_03.mdl",
		$"models/buildings/windows/window_broken_glass_04.mdl",
		$"models/buildings/windows/window_broken_glass_05.mdl",
		$"models/buildings/windows/window_broken_glass_06.mdl",
		$"models/buildings/windows/window_brutalist_flood_01.mdl",
		$"models/buildings/windows/window_vent_covered.mdl",
		$"models/cinematics/grave_01.mdl",
		$"models/cinematics/grave_01_animated.mdl",
		$"models/clutter/cardpile_01.mdl",
		$"models/clutter/clutter_chocobomb_package.mdl",
		$"models/clutter/clutter_chocobomb_trash.mdl",
		$"models/clutter/copper_dishware_small_01.mdl",
		$"models/clutter/copper_dishware_small_03.mdl",
		$"models/clutter/wooden_plank_decayed_small_04.mdl",
		$"models/clutter/wooden_plank_decayed_small_05.mdl",
		$"models/clutter/wooden_plank_decayed_small_06.mdl",
		$"models/cockpit/console_ship_center_cpu_01.mdl",
		$"models/cockpit/console_ship_center_tower_01.mdl",
		$"models/cockpit/console_ship_monitor_02.mdl",
		$"models/cockpit/fire_extinguisher_small.mdl",
		$"models/cockpit/mounted_ceiling_server_01.mdl",
		$"models/cockpit/ship_console_control_large_v2.mdl",
		$"models/cockpit/ship_console_control_large_v2_off.mdl",
		$"models/cockpit/ship_console_control_med_v1.mdl",
		$"models/cockpit/ship_console_control_med_v1_off.mdl",
		$"models/cockpit/ship_console_control_med_v2.mdl",
		$"models/colony/antenna_01_colony.mdl",
		$"models/colony/antenna_01_colony_arm.mdl",
		$"models/colony/antenna_01_colony_electricalboxes.mdl",
		$"models/colony/antenna_01_colony_groundantenna.mdl",
		$"models/colony/antenna_01_colony_pole.mdl",
		$"models/colony/antenna_01_colony_radar.mdl",
		$"models/colony/antenna_02_colony.mdl",
		$"models/colony/antenna_03_colony.mdl",
		$"models/colony/antenna_04_colony.mdl",
		$"models/colony/antenna_05_colony.mdl",
		$"models/colony/antenna_06_colony.mdl",
		$"models/colony/antenna_dogwhistle_colony.mdl",
		$"models/colony/antenna_post_colony_broken_02.mdl",
		$"models/colony/colony_beam_connector.mdl",
		$"models/colony/colony_beam_corner.mdl",
		$"models/colony/colony_beam_support.mdl",
		$"models/colony/colony_bigrigrepairs_sign_01.mdl",
		$"models/colony/colony_bigrigrepairs_sign_02.mdl",
		$"models/colony/colony_bigrigrepairs_sign_03.mdl",
		$"models/colony/colony_corner_connect.mdl",
		$"models/colony/colony_corner_connect_brushes.mdl",
		$"models/colony/colony_door_archway.mdl",
		$"models/colony/colony_door_frame_a.mdl",
		$"models/colony/colony_door_panel_a.mdl",
		$"models/colony/colony_fence_a.mdl",
		$"models/colony/colony_fence_b.mdl",
		$"models/colony/colony_fence_c.mdl",
		$"models/colony/colony_fence_corner.mdl",
		$"models/colony/colony_fencepost.mdl",
		$"models/colony/colony_panel_garage_door_closed.mdl",
		$"models/colony/colony_panel_garage_door_closed_a.mdl",
		$"models/colony/colony_panel_garage_door_closed_b.mdl",
		$"models/colony/colony_panel_half_a.mdl",
		$"models/colony/colony_panel_half_b.mdl",
		$"models/colony/colony_panel_half_c.mdl",
		$"models/colony/colony_panel_half_d.mdl",
		$"models/colony/colony_panel_overhang_a.mdl",
		$"models/colony/colony_panel_overhang_b.mdl",
		$"models/colony/colony_panel_overhang_b_red.mdl",
		$"models/colony/colony_panel_overhang_c.mdl",
		$"models/colony/colony_panel_overhang_c_red.mdl",
		$"models/colony/colony_panel_overhang_corner.mdl",
		$"models/colony/colony_panel_overhang_corner_blue.mdl",
		$"models/colony/colony_panel_solid_a.mdl",
		$"models/colony/colony_panel_solid_b.mdl",
		$"models/colony/colony_panel_solid_c.mdl",
		$"models/colony/colony_panel_solid_d.mdl",
		$"models/colony/colony_panel_solid_e.mdl",
		$"models/colony/colony_panel_solid_f.mdl",
		$"models/colony/colony_panel_solid_h.mdl",
		$"models/colony/colony_panel_window_a.mdl",
		$"models/colony/colony_panel_window_awning_a.mdl",
		$"models/colony/colony_panel_window_awning_b.mdl",
		$"models/colony/colony_panel_window_awning_c.mdl",
		$"models/colony/colony_panel_window_awning_open.mdl",
		$"models/colony/colony_panel_window_closed_a.mdl",
		$"models/colony/colony_panel_window_closed_a_red.mdl",
		$"models/colony/colony_panel_window_closed_a_tan.mdl",
		$"models/colony/colony_panel_window_frame_a.mdl",
		$"models/colony/colony_panel_window_frame_b.mdl",
		$"models/colony/colony_panel_window_frame_c.mdl",
		$"models/colony/colony_panel_window_half_a.mdl",
		$"models/colony/colony_panel_window_half_b.mdl",
		$"models/colony/colony_panel_window_half_c.mdl",
		$"models/colony/colony_panel_window_half_c_red.mdl",
		$"models/colony/colony_panel_window_half_closed_a.mdl",
		$"models/colony/colony_panel_window_half_closed_a_red.mdl",
		$"models/colony/colony_panel_window_half_open_a.mdl",
		$"models/colony/colony_panel_window_half_open_a_blue.mdl",
		$"models/colony/colony_panel_window_half_open_a_red.mdl",
		$"models/colony/colony_panel_window_half_open_a_tan.mdl",
		$"models/colony/colony_panel_window_opaque.mdl",
		$"models/colony/colony_panel_window_open_a.mdl",
		$"models/colony/colony_panel_windows_128x48.mdl",
		$"models/colony/colony_pipe_set_02.mdl",
		$"models/colony/colony_pipe_set_03.mdl",
		$"models/colony/colony_pipe_set_04.mdl",
		$"models/colony/colony_pipe_set_05.mdl",
		$"models/colony/colony_pipe_set_06.mdl",
		$"models/colony/colony_quick_stop_sign.mdl",
		$"models/colony/colony_roof_panel_01.mdl",
		$"models/colony/colony_roof_panel_02.mdl",
		$"models/colony/colony_roof_panel_03.mdl",
		$"models/colony/colony_roof_panel_11.mdl",
		$"models/colony/colony_roof_panel_12.mdl",
		$"models/colony/colony_roof_panel_13.mdl",
		$"models/colony/colony_roof_panel_cap_01.mdl",
		$"models/colony/colony_roof_panel_cap_11.mdl",
		$"models/colony/colony_roof_panel_half_01.mdl",
		$"models/colony/colony_roof_panel_half_11.mdl",
		$"models/colony/colony_shutters_closed_01.mdl",
		$"models/colony/colony_shutters_closed_02.mdl",
		$"models/colony/colony_sign_blackwell_01.mdl",
		$"models/colony/colony_wall_run_plate.mdl",
		$"models/colony/colony_wall_run_plate_blu.mdl",
		$"models/colony/dirty_bowl_pile_01.mdl",
		$"models/colony/dirty_bowl_pile_02.mdl",
		$"models/colony/dirty_bowl_pile_03.mdl",
		$"models/colony/dirty_bowl_single.mdl",
		$"models/colony/dirty_plate_pile_01.mdl",
		$"models/colony/dirty_plate_pile_02.mdl",
		$"models/colony/generator_large_02.mdl",
		$"models/colony/generator_large_02_white.mdl",
		$"models/colony/harm_mine_wall_run_plate.mdl",
		$"models/colony/mattress_floor.mdl",
		$"models/colony/posted_papers_01.mdl",
		$"models/colony/posted_papers_02.mdl",
		$"models/colony/posted_papers_03.mdl",
		$"models/colony/sc_tarp_red.mdl",
		$"models/colony/solar_panel_colony_large.mdl",
		$"models/colony/solar_panel_colony_single_01.mdl",
		$"models/colony/solar_panel_colony_single_02.mdl",
		$"models/colony/solar_panel_colony_small.mdl",
		$"models/colony/solar_water_heater01_40u.mdl",
		$"models/colony/solar_water_heater01_72u.mdl",
		$"models/colony/tarp_reefed_large_01.mdl",
		$"models/colony/tower_antenna_radio_01.mdl",
		$"models/colony/tower_antenna_radio_round_01.mdl",
		$"models/colony/wall_run_plate_glass_01.mdl",
		$"models/colony/wall_run_plate_open_01.mdl",
		$"models/colony/water_heater_red.mdl",
		$"models/colony/water_heater_white.mdl",
		$"models/colony/window_shutters_colony_01.mdl",
		$"models/commercial/calendar.mdl",
		$"models/commercial/computer_table_office.mdl",
		$"models/commercial/desk_lamp.mdl",
		$"models/commercial/rack_spectre_portable.mdl",
		$"models/commercial/rack_spectre_portable_closed.mdl",
		$"models/commercial/rack_spectre_wall.mdl",
		$"models/commercial/store_shelf_wall_32.mdl",
		$"models/communication/flag_base.mdl",
		$"models/communication/flag_base_red.mdl",
		$"models/communication/phone_video_street.mdl",
		$"models/communication/terminal_com_station.mdl",
		$"models/communication/terminal_com_station_nobase.mdl",
		$"models/communication/terminal_com_station_tall.mdl",
		$"models/communication/terminal_com_station_tall_nobase.mdl",
		$"models/communication/terminal_usable_imc_01.mdl",
		$"models/containers/barrel.mdl",
		$"models/containers/barrel_explosive.mdl",
		$"models/containers/bottle_grey_thermos.mdl",
		$"models/containers/bottle_grey_thermos_open.mdl",
		$"models/containers/box_large_cardboard.mdl",
		$"models/containers/box_large_plastic.mdl",
		$"models/containers/box_med_cardboard_01.mdl",
		$"models/containers/box_med_cardboard_02.mdl",
		$"models/containers/box_med_cardboard_03.mdl",
		$"models/containers/box_med_plastic.mdl",
		$"models/containers/box_metal.mdl",
		$"models/containers/box_mini_cardboard.mdl",
		$"models/containers/box_mini_plastic.mdl",
		$"models/containers/box_shrinkwrapped.mdl",
		$"models/containers/box_small_cardboard.mdl",
		$"models/containers/box_small_plastic.mdl",
		$"models/containers/bullet_casings_01.mdl",
		$"models/containers/bullet_casings_02.mdl",
		$"models/containers/bullet_casings_03.mdl",
		$"models/containers/can_blue_horizontal.mdl",
		$"models/containers/can_blue_soda.mdl",
		$"models/containers/can_green_cola.mdl",
		$"models/containers/can_red_horizontal.mdl",
		$"models/containers/can_red_soda.mdl",
		$"models/containers/cargo_container_black_separate.mdl",
		$"models/containers/cargo_container_blue_separate.mdl",
		$"models/containers/cargo_container_green_separate.mdl",
		$"models/containers/cargo_container_grey_orange_teal_combined.mdl",
		$"models/containers/cargo_container_grey_separate.mdl",
		$"models/containers/cargo_container_orange_separate.mdl",
		$"models/containers/cargo_container_red_black_blue_combined.mdl",
		$"models/containers/cargo_container_red_separate.mdl",
		$"models/containers/cargo_container_teal_separate.mdl",
		$"models/containers/cargo_container_white_separate.mdl",
		$"models/containers/container_medium_tanks_blue.mdl",
		$"models/containers/crate.mdl",
		$"models/containers/crate_blue_plastic.mdl",
		$"models/containers/crate_livestock_small_01.mdl",
		$"models/containers/crate_orange_plastic.mdl",
		$"models/containers/gas_tank.mdl",
		$"models/containers/lunchbox_small_closed_01.mdl",
		$"models/containers/news_stand.mdl",
		$"models/containers/news_stand_bottom_bar.mdl",
		$"models/containers/news_stand_with_graffiti.mdl",
		$"models/containers/pelican_case_ammobox.mdl",
		$"models/containers/pelican_case_imc_open.mdl",
		$"models/containers/pelican_case_large.mdl",
		$"models/containers/pelican_case_large_drabgreen.mdl",
		$"models/containers/pelican_case_large_imc.mdl",
		$"models/containers/pelican_case_large_open.mdl",
		$"models/containers/pelican_case_large_open_drabgreen.mdl",
		$"models/containers/plastic_pallet_01.mdl",
		$"models/containers/plastic_pallet_02.mdl",
		$"models/containers/portable_holding_cell.mdl",
		$"models/containers/ration_pack.mdl",
		$"models/containers/storage_bin_rollup_door_closed.mdl",
		$"models/containers/storage_bin_rollup_door_open.mdl",
		$"models/containers/styrofoam_box_dirty.mdl",
		$"models/containers/styrofoam_box_long_dirty.mdl",
		$"models/containers/styrofoam_box_short_dirty.mdl",
		$"models/containers/styrofoam_lid_dirty.mdl",
		$"models/containers/titan_bullet_casing_01.mdl",
		$"models/containers/titan_bullet_casing_02.mdl",
		$"models/containers/turret_deploy_box_static_01.mdl",
		$"models/core_unit/core_containment_unit_bottom.mdl",
		$"models/core_unit/core_containment_unit_full.mdl",
		$"models/core_unit/core_containment_unit_full_orange.mdl",
		$"models/core_unit/core_containment_unit_full_orange_damage.mdl",
		$"models/core_unit/core_containment_unit_full_red.mdl",
		$"models/core_unit/core_containment_unit_full_red_damage.mdl",
		$"models/core_unit/core_containment_unit_full_yellow.mdl",
		$"models/core_unit/core_containment_unit_full_yellow_damage.mdl",
		$"models/core_unit/core_containment_unit_rack_full.mdl",
		$"models/core_unit/core_containment_unit_split_l.mdl",
		$"models/core_unit/core_containment_unit_split_r.mdl",
		$"models/core_unit/core_containment_unit_torn.mdl",
		$"models/core_unit/core_containment_unit_torn_interior.mdl",
		$"models/core_unit/core_unit.mdl",
		$"models/core_unit/core_unit_torn_piece_animated.mdl",
		$"models/crashsite/container_cylinder_01.mdl",
		$"models/crashsite/crashsite_ship_metal_panel_01.mdl",
		$"models/crashsite/crashsite_ship_metal_panel_02.mdl",
		$"models/crashsite/crashsite_ship_metal_panel_03.mdl",
		$"models/crashsite/crashsite_ship_metal_panel_04.mdl",
		$"models/crashsite/crashsite_ship_metal_panel_05.mdl",
		$"models/crashsite/crashsite_ship_part_flat_01.mdl",
		$"models/crashsite/crashsite_ship_part_flat_02.mdl",
		$"models/crashsite/crashsite_ship_part_flat_02_burned.mdl",
		$"models/crashsite/crashsite_ship_part_half_flat_01.mdl",
		$"models/crashsite/crashsite_ship_part_half_flat_01_burned.mdl",
		$"models/crashsite/crashsite_ship_part_half_flat_02.mdl",
		$"models/crashsite/crashsite_ship_part_half_flat_02_burned.mdl",
		$"models/crashsite/metal_framework_01.mdl",
		$"models/crashsite/metal_framework_02.mdl",
		$"models/crashsite/metal_wall_01.mdl",
		$"models/crashsite/metal_wall_02.mdl",
		$"models/crashsite/mp_crashsite_glass.mdl",
		$"models/crashsite/parachute_crashsite_04.mdl",
		$"models/crashsite/ship_wreckage_03.mdl",
		$"models/crashsite/ship_wreckage_03_burned.mdl",
		$"models/crashsite/ship_wreckage_04.mdl",
		$"models/crashsite/ship_wreckage_05.mdl",
		$"models/crashsite/ship_wreckage_06.mdl",
		$"models/crashsite/ship_wreckage_07.mdl",
		$"models/crashsite/ship_wreckage_panel_02.mdl",
		$"models/crashsite/ship_wreckage_panel_03.mdl",
		$"models/crashsite/ship_wreckage_panel_04.mdl",
		$"models/crashsite/ship_wreckage_panel_04_burned.mdl",
		$"models/crashsite/ship_wreckage_panel_05.mdl",
		$"models/crashsite/ship_wreckage_panel_06.mdl",
		$"models/crashsite/ship_wreckage_panel_06_burned.mdl",
		$"models/crashsite/ship_wreckage_panel_07.mdl",
		$"models/creatures/flyer/flyer_corpse_static_02.mdl",
		$"models/creatures/flyer/flyer_corpse_static_03.mdl",
		$"models/creatures/flyer/flyer_corpse_static_04.mdl",
		$"models/creatures/flyer/flyer_corpse_static_05.mdl",
		$"models/creatures/flyer/r2_flyer.mdl",
		$"models/creatures/prowler/prowler_corpse_static_01.mdl",
		$"models/creatures/prowler/prowler_corpse_static_02.mdl",
		$"models/creatures/prowler/prowler_corpse_static_05.mdl",
		$"models/creatures/prowler/prowler_corpse_static_06.mdl",
		$"models/creatures/prowler/prowler_corpse_static_07.mdl",
		$"models/creatures/prowler/prowler_corpse_static_08.mdl",
		$"models/creatures/prowler/prowler_corpse_static_09.mdl",
		$"models/creatures/prowler/prowler_corpse_static_10.mdl",
		$"models/creatures/prowler/prowler_corpse_static_12.mdl",
		$"models/creatures/prowler/prowler_dead_static_07.mdl",
		$"models/creatures/prowler/prowler_dead_static_08.mdl",
		$"models/creatures/prowler/prowler_dead_static_09.mdl",
		$"models/creatures/prowler/prowler_dead_static_10.mdl",
		$"models/creatures/prowler/prowler_dead_static_11.mdl",
		$"models/creatures/prowler/prowler_death1_static.mdl",
		$"models/creatures/prowler/r2_prowler.mdl",
		$"models/dev/editor_ref.mdl",
		$"models/dev/empty_model.mdl",
		$"models/dev/empty_physics.mdl",
		$"models/dev/engagement_range_human.mdl",
		$"models/dev/envballs.mdl",
		$"models/do_not_ship/ld_ref_poses/human/pose_pt_dead_04.mdl",
		$"models/domestic/ac_door_unit.mdl",
		$"models/domestic/ashcan_standing.mdl",
		$"models/domestic/bar_sink.mdl",
		$"models/domestic/basket_ball.mdl",
		$"models/domestic/basket_ball_hoop.mdl",
		$"models/domestic/bathroom_door_01.mdl",
		$"models/domestic/bathroom_stall_wall_01.mdl",
		$"models/domestic/bed_regular.mdl",
		$"models/domestic/book_row_01.mdl",
		$"models/domestic/book_row_02.mdl",
		$"models/domestic/book_shelf_hallow.mdl",
		$"models/domestic/bookshelf.mdl",
		$"models/domestic/bottle_sake_blue_tall_81.mdl",
		$"models/domestic/bottle_sake_green_med_01.mdl",
		$"models/domestic/bottle_sake_lt_blue_tall_81.mdl",
		$"models/domestic/bottle_sake_red_med_01.mdl",
		$"models/domestic/bottle_sake_red_tall_81.mdl",
		$"models/domestic/bottle_sake_yellow_short_rt.mdl",
		$"models/domestic/bunk_prison.mdl",
		$"models/domestic/bunk_prison_both_up.mdl",
		$"models/domestic/burrito_green.mdl",
		$"models/domestic/burrito_purple.mdl",
		$"models/domestic/burrito_red.mdl",
		$"models/domestic/burrito_yellow.mdl",
		$"models/domestic/burritto_box.mdl",
		$"models/domestic/cabinet_handle.mdl",
		$"models/domestic/chip_bag_02.mdl",
		$"models/domestic/chip_bag_04.mdl",
		$"models/domestic/chip_bag_05.mdl",
		$"models/domestic/chip_bag_06.mdl",
		$"models/domestic/chip_bag_07.mdl",
		$"models/domestic/chip_bag_08.mdl",
		$"models/domestic/chip_bag_10.mdl",
		$"models/domestic/chip_bag_13.mdl",
		$"models/domestic/chip_bag_14.mdl",
		$"models/domestic/chip_bag_16.mdl",
		$"models/domestic/cigarette_cluster.mdl",
		$"models/domestic/cigarettes_and_ashtray.mdl",
		$"models/domestic/cigarettes_gold.mdl",
		$"models/domestic/cigarettes_red.mdl",
		$"models/domestic/clothes_hanging_wire_set_01.mdl",
		$"models/domestic/clothes_hanging_wire_set_01_flowing.mdl",
		$"models/domestic/clothes_hanging_wire_set_02.mdl",
		$"models/domestic/clothes_hanging_wire_set_02_flowing.mdl",
		$"models/domestic/clothes_hanging_wire_set_03.mdl",
		$"models/domestic/clothes_hanging_wire_set_03_flowing.mdl",
		$"models/domestic/clothes_hanging_wire_set_04.mdl",
		$"models/domestic/clothes_hanging_wire_set_04_flowing.mdl",
		$"models/domestic/clothes_hanging_wire_set_05.mdl",
		$"models/domestic/clothes_hanging_wire_set_05_flowing.mdl",
		$"models/domestic/clothing_storage_closet.mdl",
		$"models/domestic/clothing_storage_closet_r.mdl",
		$"models/domestic/corgi_doll.mdl",
		$"models/domestic/desk_contemporary_entrytable.mdl",
		$"models/domestic/door_wood_02.mdl",
		$"models/domestic/electric_box_city.mdl",
		$"models/domestic/fire_extinguisher.mdl",
		$"models/domestic/fire_extinguisher_case.mdl",
		$"models/domestic/floor_mat_black_01.mdl",
		$"models/domestic/floor_rug_blue.mdl",
		$"models/domestic/floor_rug_blue_folds.mdl",
		$"models/domestic/floor_rug_red.mdl",
		$"models/domestic/floor_rug_red_folds.mdl",
		$"models/domestic/flower_pot_med_01.mdl",
		$"models/domestic/flower_pot_small_01.mdl",
		$"models/domestic/folding_table.mdl",
		$"models/domestic/food_items.mdl",
		$"models/domestic/fruit_apple.mdl",
		$"models/domestic/fruit_banana.mdl",
		$"models/domestic/fruit_bar_box.mdl",
		$"models/domestic/fruit_orange.mdl",
		$"models/domestic/fruit_pineapple.mdl",
		$"models/domestic/fruit_yellow.mdl",
		$"models/domestic/glass_coffee_table.mdl",
		$"models/domestic/glass_pint.mdl",
		$"models/domestic/glass_side_table.mdl",
		$"models/domestic/glass_ui_panel01.mdl",
		$"models/domestic/glass_ui_panel03.mdl",
		$"models/domestic/grain_sack_large_01.mdl",
		$"models/domestic/grain_sack_large_02.mdl",
		$"models/domestic/grain_sack_medium_01.mdl",
		$"models/domestic/grain_sack_small_01.mdl",
		$"models/domestic/grain_sack_small_02.mdl",
		$"models/domestic/gym_barbell_01.mdl",
		$"models/domestic/gym_bench_02.mdl",
		$"models/domestic/gym_cable_machine_01.mdl",
		$"models/domestic/gym_dumbell_01.mdl",
		$"models/domestic/gym_dumbell_02.mdl",
		$"models/domestic/gym_dumbell_03.mdl",
		$"models/domestic/gym_dumbell_04.mdl",
		$"models/domestic/gym_dumbell_05.mdl",
		$"models/domestic/gym_dumbell_06.mdl",
		$"models/domestic/gym_dumbell_07.mdl",
		$"models/domestic/gym_dumbell_08.mdl",
		$"models/domestic/gym_locker_section_01.mdl",
		$"models/domestic/gym_locker_section_02.mdl",
		$"models/domestic/gym_locker_section_03.mdl",
		$"models/domestic/gym_locker_section_04.mdl",
		$"models/domestic/gym_locker_section_05.mdl",
		$"models/domestic/gym_locker_section_07.mdl",
		$"models/domestic/gym_locker_section_08.mdl",
		$"models/domestic/gym_sink_01.mdl",
		$"models/domestic/gym_treadmill_01.mdl",
		$"models/domestic/gym_weight_plate_10.mdl",
		$"models/domestic/gym_weight_plate_25.mdl",
		$"models/domestic/gym_weight_plate_45.mdl",
		$"models/domestic/gym_weight_rack_01.mdl",
		$"models/domestic/gym_weight_rack_02.mdl",
		$"models/domestic/gym_workout_rack_01.mdl",
		$"models/domestic/hanging_food_fish_01.mdl",
		$"models/domestic/hanging_food_fish_02.mdl",
		$"models/domestic/hanging_food_fish_03.mdl",
		$"models/domestic/hanging_food_meats.mdl",
		$"models/domestic/hanging_food_spice_ball.mdl",
		$"models/domestic/hanging_kitchen_rack.mdl",
		$"models/domestic/hanging_rope_post.mdl",
		$"models/domestic/house_control_panel.mdl",
		$"models/domestic/house_control_panel_broken.mdl",
		$"models/domestic/jerky_red.mdl",
		$"models/domestic/light_switch.mdl",
		$"models/domestic/light_switch_flat.mdl",
		$"models/domestic/light_switch_touchscreen.mdl",
		$"models/domestic/luggage_big_open_03.mdl",
		$"models/domestic/luggage_small_01.mdl",
		$"models/domestic/luggage_small_open_01.mdl",
		$"models/domestic/luggage_small_open_02.mdl",
		$"models/domestic/magazine_pile_01.mdl",
		$"models/domestic/magazine_pile_02.mdl",
		$"models/domestic/magazine_pile_03.mdl",
		$"models/domestic/magazine_pile_04.mdl",
		$"models/domestic/magazine_pile_05.mdl",
		$"models/domestic/magazine_single_01.mdl",
		$"models/domestic/magazine_single_02.mdl",
		$"models/domestic/magazine_single_03.mdl",
		$"models/domestic/magazine_single_04.mdl",
		$"models/domestic/market_counter_curve.mdl",
		$"models/domestic/market_counter_flat.mdl",
		$"models/domestic/market_counter_shelf.mdl",
		$"models/domestic/market_counter_step.mdl",
		$"models/domestic/milk_bottle_blue.mdl",
		$"models/domestic/milk_bottle_green.mdl",
		$"models/domestic/milk_bottle_red.mdl",
		$"models/domestic/milk_cluster_01.mdl",
		$"models/domestic/mug_coffee_white.mdl",
		$"models/domestic/neon_sign_bar.mdl",
		$"models/domestic/neon_sign_robots_brew.mdl",
		$"models/domestic/neon_sign_rocket_shot.mdl",
		$"models/domestic/neon_sign_unconscious_rum.mdl",
		$"models/domestic/nessy_blue_doll.mdl",
		$"models/domestic/nessy_doll.mdl",
		$"models/domestic/nessy_mech_doll.mdl",
		$"models/domestic/painting_set_eight.mdl",
		$"models/domestic/painting_set_eleven.mdl",
		$"models/domestic/painting_set_fifteen.mdl",
		$"models/domestic/painting_set_five.mdl",
		$"models/domestic/painting_set_fourteen.mdl",
		$"models/domestic/painting_set_large.mdl",
		$"models/domestic/painting_set_nine.mdl",
		$"models/domestic/painting_set_seven.mdl",
		$"models/domestic/painting_set_seventeen.mdl",
		$"models/domestic/painting_set_sixteen.mdl",
		$"models/domestic/painting_set_ten.mdl",
		$"models/domestic/painting_set_thirteen.mdl",
		$"models/domestic/painting_set_three.mdl",
		$"models/domestic/papers_ground01.mdl",
		$"models/domestic/papers_ground01_burned.mdl",
		$"models/domestic/papers_ground02.mdl",
		$"models/domestic/papers_ground02_burned.mdl",
		$"models/domestic/photo_frame_glass_large_square_01.mdl",
		$"models/domestic/photo_frame_glass_long_multi_01.mdl",
		$"models/domestic/photo_frame_glass_long_multi_02.mdl",
		$"models/domestic/photo_frame_glass_small_01.mdl",
		$"models/domestic/photo_frame_glass_small_03.mdl",
		$"models/domestic/photo_frame_glass_square_01.mdl",
		$"models/domestic/photo_frame_glass_square_02.mdl",
		$"models/domestic/photo_frame_glass_tall_multi_01.mdl",
		$"models/domestic/photo_frame_glass_tall_multi_02.mdl",
		$"models/domestic/photo_frame_long_01.mdl",
		$"models/domestic/photo_frame_long_multi_01.mdl",
		$"models/domestic/photo_frame_small_02.mdl",
		$"models/domestic/photo_frame_small_03.mdl",
		$"models/domestic/photo_frame_small_square_02.mdl",
		$"models/domestic/photo_frame_tall_multi_02.mdl",
		$"models/domestic/picture_canvas_01.mdl",
		$"models/domestic/pictureframe_vertical_01.mdl",
		$"models/domestic/pictureframe_vertical_02.mdl",
		$"models/domestic/pizza_box_closed_01.mdl",
		$"models/domestic/pizza_box_open_01.mdl",
		$"models/domestic/pizza_box_open_45.mdl",
		$"models/domestic/planters_pots_03.mdl",
		$"models/domestic/plastic_cup_small_01.mdl",
		$"models/domestic/plastic_mug_01.mdl",
		$"models/domestic/ramen_blue_closed.mdl",
		$"models/domestic/ramen_blue_open.mdl",
		$"models/domestic/ramen_cluster.mdl",
		$"models/domestic/ramen_cluster_02.mdl",
		$"models/domestic/ramen_green_open.mdl",
		$"models/domestic/ramen_orange_closed.mdl",
		$"models/domestic/ramen_red_closed.mdl",
		$"models/domestic/rug_rolled_blue.mdl",
		$"models/domestic/rug_rolled_red.mdl",
		$"models/domestic/rug_rolled_tan.mdl",
		$"models/domestic/rug_rolled_white.mdl",
		$"models/domestic/rugs_wrinkled_01.mdl",
		$"models/domestic/rugs_wrinkled_02.mdl",
		$"models/domestic/rugs_wrinkled_03.mdl",
		$"models/domestic/security_camera_01.mdl",
		$"models/domestic/security_camera_02.mdl",
		$"models/domestic/sheet_hanging_01.mdl",
		$"models/domestic/sheet_hanging_01_flowing.mdl",
		$"models/domestic/sheet_hanging_02.mdl",
		$"models/domestic/sheet_hanging_02_flowing.mdl",
		$"models/domestic/shirt_hanging_02.mdl",
		$"models/domestic/shower_door_01.mdl",
		$"models/domestic/sign_beer.mdl",
		$"models/domestic/sign_cigar.mdl",
		$"models/domestic/sign_liquor_poker.mdl",
		$"models/domestic/soda_black_aero_cluster.mdl",
		$"models/domestic/soda_blue_cluster.mdl",
		$"models/domestic/soda_can_black.mdl",
		$"models/domestic/soda_can_blue.mdl",
		$"models/domestic/soda_can_grey_01.mdl",
		$"models/domestic/soda_can_grey_02.mdl",
		$"models/domestic/soda_can_purple.mdl",
		$"models/domestic/soda_can_red_01.mdl",
		$"models/domestic/soda_can_red_02.mdl",
		$"models/domestic/soda_can_teal.mdl",
		$"models/domestic/soda_red_aero_cluster.mdl",
		$"models/domestic/soda_red_cluster.mdl",
		$"models/domestic/speakers_tower.mdl",
		$"models/domestic/sports_top_side_hanging_01.mdl",
		$"models/domestic/stepping_stone_round_clean.mdl",
		$"models/domestic/terracotta_pot_small.mdl",
		$"models/domestic/toilet_regular_open.mdl",
		$"models/domestic/towels_wrinkled_01.mdl",
		$"models/domestic/towels_wrinkled_02.mdl",
		$"models/domestic/towels_wrinkled_03.mdl",
		$"models/domestic/towels_wrinkled_04.mdl",
		$"models/domestic/trash_can_blue_closed.mdl",
		$"models/domestic/trash_can_blue_open.mdl",
		$"models/domestic/trash_can_green_closed.mdl",
		$"models/domestic/trash_can_green_open.mdl",
		$"models/domestic/trash_can_yellow_closed.mdl",
		$"models/domestic/trash_can_yellow_open.mdl",
		$"models/domestic/trash_garbage_can_exterior_01.mdl",
		$"models/domestic/trash_garbage_can_exterior_01_can_only.mdl",
		$"models/domestic/trash_garbage_can_exterior_01_lid_only.mdl",
		$"models/domestic/tv_led_med02.mdl",
		$"models/domestic/tv_led_med_panel.mdl",
		$"models/domestic/vase_floor_tall.mdl",
		$"models/domestic/vase_floor_tall_blue.mdl",
		$"models/domestic/vase_floor_tall_red.mdl",
		$"models/domestic/wall_outlet.mdl",
		$"models/domestic/wall_outlet_flat.mdl",
		$"models/domestic/wall_panel_fiberglass.mdl",
		$"models/domestic/wall_panel_fiberglass_corner.mdl",
		$"models/domestic/wall_panel_fiberglass_white.mdl",
		$"models/domestic/wicker_basket_square.mdl",
		$"models/domestic/wood_crate.mdl",
		$"models/domestic/wooden_bowl.mdl",
		$"models/domestic/working_floor_light.mdl",
		$"models/domestic/working_floor_light_on.mdl",
		$"models/door/bunker_door_closed_96x120.mdl",
		$"models/door/bunker_door_closed_96x90.mdl",
		$"models/door/bunker_door_frame_96x120.mdl",
		$"models/door/bunker_door_frame_96x90.mdl",
		$"models/door/bunker_door_open_96x120.mdl",
		$"models/door/bunker_door_open_96x90.mdl",
		$"models/door/door_128x104x8_elevatorstyle01_animated.mdl",
		$"models/door/door_256_02_beacon_metal_door_animated.mdl",
		$"models/door/door_256x256x8_rolldownstyle01_animated.mdl",
		$"models/door/door_beacon_interior_01_128.mdl",
		$"models/door/door_beacon_interior_frame_128.mdl",
		$"models/door/door_imc_dirtygreen_frame.mdl",
		$"models/door/door_imc_interior_03_128.mdl",
		$"models/door/door_imc_interior_03_128_animated.mdl",
		$"models/door/door_imc_interior_03_128_frame.mdl",
		$"models/door/door_imc_interior_64_frame.mdl",
		$"models/door/door_imc_interior_split_64.mdl",
		$"models/door/door_marvin_01.mdl",
		$"models/door/door_marvin_02.mdl",
		$"models/door/door_marvin_animated.mdl",
		$"models/door/door_rollup_armor_closed.mdl",
		$"models/door/door_tech.mdl",
		$"models/door/door_tech_02.mdl",
		$"models/door/door_tech_02_frame.mdl",
		$"models/door/door_tech_03.mdl",
		$"models/door/door_tech_04.mdl",
		$"models/door/hatch_round_metal_frame_01.mdl",
		$"models/door/pod_door_hangar_imc_01.mdl",
		$"models/door/pod_door_hangar_imc_01_animated.mdl",
		$"models/door/pod_door_hangar_imc_01_open.mdl",
		$"models/door/rounded_door_glass_64.mdl",
		$"models/drydock/dd_roof_panel_128_02b.mdl",
		$"models/drydock/dd_roof_panel_192_02b.mdl",
		$"models/drydock/dd_roof_panel_256_02b.mdl",
		$"models/drydock/dd_roof_panel_256_02c.mdl",
		$"models/drydock/dd_roof_panel_320_02b.mdl",
		$"models/drydock/drydock_concrete_base_01.mdl",
		$"models/drydock/drydock_concrete_base_02.mdl",
		$"models/drydock/drydock_support_wall_01.mdl",
		$"models/drydock/mp_dd_windowframe_closed_02.mdl",
		$"models/drydock/mp_dd_windowframe_open_02.mdl",
		$"models/eden/curb_concrete_128_01.mdl",
		$"models/eden/curb_concrete_64_01.mdl",
		$"models/eden/eden_anim_sign_01.mdl",
		$"models/eden/eden_anim_sign_01_sm.mdl",
		$"models/eden/eden_anim_sign_02_sm.mdl",
		$"models/eden/eden_electrical_bushing_01.mdl",
		$"models/eden/eden_electrical_pole_01.mdl",
		$"models/eden/eden_electrical_transformer_01.mdl",
		$"models/eden/eden_screen_tall.mdl",
		$"models/eden/eden_tarp_sign_01.mdl",
		$"models/eden/eden_wirel_mess_01.mdl",
		$"models/electricalboxes/fusebox.mdl",
		$"models/electricalboxes/fusebox_green.mdl",
		$"models/electricalboxes/fusebox_grey.mdl",
		$"models/electricalboxes/fusebox_redgauges.mdl",
		$"models/electricalboxes/fusebox_rusty.mdl",
		$"models/electricalboxes/fusebox_small_a.mdl",
		$"models/electricalboxes/fusebox_small_b.mdl",
		$"models/electricalboxes/fusebox_small_c.mdl",
		$"models/electricalboxes/fuseboxnodoor.mdl",
		$"models/electricalboxes/littlelectricbox_a.mdl",
		$"models/electricalboxes/littlelectricbox_b.mdl",
		$"models/electricalboxes/meterbox.mdl",
		$"models/electricalboxes/pipe_bracket.mdl",
		$"models/electricalboxes/pipe_bracket_a.mdl",
		$"models/electricalboxes/pipe_endcap.mdl",
		$"models/electricalboxes/pipe_set_b.mdl",
		$"models/electricalboxes/pipe_set_c.mdl",
		$"models/electricalboxes/pipe_set_d.mdl",
		$"models/electricalboxes/pipe_set_e.mdl",
		$"models/electricalboxes/pipe_set_f.mdl",
		$"models/electricalboxes/pipe_set_g.mdl",
		$"models/electricalboxes/pipe_set_i.mdl",
		$"models/electricalboxes/pipe_wall_mess_06.mdl",
		$"models/electricalboxes/pipe_wire_wall_mess_03.mdl",
		$"models/electricalboxes/pipe_wire_wall_mess_05.mdl",
		$"models/electricalboxes/pipe_wire_wall_mess_05_corner.mdl",
		$"models/electricalboxes/pipejuction.mdl",
		$"models/electricalboxes/wall_bracket.mdl",
		$"models/error.mdl",
		$"models/fixtures/camera_surveillance_arm_01.mdl",
		$"models/fixtures/ceiling_connector02.mdl",
		$"models/fixtures/fan_ceiling01.mdl",
		$"models/fixtures/fan_ceiling_pole.mdl",
		$"models/fixtures/stasis_light_01.mdl",
		$"models/fixtures/stasis_light_01_off.mdl",
		$"models/fixtures/stasis_light_01_red.mdl",
		$"models/fixtures/stasis_light_01_warm.mdl",
		$"models/floating_village/awning_cloth_01_green.mdl",
		$"models/floating_village/buoy_barrel_01.mdl",
		$"models/floating_village/buoy_hanging_06.mdl",
		$"models/floating_village/hut_panel_01.mdl",
		$"models/floating_village/hut_pipe_base_01.mdl",
		$"models/floating_village/hut_window_01.mdl",
		$"models/floating_village/pipes_metal_01.mdl",
		$"models/floating_village/pipes_metal_02.mdl",
		$"models/floating_village/pipes_metal_03.mdl",
		$"models/floating_village/pipes_metal_04.mdl",
		$"models/floating_village/pipes_metal_05.mdl",
		$"models/floating_village/pipes_metal_06.mdl",
		$"models/floating_village/pipes_metal_07.mdl",
		$"models/floating_village/wood_pole_01.mdl",
		$"models/flood/bracket_inner_flood_01.mdl",
		$"models/flood/bracket_inner_flood_02.mdl",
		$"models/foliage/birch_tree.mdl",
		$"models/foliage/broken_log_01.mdl",
		$"models/foliage/brute_brush_01.mdl",
		$"models/foliage/brute_brush_02.mdl",
		$"models/foliage/brute_brush_03.mdl",
		$"models/foliage/brute_ivy_01.mdl",
		$"models/foliage/brute_ivy_02.mdl",
		$"models/foliage/brute_leaves_01.mdl",
		$"models/foliage/brute_leaves_02.mdl",
		$"models/foliage/brute_leaves_03.mdl",
		$"models/foliage/brute_roots_01.mdl",
		$"models/foliage/brute_roots_02.mdl",
		$"models/foliage/brute_roots_03.mdl",
		$"models/foliage/brute_wild_green_plant.mdl",
		$"models/foliage/brute_wild_green_plant_01.mdl",
		$"models/foliage/brute_wild_green_plant_02.mdl",
		$"models/foliage/brute_wild_green_plant_03.mdl",
		$"models/foliage/bush_cliff_green01.mdl",
		$"models/foliage/bush_desert_01.mdl",
		$"models/foliage/bush_grassland_01.mdl",
		$"models/foliage/bush_green_forest_01.mdl",
		$"models/foliage/bush_green_forest_animated_01.mdl",
		$"models/foliage/bush_green_red01.mdl",
		$"models/foliage/bush_red_beacon_01.mdl",
		$"models/foliage/cattail_group_01.mdl",
		$"models/foliage/cattail_group_02.mdl",
		$"models/foliage/cherry_blossom.mdl",
		$"models/foliage/cliff_side_shrub_small_01.mdl",
		$"models/foliage/eden_tree_dry_01.mdl",
		$"models/foliage/eden_tree_dry_02.mdl",
		$"models/foliage/fern_ground_02.mdl",
		$"models/foliage/fern_ground_03.mdl",
		$"models/foliage/fern_ground_04.mdl",
		$"models/foliage/fern_ground_dark_03.mdl",
		$"models/foliage/fern_spiky.mdl",
		$"models/foliage/flower_tree.mdl",
		$"models/foliage/flower_white_large_01.mdl",
		$"models/foliage/flower_white_large_04.mdl",
		$"models/foliage/foliage_ground_plant_large1.mdl",
		$"models/foliage/foliage_ground_plant_large_flowers.mdl",
		$"models/foliage/foliage_ground_plant_small_flowers.mdl",
		$"models/foliage/foliage_ground_plants.mdl",
		$"models/foliage/grass_02_tall_16x16.mdl",
		$"models/foliage/grass_02_tall_32x32.mdl",
		$"models/foliage/grass_02_tall_64x64.mdl",
		$"models/foliage/grass_brown_long_01.mdl",
		$"models/foliage/grass_brown_long_02.mdl",
		$"models/foliage/grass_brown_long_03.mdl",
		$"models/foliage/grass_brown_long_04.mdl",
		$"models/foliage/grass_brown_long_tall_01.mdl",
		$"models/foliage/grass_brown_long_tall_01_animated.mdl",
		$"models/foliage/grass_brown_long_tall_03.mdl",
		$"models/foliage/grass_cluster_large_02_animated.mdl",
		$"models/foliage/grass_dead_tall_nexus_03.mdl",
		$"models/foliage/grass_desert_01.mdl",
		$"models/foliage/grass_desert_02.mdl",
		$"models/foliage/grass_golden_long_tall_01.mdl",
		$"models/foliage/grass_golden_long_tall_01_animated.mdl",
		$"models/foliage/grass_golden_long_tall_02_animated.mdl",
		$"models/foliage/grass_golden_long_tall_03_animated.mdl",
		$"models/foliage/grass_green_long_01.mdl",
		$"models/foliage/grass_green_long_01_animated.mdl",
		$"models/foliage/grass_green_long_02.mdl",
		$"models/foliage/grass_green_long_02_animated.mdl",
		$"models/foliage/grass_green_long_03_animated.mdl",
		$"models/foliage/grass_green_long_04_animated.mdl",
		$"models/foliage/grass_green_swamp_large_03.mdl",
		$"models/foliage/grass_high_01.mdl",
		$"models/foliage/grass_high_02.mdl",
		$"models/foliage/grass_high_04.mdl",
		$"models/foliage/grass_high_animated_01.mdl",
		$"models/foliage/grass_high_animated_02.mdl",
		$"models/foliage/grass_luscious_01.mdl",
		$"models/foliage/grass_luscious_02.mdl",
		$"models/foliage/grass_luscious_03.mdl",
		$"models/foliage/grass_luscious_04.mdl",
		$"models/foliage/grass_luscious_clump_03.mdl",
		$"models/foliage/grass_weed_clump_dead.mdl",
		$"models/foliage/grass_weed_clump_large.mdl",
		$"models/foliage/grass_weed_clump_large_animated.mdl",
		$"models/foliage/grass_weed_clump_medium.mdl",
		$"models/foliage/grass_weed_clump_medium_animated.mdl",
		$"models/foliage/grass_weed_clump_small.mdl",
		$"models/foliage/grassblades_water_01.mdl",
		$"models/foliage/grassblades_water_02.mdl",
		$"models/foliage/grassblades_water_dark_01.mdl",
		$"models/foliage/grassblades_water_dark_02.mdl",
		$"models/foliage/grassblades_water_dark_03.mdl",
		$"models/foliage/grassblades_water_dark_animated_03.mdl",
		$"models/foliage/ground_plant_beacon_01.mdl",
		$"models/foliage/ground_plant_beacon_02.mdl",
		$"models/foliage/ground_plant_beacon_03.mdl",
		$"models/foliage/ground_plant_beacon_04.mdl",
		$"models/foliage/ground_plant_large.mdl",
		$"models/foliage/ground_plant_large_moss.mdl",
		$"models/foliage/ground_plant_large_moss_yellow_vert_color.mdl",
		$"models/foliage/ground_plant_red_large.mdl",
		$"models/foliage/ground_plant_red_small.mdl",
		$"models/foliage/ground_plant_small_moss.mdl",
		$"models/foliage/hedge_bush_large.mdl",
		$"models/foliage/hedge_bush_short.mdl",
		$"models/foliage/hedge_bush_tall.mdl",
		$"models/foliage/hedge_large_01.mdl",
		$"models/foliage/hedge_large_02.mdl",
		$"models/foliage/hedgeline_nexus_large_01.mdl",
		$"models/foliage/holy_e_ear_plant.mdl",
		$"models/foliage/honeysuckle.mdl",
		$"models/foliage/ivy_green_01.mdl",
		$"models/foliage/ivy_green_02.mdl",
		$"models/foliage/ivy_green_03.mdl",
		$"models/foliage/ivy_green_04.mdl",
		$"models/foliage/ivy_green_05.mdl",
		$"models/foliage/ivy_green_06.mdl",
		$"models/foliage/ivy_green_large_hanging_01.mdl",
		$"models/foliage/ivy_green_large_hanging_04.mdl",
		$"models/foliage/ivy_green_large_hanging_06.mdl",
		$"models/foliage/ivy_green_large_hanging_07.mdl",
		$"models/foliage/ivy_green_large_hanging_08.mdl",
		$"models/foliage/ivy_green_small_01.mdl",
		$"models/foliage/ivy_green_small_02.mdl",
		$"models/foliage/ivy_green_small_03.mdl",
		$"models/foliage/ivy_green_small_04.mdl",
		$"models/foliage/ivy_green_small_animated_01.mdl",
		$"models/foliage/ivy_green_small_animated_02.mdl",
		$"models/foliage/ivy_green_small_animated_03.mdl",
		$"models/foliage/ivy_red_01.mdl",
		$"models/foliage/leaves_clutter_floor_01.mdl",
		$"models/foliage/leaves_ground_cherry_blossom_spread_01.mdl",
		$"models/foliage/leaves_ground_cherry_blossom_spread_02.mdl",
		$"models/foliage/leaves_ground_spread_01.mdl",
		$"models/foliage/leaves_ground_spread_02.mdl",
		$"models/foliage/leaves_ground_spread_03.mdl",
		$"models/foliage/leaves_ground_spread_04.mdl",
		$"models/foliage/lilypad_cluster_04.mdl",
		$"models/foliage/lilypad_clusters_02.mdl",
		$"models/foliage/lilypad_clusters_05.mdl",
		$"models/foliage/lilypad_clusters_05_flowing.mdl",
		$"models/foliage/lilypad_clusters_06.mdl",
		$"models/foliage/mendoko_bulb_plant.mdl",
		$"models/foliage/mendoko_bulb_plant_low.mdl",
		$"models/foliage/moss_spanish_hanging_03.mdl",
		$"models/foliage/palm_tree_base_large_01.mdl",
		$"models/foliage/palm_tree_base_large_02.mdl",
		$"models/foliage/palm_tree_wild_small_01.mdl",
		$"models/foliage/pitcher_plant_cluster_01.mdl",
		$"models/foliage/pitcher_plant_cluster_02.mdl",
		$"models/foliage/plant_agave_01.mdl",
		$"models/foliage/plant_bamboo_forest_clump01.mdl",
		$"models/foliage/plant_bamboo_manicured01.mdl",
		$"models/foliage/plant_brush_dark_01.mdl",
		$"models/foliage/plant_brush_dark_02.mdl",
		$"models/foliage/plant_brush_light_01.mdl",
		$"models/foliage/plant_brush_light_02.mdl",
		$"models/foliage/plant_chinese_evergreen_small_02.mdl",
		$"models/foliage/plant_chinese_evergreen_small_nexus_01.mdl",
		$"models/foliage/plant_chinese_evergreen_small_nexus_02.mdl",
		$"models/foliage/plant_cypress_small_01.mdl",
		$"models/foliage/plant_cypress_small_02.mdl",
		$"models/foliage/plant_e_ear_holy.mdl",
		$"models/foliage/plant_e_ear_holy1.mdl",
		$"models/foliage/plant_fern.mdl",
		$"models/foliage/plant_fern_goldies_01.mdl",
		$"models/foliage/plant_fern_goldies_02.mdl",
		$"models/foliage/plant_fern_goldies_03.mdl",
		$"models/foliage/plant_fern_goldies_04.mdl",
		$"models/foliage/plant_flower_pink_bush.mdl",
		$"models/foliage/plant_flower_pink_single.mdl",
		$"models/foliage/plant_grass_dead_tall_01.mdl",
		$"models/foliage/plant_grass_dead_tall_02.mdl",
		$"models/foliage/plant_grass_dead_tall_03.mdl",
		$"models/foliage/plant_green_dark_small_01.mdl",
		$"models/foliage/plant_green_dark_small_02.mdl",
		$"models/foliage/plant_leafy_01.mdl",
		$"models/foliage/plant_leafy_02.mdl",
		$"models/foliage/plant_leafy_03.mdl",
		$"models/foliage/plant_reeds_01.mdl",
		$"models/foliage/plant_reeds_03.mdl",
		$"models/foliage/plant_tall_grass.mdl",
		$"models/foliage/plant_tall_grass_02.mdl",
		$"models/foliage/plant_tall_grass_03.mdl",
		$"models/foliage/plant_tobacco_large_01.mdl",
		$"models/foliage/plant_tobacco_large_02.mdl",
		$"models/foliage/plant_tobacco_large_03.mdl",
		$"models/foliage/plant_tropical_green_large_02.mdl",
		$"models/foliage/plant_tropical_ground_leafy_01.mdl",
		$"models/foliage/plant_tropical_ground_leafy_03.mdl",
		$"models/foliage/plant_tropical_orange_large_01.mdl",
		$"models/foliage/plant_tropical_orange_large_02.mdl",
		$"models/foliage/plant_tropical_orange_large_03.mdl",
		$"models/foliage/plant_tropical_orange_large_04.mdl",
		$"models/foliage/plant_tropical_red_large_01.mdl",
		$"models/foliage/plant_tropical_red_large_02.mdl",
		$"models/foliage/plant_tropical_red_large_03.mdl",
		$"models/foliage/plant_tropical_red_large_04.mdl",
		$"models/foliage/plant_tropical_red_large_05.mdl",
		$"models/foliage/root_fracture_01.mdl",
		$"models/foliage/root_fracture_02.mdl",
		$"models/foliage/root_fracture_02_alpha.mdl",
		$"models/foliage/small_g_plant.mdl",
		$"models/foliage/tree_aspen_large_01.mdl",
		$"models/foliage/tree_aspen_large_03.mdl",
		$"models/foliage/tree_aspen_red_large_01.mdl",
		$"models/foliage/tree_aspen_red_large_03.mdl",
		$"models/foliage/tree_beacon_01.mdl",
		$"models/foliage/tree_beacon_02.mdl",
		$"models/foliage/tree_beacon_03.mdl",
		$"models/foliage/tree_brush_green_large_01.mdl",
		$"models/foliage/tree_brush_green_large_02.mdl",
		$"models/foliage/tree_brush_yellow_large_01.mdl",
		$"models/foliage/tree_brush_yellow_large_02.mdl",
		$"models/foliage/tree_brush_yellow_large_03.mdl",
		$"models/foliage/tree_cherry_blossom_large_01.mdl",
		$"models/foliage/tree_cliff_side_01.mdl",
		$"models/foliage/tree_cypress_tall_01.mdl",
		$"models/foliage/tree_cypress_tall_02.mdl",
		$"models/foliage/tree_cypress_tall_03.mdl",
		$"models/foliage/tree_dark_green_med_01.mdl",
		$"models/foliage/tree_dead_redwood_01.mdl",
		$"models/foliage/tree_desert_med_01.mdl",
		$"models/foliage/tree_fir_large_01.mdl",
		$"models/foliage/tree_fir_large_01_yellow.mdl",
		$"models/foliage/tree_fir_large_02.mdl",
		$"models/foliage/tree_fir_large_02_yellow.mdl",
		$"models/foliage/tree_fir_large_03.mdl",
		$"models/foliage/tree_fir_large_03_yellow.mdl",
		$"models/foliage/tree_forest_root_01.mdl",
		$"models/foliage/tree_forest_root_02.mdl",
		$"models/foliage/tree_forest_root_03.mdl",
		$"models/foliage/tree_forest_root_tall_01.mdl",
		$"models/foliage/tree_green_forest_01.mdl",
		$"models/foliage/tree_green_forest_02.mdl",
		$"models/foliage/tree_green_forest_med_01.mdl",
		$"models/foliage/tree_green_med_01.mdl",
		$"models/foliage/tree_green_small_01.mdl",
		$"models/foliage/tree_human_height_med02.mdl",
		$"models/foliage/tree_knotty_large_01.mdl",
		$"models/foliage/tree_knotty_large_01_angel_city.mdl",
		$"models/foliage/tree_knotty_large_animated_01.mdl",
		$"models/foliage/tree_knotty_small_01.mdl",
		$"models/foliage/tree_knotty_small_02.mdl",
		$"models/foliage/tree_knotty_small_03.mdl",
		$"models/foliage/tree_maple_full.mdl",
		$"models/foliage/tree_palm_leafy_01.mdl",
		$"models/foliage/tree_palm_leafy_02.mdl",
		$"models/foliage/tree_palm_leafy_03.mdl",
		$"models/foliage/tree_pine_med_wide.mdl",
		$"models/foliage/tree_pine_tall.mdl",
		$"models/foliage/tree_stump_roots_01.mdl",
		$"models/foliage/tree_swamp_dead_01.mdl",
		$"models/foliage/tree_swamp_dead_02.mdl",
		$"models/foliage/tree_swamp_log_01.mdl",
		$"models/foliage/tree_swamp_log_05.mdl",
		$"models/foliage/tree_swampland_branch_large_03.mdl",
		$"models/foliage/tree_swampland_branch_med_01.mdl",
		$"models/foliage/tree_thaw_01.mdl",
		$"models/foliage/tree_thaw_02.mdl",
		$"models/foliage/tree_thaw_03.mdl",
		$"models/foliage/tree_thin_beacon_01.mdl",
		$"models/foliage/tree_thin_forest_01.mdl",
		$"models/foliage/tree_umbrella_small_01.mdl",
		$"models/foliage/tree_yellow_med_01.mdl",
		$"models/foliage/vine_hang_chunk_med.mdl",
		$"models/foliage/vine_hang_chunk_short.mdl",
		$"models/foliage/vine_hang_chunk_tall.mdl",
		$"models/foliage/vine_leaf_clump_small.mdl",
		$"models/foliage/vine_leaf_single_large.mdl",
		$"models/foliage/vine_patch_wide.mdl",
		$"models/foliage/weeds_dead_small_04.mdl",
		$"models/foliage/weeds_dead_tall_01.mdl",
		$"models/foliage/weeds_tall_02.mdl",
		$"models/fort_war/fw_turret_territory_512.mdl",
		$"models/fort_war/fw_turret_territory_enemy_512.mdl",
		$"models/furniture/bed_large_01.mdl",
		$"models/furniture/bench_modern_plastic.mdl",
		$"models/furniture/books_shelved.mdl",
		$"models/furniture/bunk_bed_triple.mdl",
		$"models/furniture/cafe_lounge_chair.mdl",
		$"models/furniture/cafe_lounge_table.mdl",
		$"models/furniture/chair_45angle_metal.mdl",
		$"models/furniture/chair_anim_prop.mdl",
		$"models/furniture/chair_leather.mdl",
		$"models/furniture/chair_leather_covered.mdl",
		$"models/furniture/computer_monitor_01.mdl",
		$"models/furniture/couch_angular_black_end_l.mdl",
		$"models/furniture/couch_angular_black_end_r.mdl",
		$"models/furniture/couch_angular_black_l.mdl",
		$"models/furniture/couch_angular_black_r.mdl",
		$"models/furniture/couch_leather_white_lg.mdl",
		$"models/furniture/couch_leather_white_sm.mdl",
		$"models/furniture/couch_modular02_old_crnr.mdl",
		$"models/furniture/couch_modular02_old_ctr.mdl",
		$"models/furniture/couch_modular02_old_end.mdl",
		$"models/furniture/couch_modular02_old_tbl.mdl",
		$"models/furniture/couch_modular_crnr.mdl",
		$"models/furniture/couch_modular_ctr.mdl",
		$"models/furniture/couch_modular_endtbl1.mdl",
		$"models/furniture/couch_suede_brown_01.mdl",
		$"models/furniture/couch_worn_orange.mdl",
		$"models/furniture/counter_shop_01.mdl",
		$"models/furniture/counter_shop_curved_02.mdl",
		$"models/furniture/curved_bench_plastic.mdl",
		$"models/furniture/curved_bench_plastic_planter.mdl",
		$"models/furniture/desk_modern_01.mdl",
		$"models/furniture/desk_office_01.mdl",
		$"models/furniture/dining_chair.mdl",
		$"models/furniture/dining_stool.mdl",
		$"models/furniture/dining_table1.mdl",
		$"models/furniture/file_cabinet_office_01.mdl",
		$"models/furniture/floorlamp_03.mdl",
		$"models/furniture/furniture_patio_chair.mdl",
		$"models/furniture/furniture_patio_table.mdl",
		$"models/furniture/kitchen_set01_counter_cabinets01.mdl",
		$"models/furniture/kitchen_set01_counter_drawers01.mdl",
		$"models/furniture/kitchen_set01_sink01.mdl",
		$"models/furniture/kitchen_set02_black_old_bar_end02.mdl",
		$"models/furniture/kitchen_set02_black_old_counter1_1.mdl",
		$"models/furniture/kitchen_set02_black_old_counter1_2.mdl",
		$"models/furniture/kitchen_set02_black_old_counter2_1.mdl",
		$"models/furniture/kitchen_set02_black_old_counter2_2.mdl",
		$"models/furniture/kitchen_set02_black_old_sink01.mdl",
		$"models/furniture/kitchen_set02_black_old_stove.mdl",
		$"models/furniture/kitchen_set02_black_old_upper.mdl",
		$"models/furniture/kitchen_set02_counter2.mdl",
		$"models/furniture/kitchen_set02_fridge01.mdl",
		$"models/furniture/kitchen_set02_old_bar_curve01.mdl",
		$"models/furniture/kitchen_set02_old_bar_end01.mdl",
		$"models/furniture/kitchen_set02_old_bar_straight01.mdl",
		$"models/furniture/kitchen_set02_old_fridge01.mdl",
		$"models/furniture/kitchen_set02_old_sink01.mdl",
		$"models/furniture/kitchen_set02_old_transitionl.mdl",
		$"models/furniture/kitchen_set02_old_transitionr.mdl",
		$"models/furniture/kitchen_set02_old_upper.mdl",
		$"models/furniture/kitchen_set02_old_upper_cornerl.mdl",
		$"models/furniture/kitchen_set02_old_upper_cornerr.mdl",
		$"models/furniture/kitchen_set03_cabinet_tall.mdl",
		$"models/furniture/kitchen_set03_chair01.mdl",
		$"models/furniture/kitchen_set03_stovetop.mdl",
		$"models/furniture/kitchen_set03_table.mdl",
		$"models/furniture/kitchen_set03_upper_smokevent.mdl",
		$"models/furniture/kitchen_set03_uppercabinet_tall.mdl",
		$"models/furniture/kitchen_set04_chair01.mdl",
		$"models/furniture/kitchen_set04_counter01.mdl",
		$"models/furniture/kitchen_set04_curve.mdl",
		$"models/furniture/kitchen_set04_sink.mdl",
		$"models/furniture/kitchen_set04_table01.mdl",
		$"models/furniture/kitchen_set04_table01_top.mdl",
		$"models/furniture/modular_wall_bench.mdl",
		$"models/furniture/modular_wall_bench_angle.mdl",
		$"models/furniture/office_bookself_large_plastic.mdl",
		$"models/furniture/office_booth_plastic.mdl",
		$"models/furniture/office_chair_leather.mdl",
		$"models/furniture/office_chair_modern_01.mdl",
		$"models/furniture/office_chair_modern_plastic.mdl",
		$"models/furniture/office_desk_accessories_clipboard.mdl",
		$"models/furniture/office_desk_accessories_mug.mdl",
		$"models/furniture/office_desk_accessories_papers.mdl",
		$"models/furniture/office_desk_accessories_pen.mdl",
		$"models/furniture/office_desk_accessories_pen_holder.mdl",
		$"models/furniture/office_desk_plastic_modern_01.mdl",
		$"models/furniture/office_desk_plastic_modern_02.mdl",
		$"models/furniture/office_desk_plastic_modern_03.mdl",
		$"models/furniture/office_desk_plastic_modern_04.mdl",
		$"models/furniture/office_desk_shelved.mdl",
		$"models/furniture/office_keyboard_plastic.mdl",
		$"models/furniture/office_laptop.mdl",
		$"models/furniture/office_mainframe_01.mdl",
		$"models/furniture/office_mainframe_02.mdl",
		$"models/furniture/office_mainframe_03.mdl",
		$"models/furniture/overhead_cabnet_set.mdl",
		$"models/furniture/patio_modern_shorttable.mdl",
		$"models/furniture/shelves_industrial_01.mdl",
		$"models/furniture/shelves_industrial_01_wires.mdl",
		$"models/furniture/sleeping_bag.mdl",
		$"models/furniture/sofa_leather.mdl",
		$"models/furniture/table_metal_hi_tech_01_frame.mdl",
		$"models/furniture/table_metal_hi_tech_01_glass.mdl",
		$"models/fx/airflow_corner_fx_l.mdl",
		$"models/fx/airflow_corner_fx_r.mdl",
		$"models/fx/ar_holopulse.mdl",
		$"models/fx/ar_impact_pilot.mdl",
		$"models/fx/ar_marker_ringwobble.mdl",
		$"models/fx/beacon_fan_edge.mdl",
		$"models/fx/beacon_fan_edge_curve.mdl",
		$"models/fx/beacon_fan_edge_vert.mdl",
		$"models/fx/beacon_fan_glow_bg.mdl",
		$"models/fx/bloodstain.mdl",
		$"models/fx/bloodstain_dry.mdl",
		$"models/fx/cloak_cone_fx.mdl",
		$"models/fx/core_energy.mdl",
		$"models/fx/core_energy_large.mdl",
		$"models/fx/drone_frag_hex_glow_fx.mdl",
		$"models/fx/energy_connection_fx.mdl",
		$"models/fx/energy_proj_round.mdl",
		$"models/fx/energy_ring_core_fx.mdl",
		$"models/fx/energy_ring_edge.mdl",
		$"models/fx/energy_ring_fx.mdl",
		$"models/fx/fire_lg_ground_fx.mdl",
		$"models/fx/fire_med_ground_fx.mdl",
		$"models/fx/fire_med_wall_fx.mdl",
		$"models/fx/fire_sm_ground_fx.mdl",
		$"models/fx/fire_sw_pole_1_fx.mdl",
		$"models/fx/fire_sw_pole_2_fx.mdl",
		$"models/fx/fire_sw_tube_lg_fx.mdl",
		$"models/fx/fire_ts_tube_fx.mdl",
		$"models/fx/frag_grenade_glow_fx.mdl",
		$"models/fx/generator_shield_wall.mdl",
		$"models/fx/generator_shield_wall_01.mdl",
		$"models/fx/generator_shield_wall_02.mdl",
		$"models/fx/generator_shield_wall_03.mdl",
		$"models/fx/hud_hex_shield_fx.mdl",
		$"models/fx/pilot_shield_wall.mdl",
		$"models/fx/pilot_shield_wall_01.mdl",
		$"models/fx/pilot_shield_wall_02.mdl",
		$"models/fx/pilot_shield_wall_03.mdl",
		$"models/fx/pilot_shield_wall_amped.mdl",
		$"models/fx/plasma_sphere_01.mdl",
		$"models/fx/screen_dmg_concussion.mdl",
		$"models/fx/sentry_turret_shield.mdl",
		$"models/fx/sludge_river_foam.mdl",
		$"models/fx/sludge_waterfall.mdl",
		$"models/fx/sludge_waterfall_alt.mdl",
		$"models/fx/sludge_waterfall_end.mdl",
		$"models/fx/sup_spectre_body_crack.mdl",
		$"models/fx/sup_spectre_body_crack2.mdl",
		$"models/fx/sup_spectre_body_crack3.mdl",
		$"models/fx/sup_spectre_jets_c.mdl",
		$"models/fx/sup_spectre_jets_l.mdl",
		$"models/fx/sup_spectre_jets_r.mdl",
		$"models/fx/tday_ship_bay_door.mdl",
		$"models/fx/thaw_interior_tank_fx.mdl",
		$"models/fx/timeshift_core_unit_holo.mdl",
		$"models/fx/timeshift_rings_holo_lg.mdl",
		$"models/fx/titan_hex_gun_shield_edge.mdl",
		$"models/fx/titan_hex_gun_shield_fx.mdl",
		$"models/fx/turret_shield_wall.mdl",
		$"models/fx/turret_shield_wall_01.mdl",
		$"models/fx/turret_shield_wall_02.mdl",
		$"models/fx/turret_shield_wall_03.mdl",
		$"models/fx/vortex_shield_heat.mdl",
		$"models/fx/vortex_shield_heat2.mdl",
		$"models/fx/vortex_shield_heat_fp.mdl",
		$"models/fx/vortex_shield_hld.mdl",
		$"models/fx/vortex_shield_mod.mdl",
		$"models/fx/xo_emp_field.mdl",
		$"models/fx/xo_emp_field_inner.mdl",
		$"models/fx/xo_emp_field_inner_only.mdl",
		$"models/fx/xo_shield.mdl",
		$"models/fx/xo_shield__p3.mdl",
		$"models/fx/xo_shield_coll_small.mdl",
		$"models/fx/xo_shield_p1.mdl",
		$"models/fx/xo_shield_p2.mdl",
		$"models/fx/xo_shield_p4.mdl",
		$"models/fx/xo_shield_p5.mdl",
		$"models/fx/xo_shield_wall.mdl",
		$"models/fx/xo_shield_wall_01.mdl",
		$"models/fx/xo_shield_wall_02.mdl",
		$"models/fx/xo_shield_wall_03.mdl",
		$"models/fx/xo_sword_block.mdl",
		$"models/fx/xo_sword_block_hit.mdl",
		$"models/fx/xo_sword_block_prime.mdl",
		$"models/fx/xo_sword_hit_prime.mdl",
		$"models/gameplay/health_pickup_large.mdl",
		$"models/gameplay/health_pickup_small.mdl",
		$"models/garbage/garbage_bag_plastic_a.mdl",
		$"models/garbage/garbage_bag_plastic_b.mdl",
		$"models/garbage/garbage_debris_box_a.mdl",
		$"models/garbage/trash_bin_single.mdl",
		$"models/garbage/trash_bin_single_blue.mdl",
		$"models/garbage/trash_bin_single_wtrash.mdl",
		$"models/garbage/trash_bin_single_wtrash_blue.mdl",
		$"models/gibs/glass_shard01.mdl",
		$"models/gibs/glass_shard02.mdl",
		$"models/gibs/glass_shard03.mdl",
		$"models/gibs/glass_shard04.mdl",
		$"models/gibs/glass_shard05.mdl",
		$"models/gibs/glass_shard06.mdl",
		$"models/gibs/glass_shard_group01.mdl",
		$"models/gibs/human_gibs.mdl",
		$"models/gibs/human_gibs/gib_small_01.mdl",
		$"models/gibs/metal_gib1.mdl",
		$"models/gibs/metal_gib2.mdl",
		$"models/gibs/metal_gib3.mdl",
		$"models/gibs/metal_gib4.mdl",
		$"models/gibs/metal_gib5.mdl",
		$"models/gibs/titan_gibs/at_gib1.mdl",
		$"models/gibs/titan_gibs/at_gib2.mdl",
		$"models/gibs/titan_gibs/at_gib3.mdl",
		$"models/gibs/titan_gibs/at_gib4.mdl",
		$"models/gibs/titan_gibs/at_gib5.mdl",
		$"models/gibs/titan_gibs/at_gib7_r_shin.mdl",
		$"models/gibs/titan_gibs/at_gib8_l_thigh1.mdl",
		$"models/gibs/titan_gibs/at_gib8_l_thigh2.mdl",
		$"models/gibs/titan_gibs/at_gib9_l_bicep1.mdl",
		$"models/gibs/titan_gibs/at_gib_hatch_d.mdl",
		$"models/gibs/titan_gibs/at_gib_l_arm1_d.mdl",
		$"models/gibs/titan_gibs/at_gib_l_arm2_d.mdl",
		$"models/gibs/titan_gibs/at_gib_r_arm1_d.mdl",
		$"models/gibs/titan_gibs/at_gib_r_arm2_d.mdl",
		$"models/gibs/titan_gibs/og_gib_hatch_d.mdl",
		$"models/gibs/titan_gibs/og_gib_r_forarm_d.mdl",
		$"models/gibs/titan_gibs/stry_gib1.mdl",
		$"models/gibs/titan_gibs/stry_gib7_r_shin.mdl",
		$"models/gibs/titan_gibs/stry_gib8_l_thigh1.mdl",
		$"models/gibs/titan_gibs/stry_gib8_l_thigh2.mdl",
		$"models/gibs/titan_gibs/stry_gib9_l_bicep1.mdl",
		$"models/gibs/titan_gibs/stry_gib_hatch_d.mdl",
		$"models/gibs/titan_gibs/stry_gib_l_arm1_d.mdl",
		$"models/gibs/titan_gibs/stry_gib_l_arm2_d.mdl",
		$"models/gibs/titan_gibs/stry_gib_r_arm1_d.mdl",
		$"models/gibs/titan_gibs/stry_gib_r_arm2_d.mdl",
		$"models/gibs/titan_gibs/titan_gib_02.mdl",
		$"models/gibs/titan_gibs/titan_gib_03.mdl",
		$"models/gibs/wood_gib01a.mdl",
		$"models/gibs/wood_gib01b.mdl",
		$"models/gibs/wood_gib01c.mdl",
		$"models/gibs/wood_gib01d.mdl",
		$"models/gibs/wood_gib01e.mdl",
		$"models/glitch/glitch_grass_01_amber.mdl",
		$"models/handrails/handrail_yellow_128.mdl",
		$"models/handrails/handrail_yellow_32.mdl",
		$"models/handrails/handrail_yellow_48.mdl",
		$"models/handrails/handrail_yellow_64.mdl",
		$"models/handrails/handrail_yellow_96.mdl",
		$"models/handrails/handrail_yellow_corner90.mdl",
		$"models/handrails/handrail_yellow_end.mdl",
		$"models/handrails/handrail_yellow_stairs_15step.mdl",
		$"models/handrails/railing_imc_16in.mdl",
		$"models/handrails/railing_imc_32in.mdl",
		$"models/handrails/railing_imc_64in.mdl",
		$"models/handrails/railing_imc_8in.mdl",
		$"models/handrails/railing_imc_banister_bottom_slope10.mdl",
		$"models/handrails/railing_imc_banister_long_slope10.mdl",
		$"models/handrails/railing_imc_banister_short_slope10.mdl",
		$"models/handrails/railing_imc_banister_top_slope10.mdl",
		$"models/handrails/railing_imc_corner.mdl",
		$"models/handrails/railing_imc_post.mdl",
		$"models/handrails/railing_industrial_normal.mdl",
		$"models/hardware/paint_container_metal.mdl",
		$"models/hardware/paint_container_plastic.mdl",
		$"models/hardware/paint_spraycan_closed.mdl",
		$"models/harmony_mines/cable_set_02.mdl",
		$"models/harmony_mines/halogen_light_ceiling_24.mdl",
		$"models/harmony_mines/halogen_light_ceiling_64.mdl",
		$"models/harmony_mines/harmony_door_frame_a.mdl",
		$"models/harmony_mines/harmony_generator_static.mdl",
		$"models/harmony_mines/harmony_longwall_retainer_01.mdl",
		$"models/harmony_mines/harmony_mines_rockcluster_02.mdl",
		$"models/harmony_mines/harmony_mines_rockcluster_03.mdl",
		$"models/harmony_mines/harmony_panel_window_frame_a.mdl",
		$"models/harmony_mines/harmoy_panel_window_half_c.mdl",
		$"models/harmony_mines/mine_wall_grate_panel_half.mdl",
		$"models/harmony_mines/mine_wall_grate_panel_large.mdl",
		$"models/harmony_mines/mine_wall_grate_panel_small.mdl",
		$"models/harmony_mines/pipes_pallet_01.mdl",
		$"models/harmony_mines/pipes_pallet_01_red.mdl",
		$"models/harmony_mines/pipes_pallet_01_white.mdl",
		$"models/harmony_mines/retwall_plate01.mdl",
		$"models/harmony_mines/station_pump_sign.mdl",
		$"models/haven/cafe_lounge_table_red_01.mdl",
		$"models/haven/couch_leather_boxframe_96_tall.mdl",
		$"models/haven/couch_modular_leather_crnr.mdl",
		$"models/haven/couch_modular_leather_ctr.mdl",
		$"models/haven/couch_modular_leather_endtbl1.mdl",
		$"models/haven/haven_bamboo_tree_01.mdl",
		$"models/haven/haven_bamboo_tree_02.mdl",
		$"models/haven/haven_banner_1_l.mdl",
		$"models/haven/haven_elevator_directory.mdl",
		$"models/haven/haven_modern_table_wood.mdl",
		$"models/haven/kitchen_set03_chair01_blue.mdl",
		$"models/haven/kitchen_set03_chair01_red.mdl",
		$"models/haven/light_hanging_u_shape_on_haven.mdl",
		$"models/haven/patio_chair_red.mdl",
		$"models/haven/patio_table_tall.mdl",
		$"models/haven/patio_umbrella_red.mdl",
		$"models/holo_screens/generic_static_monitor_screen_02_blue.mdl",
		$"models/holo_screens/hammond_marvins_01.mdl",
		$"models/holo_screens/hammond_robot_lineup_01.mdl",
		$"models/holo_screens/hammond_spectres_01.mdl",
		$"models/holo_screens/holo_screen_wallshape.mdl",
		$"models/holo_screens/medical_screen_scanner.mdl",
		$"models/holo_screens/military_screen_graphs_scroll.mdl",
		$"models/holo_screens/military_screen_map_scroll.mdl",
		$"models/holo_screens/monitor_command_imc_screen_01.mdl",
		$"models/holo_screens/monitor_command_imc_screen_graph.mdl",
		$"models/holo_screens/monitor_command_imc_screen_map.mdl",
		$"models/holo_screens/monitor_command_small_imc_screen_01.mdl",
		$"models/holo_screens/monitor_command_small_imc_screen_graph.mdl",
		$"models/holo_screens/monitor_command_small_imc_screen_map.mdl",
		$"models/holo_screens/monitor_hood_imc_01_screen_text.mdl",
		$"models/holo_screens/monitor_hood_imc_01_screen_text_02.mdl",
		$"models/holo_screens/monitor_hood_imc_02_screen_text.mdl",
		$"models/homestead/homestead_building_door.mdl",
		$"models/homestead/homestead_drain_32_8_01_small.mdl",
		$"models/homestead/homestead_drain_64_8_01_small.mdl",
		$"models/homestead/homestead_drain_cap_8_8_01_small.mdl",
		$"models/homestead/homestead_drain_cap_curve_01_small.mdl",
		$"models/homestead/homestead_fence_a.mdl",
		$"models/homestead/homestead_fence_corner.mdl",
		$"models/homestead/homestead_fence_d.mdl",
		$"models/homestead/homestead_fence_e.mdl",
		$"models/homestead/homestead_fence_topper_a.mdl",
		$"models/homestead/homestead_fencepost.mdl",
		$"models/homestead/homestead_floor_panel_01.mdl",
		$"models/homestead/homestead_floor_panel_cap_01.mdl",
		$"models/homestead/homestead_floor_panel_cap_02.mdl",
		$"models/homestead/homestead_floor_panel_closed_01.mdl",
		$"models/homestead/homestead_floor_panel_closed_02.mdl",
		$"models/homestead/homestead_floor_panel_open_01.mdl",
		$"models/homestead/homestead_floor_panel_open_02.mdl",
		$"models/homestead/homestead_floor_panel_open_03.mdl",
		$"models/homestead/homestead_floor_panel_open_04.mdl",
		$"models/homestead/homestead_floor_tanks_01.mdl",
		$"models/homestead/homestead_gutter_128_8_01_small.mdl",
		$"models/homestead/homestead_gutter_256_8_01_small.mdl",
		$"models/homestead/homestead_gutter_256_8_02_small.mdl",
		$"models/homestead/homestead_gutter_32_8_01_small.mdl",
		$"models/homestead/homestead_gutter_64_8_01_small.mdl",
		$"models/homestead/homestead_gutter_8_8_cap_small.mdl",
		$"models/homestead/homestead_gutter_90_corner_01_small.mdl",
		$"models/homestead/homestead_railing_40_128.mdl",
		$"models/homestead/homestead_railing_40_128_slope.mdl",
		$"models/homestead/homestead_railing_40_16.mdl",
		$"models/homestead/homestead_railing_40_32.mdl",
		$"models/homestead/homestead_railing_40_32_slope.mdl",
		$"models/homestead/homestead_railing_40_64.mdl",
		$"models/homestead/homestead_railing_40_8_curve.mdl",
		$"models/homestead/homestead_wind_turbine.mdl",
		$"models/homestead/rock_cluster_basalt_01.mdl",
		$"models/homestead/rock_cluster_basalt_01_halfwet_a.mdl",
		$"models/homestead/rock_cluster_basalt_01_halfwet_a_lg.mdl",
		$"models/homestead/rock_cluster_basalt_01_halfwet_a_sm.mdl",
		$"models/homestead/rock_cluster_basalt_01_halfwet_b.mdl",
		$"models/homestead/rock_cluster_basalt_01_halfwet_b_lg.mdl",
		$"models/homestead/rock_cluster_basalt_01_halfwet_b_sm.mdl",
		$"models/homestead/rock_cluster_basalt_01_lg.mdl",
		$"models/homestead/rock_cluster_basalt_01_sm.mdl",
		$"models/homestead/rock_cluster_basalt_01_sm_halfa.mdl",
		$"models/homestead/rock_cluster_basalt_01_sm_halfb.mdl",
		$"models/homestead/rock_cluster_basalt_01_wet_sm.mdl",
		$"models/homestead/weathervane.mdl",
		$"models/homestead/weathervane_generator.mdl",
		$"models/hud/grenade_indicator/bang_indicator.mdl",
		$"models/hud/grenade_indicator/grenade_indicator_arrow.mdl",
		$"models/hud/grenade_indicator/grenade_indicator_frag.mdl",
		$"models/hud/grenade_indicator/grenade_indicator_frag_sentry.mdl",
		$"models/hud/grenade_indicator/grenade_indicator_sonar.mdl",
		$"models/hud/grenade_indicator/grenade_indicator_tick.mdl",
		$"models/humans/art_book_poses/imc_grunt_br_ab_01.mdl",
		$"models/humans/art_book_poses/mcor_grunt_br_ab_01.mdl",
		$"models/humans/civilian/civilian_male/civilian_male_a.mdl",
		$"models/humans/civilian/civilian_male/civilian_male_a_death3_static.mdl",
		$"models/humans/civilian/civilian_male/civilian_sci_v1_corpse_static_03.mdl",
		$"models/humans/civilian/civilian_male/civilian_sci_v1_corpse_static_06.mdl",
		$"models/humans/civilian/civilian_male/civilian_sci_v1_corpse_static_08.mdl",
		$"models/humans/civilian/civilian_sci_v1.mdl",
		$"models/humans/civilian/civilian_sci_v2.mdl",
		$"models/humans/civilian/civilian_sci_v3.mdl",
		$"models/humans/civilian/civilian_sci_v4.mdl",
		$"models/humans/grunts/grunt_specialist.mdl",
		$"models/humans/grunts/imc_grunt_anti_titan_corpse_static_07.mdl",
		$"models/humans/grunts/imc_grunt_at_static_07.mdl",
		$"models/humans/grunts/imc_grunt_at_static_09.mdl",
		$"models/humans/grunts/imc_grunt_at_static_10.mdl",
		$"models/humans/grunts/imc_grunt_at_static_11.mdl",
		$"models/humans/grunts/imc_grunt_comms_static_03.mdl",
		$"models/humans/grunts/imc_grunt_comms_static_04.mdl",
		$"models/humans/grunts/imc_grunt_comms_static_14.mdl",
		$"models/humans/grunts/imc_grunt_communication_corpse_static_02.mdl",
		$"models/humans/grunts/imc_grunt_communication_corpse_static_07.mdl",
		$"models/humans/grunts/imc_grunt_heavy_corpse_static_03.mdl",
		$"models/humans/grunts/imc_grunt_heavy_corpse_static_11.mdl",
		$"models/humans/grunts/imc_grunt_lmg.mdl",
		$"models/humans/grunts/imc_grunt_lmg_corpse.mdl",
		$"models/humans/grunts/imc_grunt_lmg_helmet.mdl",
		$"models/humans/grunts/imc_grunt_rifle.mdl",
		$"models/humans/grunts/imc_grunt_rifle_corpse.mdl",
		$"models/humans/grunts/imc_grunt_rifle_static_04.mdl",
		$"models/humans/grunts/imc_grunt_rifleman_corpse_static_05.mdl",
		$"models/humans/grunts/imc_grunt_rifleman_corpse_static_09.mdl",
		$"models/humans/grunts/imc_grunt_rifleman_corpse_static_11.mdl",
		$"models/humans/grunts/imc_grunt_shield_captain.mdl",
		$"models/humans/grunts/imc_grunt_shotgun.mdl",
		$"models/humans/grunts/imc_grunt_shotgun_corpse.mdl",
		$"models/humans/grunts/imc_grunt_smg.mdl",
		$"models/humans/grunts/imc_grunt_smg_corpse.mdl",
		$"models/humans/grunts/mcor_grunt_at_static_04.mdl",
		$"models/humans/grunts/mcor_grunt_comms_static_02.mdl",
		$"models/humans/grunts/mcor_grunt_heavy_static_05.mdl",
		$"models/humans/grunts/mcor_grunt_heavy_static_07.mdl",
		$"models/humans/grunts/mcor_grunt_rifle_static_02.mdl",
		$"models/humans/grunts/mcor_grunt_rifle_static_03.mdl",
		$"models/humans/grunts/mcor_grunt_rifle_static_05.mdl",
		$"models/humans/grunts/mcor_grunt_rifle_static_07.mdl",
		$"models/humans/grunts/mcor_grunt_rifle_static_09.mdl",
		$"models/humans/grunts/mcor_grunt_rifle_static_11.mdl",
		$"models/humans/grunts/mcor_grunt_rifle_static_12.mdl",
		$"models/humans/grunts/mcor_grunt_rifle_static_13.mdl",
		$"models/humans/grunts/mcor_grunt_rifle_static_14.mdl",
		$"models/humans/grunts/mlt_grunt_lmg.mdl",
		$"models/humans/grunts/mlt_grunt_rifle.mdl",
		$"models/humans/grunts/mlt_grunt_shotgun.mdl",
		$"models/humans/grunts/mlt_grunt_smg.mdl",
		$"models/humans/heroes/imc_hero_ash.mdl",
		$"models/humans/heroes/imc_hero_blisk.mdl",
		$"models/humans/heroes/imc_hero_kane.mdl",
		$"models/humans/heroes/imc_hero_kane_helmet.mdl",
		$"models/humans/heroes/imc_hero_marder.mdl",
		$"models/humans/heroes/imc_hero_richter.mdl",
		$"models/humans/heroes/imc_hero_slone.mdl",
		$"models/humans/heroes/imc_hero_viper.mdl",
		$"models/humans/heroes/mlt_hero_anderson.mdl",
		$"models/humans/heroes/mlt_hero_anderson_helmet.mdl",
		$"models/humans/heroes/mlt_hero_barker.mdl",
		$"models/humans/heroes/mlt_hero_jack.mdl",
		$"models/humans/heroes/mlt_hero_jack_helmet_static.mdl",
		$"models/humans/heroes/mlt_hero_jack_rifleman.mdl",
		$"models/humans/heroes/mlt_hero_jill.mdl",
		$"models/humans/heroes/mlt_hero_lastimosa.mdl",
		$"models/humans/heroes/mlt_hero_lastimosa_helmet.mdl",
		$"models/humans/heroes/mlt_hero_sarah.mdl",
		$"models/humans/imc_grunt/battle_rifle/imc_grunt_dead_03.mdl",
		$"models/humans/imc_grunt/battle_rifle/imc_grunt_dead_07.mdl",
		$"models/humans/imc_pilot/male_br/imc_pilot_male_br_helmet_dam1.mdl",
		$"models/humans/imc_pilot/male_br/imc_pilot_male_br_helmet_dam1a.mdl",
		$"models/humans/imc_pilot/male_br/imc_pilot_male_br_helmet_dam1b.mdl",
		$"models/humans/imc_pilot/male_br/imc_pilot_male_br_helmet_dam1c.mdl",
		$"models/humans/imc_pilot/male_br/imc_pilot_male_br_helmet_dam1d.mdl",
		$"models/humans/mcor_pilot/male_br/mcor_pilot_male_br.mdl",
		$"models/humans/pilots/imc_pilot_dead_02.mdl",
		$"models/humans/pilots/imc_pilot_dead_03.mdl",
		$"models/humans/pilots/imc_pilot_dead_04.mdl",
		$"models/humans/pilots/imc_pilot_dead_05.mdl",
		$"models/humans/pilots/imc_pilot_dead_06.mdl",
		$"models/humans/pilots/imc_pilot_dead_10.mdl",
		$"models/humans/pilots/pilot_dead_01.mdl",
		$"models/humans/pilots/pilot_dead_03.mdl",
		$"models/humans/pilots/pilot_heavy_drex_f.mdl",
		$"models/humans/pilots/pilot_heavy_drex_m.mdl",
		$"models/humans/pilots/pilot_heavy_roog_f.mdl",
		$"models/humans/pilots/pilot_heavy_roog_m.mdl",
		$"models/humans/pilots/pilot_light_ged_f.mdl",
		$"models/humans/pilots/pilot_light_ged_m.mdl",
		$"models/humans/pilots/pilot_light_ged_m_head_gib.mdl",
		$"models/humans/pilots/pilot_light_ged_m_l_arm_gib.mdl",
		$"models/humans/pilots/pilot_light_ged_m_l_leg_gib.mdl",
		$"models/humans/pilots/pilot_light_ged_m_r_arm_gib.mdl",
		$"models/humans/pilots/pilot_light_ged_m_r_leg_gib.mdl",
		$"models/humans/pilots/pilot_light_jester_f.mdl",
		$"models/humans/pilots/pilot_light_jester_m.mdl",
		$"models/humans/pilots/pilot_medium_geist_f.mdl",
		$"models/humans/pilots/pilot_medium_geist_m.mdl",
		$"models/humans/pilots/pilot_medium_reaper_f.mdl",
		$"models/humans/pilots/pilot_medium_reaper_m.mdl",
		$"models/humans/pilots/pilot_medium_stalker_f.mdl",
		$"models/humans/pilots/pilot_medium_stalker_m.mdl",
		$"models/humans/pilots/sp_heavy_roog_m.mdl",
		$"models/humans/pilots/sp_light_ged_m.mdl",
		$"models/humans/pilots/sp_medium_geist_f.mdl",
		$"models/humans/pilots/sp_medium_reaper_m.mdl",
		$"models/humans/pilots/sp_medium_stalker_m.mdl",
		$"models/humans_r2/body_bags/body_bag_f_closed.mdl",
		$"models/humans_r2/body_bags/body_bag_m_closed.mdl",
		$"models/humans_r2/body_bags/body_bag_open_a.mdl",
		$"models/humans_r2/body_bags/body_bag_open_b.mdl",
		$"models/humans_r2/body_bags/body_bag_open_c.mdl",
		$"models/imc_base/air_vent_large_45_imc.mdl",
		$"models/imc_base/barracks_bed_imc_01.mdl",
		$"models/imc_base/barracks_bed_imc_02.mdl",
		$"models/imc_base/barracks_bed_imc_03.mdl",
		$"models/imc_base/barracks_shower_imc_01.mdl",
		$"models/imc_base/barracks_shower_wall_imc_01.mdl",
		$"models/imc_base/barrier_low_airport_imc.mdl",
		$"models/imc_base/beam_base_clamp_imc_01.mdl",
		$"models/imc_base/beam_i_128_imc_01.mdl",
		$"models/imc_base/beam_i_256_imc_01.mdl",
		$"models/imc_base/beam_i_512_imc_01.mdl",
		$"models/imc_base/beam_i_64_imc_01.mdl",
		$"models/imc_base/beam_i_turn_90_01.mdl",
		$"models/imc_base/beam_metal_hinge_imc_01.mdl",
		$"models/imc_base/beam_t_128_imc_01.mdl",
		$"models/imc_base/beam_t_256_imc_01.mdl",
		$"models/imc_base/beam_t_32_imc_01.mdl",
		$"models/imc_base/beam_t_64_imc_01.mdl",
		$"models/imc_base/beam_wall_support_imc_01.mdl",
		$"models/imc_base/bed_tech_base_imc_01.mdl",
		$"models/imc_base/bed_tech_medical_imc_02.mdl",
		$"models/imc_base/bldg_frame_front_b_imc_01.mdl",
		$"models/imc_base/bldg_frame_front_b_imc_02.mdl",
		$"models/imc_base/bldg_frame_front_b_imc_03.mdl",
		$"models/imc_base/bldg_frame_front_blackwater_01.mdl",
		$"models/imc_base/bldg_frame_front_blackwater_02.mdl",
		$"models/imc_base/bldg_frame_front_blackwater_03.mdl",
		$"models/imc_base/bldg_frame_interior_blackwater_01.mdl",
		$"models/imc_base/bldg_wall_corner_imc_01.mdl",
		$"models/imc_base/bldg_wall_support_imc_01.mdl",
		$"models/imc_base/bldg_wall_support_imc_01_half.mdl",
		$"models/imc_base/bldg_wall_support_imc_02.mdl",
		$"models/imc_base/bldg_window_front_b_imc_01.mdl",
		$"models/imc_base/bldg_window_front_blackwater_01.mdl",
		$"models/imc_base/bldg_window_front_blackwater_02.mdl",
		$"models/imc_base/bldg_window_front_blackwater_03.mdl",
		$"models/imc_base/bldg_window_front_blackwater_04.mdl",
		$"models/imc_base/bldg_window_side_blackwater_01.mdl",
		$"models/imc_base/bomb_imc_01.mdl",
		$"models/imc_base/bracket_corner_imc_01.mdl",
		$"models/imc_base/bulk_head_footer_imc_01.mdl",
		$"models/imc_base/bulk_head_footer_imc_02.mdl",
		$"models/imc_base/cable_plugs_floor01.mdl",
		$"models/imc_base/cable_thin_ceiling_128_01.mdl",
		$"models/imc_base/cable_thin_ceiling_128_02.mdl",
		$"models/imc_base/cable_thin_ceiling_32_01.mdl",
		$"models/imc_base/cable_thin_ceiling_64_01.mdl",
		$"models/imc_base/cable_thin_ceiling_64_02.mdl",
		$"models/imc_base/cable_thin_terminator_cieling_01.mdl",
		$"models/imc_base/cables_modular_med_bend_imc_01.mdl",
		$"models/imc_base/cables_modular_med_imc_01.mdl",
		$"models/imc_base/cables_modular_med_imc_02.mdl",
		$"models/imc_base/cables_modular_med_imc_03.mdl",
		$"models/imc_base/camera_imc_01.mdl",
		$"models/imc_base/camera_imc_base_01.mdl",
		$"models/imc_base/cargo_bomb_rack01.mdl",
		$"models/imc_base/cargo_container_imc_01_blue.mdl",
		$"models/imc_base/cargo_container_imc_01_blue_open.mdl",
		$"models/imc_base/cargo_container_imc_01_green.mdl",
		$"models/imc_base/cargo_container_imc_01_green_open.mdl",
		$"models/imc_base/cargo_container_imc_01_orange.mdl",
		$"models/imc_base/cargo_container_imc_01_orange_open.mdl",
		$"models/imc_base/cargo_container_imc_01_red.mdl",
		$"models/imc_base/cargo_container_imc_01_red_open.mdl",
		$"models/imc_base/cargo_container_imc_01_white.mdl",
		$"models/imc_base/cargo_container_imc_01_white_open.mdl",
		$"models/imc_base/ceiling_plugs_imc_02.mdl",
		$"models/imc_base/chain_link_imc_01.mdl",
		$"models/imc_base/chain_link_post_imc_01.mdl",
		$"models/imc_base/chair_imc_01.mdl",
		$"models/imc_base/chair_imc_02.mdl",
		$"models/imc_base/clasp_ceiling_imc_01.mdl",
		$"models/imc_base/clasp_ceiling_imc_02.mdl",
		$"models/imc_base/clasp_wall_imc_01.mdl",
		$"models/imc_base/column_base_imc_01.mdl",
		$"models/imc_base/column_base_imc_01a_cheap.mdl",
		$"models/imc_base/column_base_imc_01b_cheap.mdl",
		$"models/imc_base/column_support_imc_01.mdl",
		$"models/imc_base/command_trim_imc_01_128.mdl",
		$"models/imc_base/command_trim_imc_01_128_olddirty.mdl",
		$"models/imc_base/command_trim_imc_01_128_oldsand.mdl",
		$"models/imc_base/conduit_bend_16_imc_01.mdl",
		$"models/imc_base/conduit_bend_16_imc_02.mdl",
		$"models/imc_base/conduit_bracket_imc_02.mdl",
		$"models/imc_base/conduit_bracket_imc_04.mdl",
		$"models/imc_base/conduit_cap_imc_01.mdl",
		$"models/imc_base/conduit_cap_imc_02.mdl",
		$"models/imc_base/conduit_start_imc_01.mdl",
		$"models/imc_base/conduit_start_imc_02.mdl",
		$"models/imc_base/conduit_str_08_imc_01.mdl",
		$"models/imc_base/conduit_str_08_imc_02.mdl",
		$"models/imc_base/conduit_str_16_imc_01.mdl",
		$"models/imc_base/conduit_str_16_imc_02.mdl",
		$"models/imc_base/conduit_str_32_imc_01.mdl",
		$"models/imc_base/conduit_str_32_imc_02.mdl",
		$"models/imc_base/conduit_str_64_imc_01.mdl",
		$"models/imc_base/conduit_str_64_imc_02.mdl",
		$"models/imc_base/connector_90_deg_01.mdl",
		$"models/imc_base/connector_clamp_90_deg_02.mdl",
		$"models/imc_base/console_door_small_imc_01.mdl",
		$"models/imc_base/control_command_desk_imc_01_32.mdl",
		$"models/imc_base/control_command_desk_imc_01_32_oldsand.mdl",
		$"models/imc_base/control_command_desk_imc_02_64.mdl",
		$"models/imc_base/control_command_desk_imc_02_64_oldsand.mdl",
		$"models/imc_base/control_command_desk_post_imc_01_16.mdl",
		$"models/imc_base/control_command_desk_post_imc_01_16_oldsand.mdl",
		$"models/imc_base/control_command_desk_post_imc_01_ext.mdl",
		$"models/imc_base/control_command_desk_post_imc_01_ext_oldsand.mdl",
		$"models/imc_base/control_command_desk_post_imc_02_16.mdl",
		$"models/imc_base/control_command_desk_post_imc_02_16_oldsand.mdl",
		$"models/imc_base/control_command_top_desk_imc_01_32.mdl",
		$"models/imc_base/control_command_top_desk_imc_01_32_oldsand.mdl",
		$"models/imc_base/control_command_top_desk_imc_01_64.mdl",
		$"models/imc_base/control_command_top_desk_imc_01_64_oldsand.mdl",
		$"models/imc_base/control_desk_corner_imc_01.mdl",
		$"models/imc_base/control_desk_imc_01.mdl",
		$"models/imc_base/control_desk_imc_02.mdl",
		$"models/imc_base/corner_piston_imc_02.mdl",
		$"models/imc_base/dispenser_wall_imc_01.mdl",
		$"models/imc_base/experiment_tank_column_single.mdl",
		$"models/imc_base/floor_clasp_imc_01.mdl",
		$"models/imc_base/floor_clasp_imc_02.mdl",
		$"models/imc_base/footer_imc_01.mdl",
		$"models/imc_base/garage_blast_shield_imc_02.mdl",
		$"models/imc_base/garage_support_wall_imc_01.mdl",
		$"models/imc_base/garage_support_wall_imc_02.mdl",
		$"models/imc_base/garage_wall_arm_imc_01.mdl",
		$"models/imc_base/garage_wall_arm_imc_02.mdl",
		$"models/imc_base/garage_wall_arm_imc_03.mdl",
		$"models/imc_base/generator_imc_01.mdl",
		$"models/imc_base/generator_imc_01_blue.mdl",
		$"models/imc_base/handle_modular_imc_lod0.mdl",
		$"models/imc_base/hangar_gantry_support01.mdl",
		$"models/imc_base/hangar_girder_45_imc_01.mdl",
		$"models/imc_base/hinge_arm_metal_imc_01.mdl",
		$"models/imc_base/hinge_arm_metal_imc_02.mdl",
		$"models/imc_base/holo_projector_large_imc.mdl",
		$"models/imc_base/holo_projector_large_imc_arm.mdl",
		$"models/imc_base/holo_projector_large_imc_arm_new.mdl",
		$"models/imc_base/imc_antenna_01.mdl",
		$"models/imc_base/imc_antenna_02.mdl",
		$"models/imc_base/imc_antenna_03.mdl",
		$"models/imc_base/imc_antenna_large.mdl",
		$"models/imc_base/imc_fan_large_01.mdl",
		$"models/imc_base/imc_fan_large_01_animated.mdl",
		$"models/imc_base/imc_fan_large_02.mdl",
		$"models/imc_base/imc_fan_large_03_animated.mdl",
		$"models/imc_base/imc_fan_large_case_01.mdl",
		$"models/imc_base/imc_fan_large_case_01_short.mdl",
		$"models/imc_base/imc_fan_large_tube_01.mdl",
		$"models/imc_base/imc_keyboard_01.mdl",
		$"models/imc_base/imc_keyboard_01_oldsand.mdl",
		$"models/imc_base/imc_pipe_base_01.mdl",
		$"models/imc_base/imc_pipe_med_128.mdl",
		$"models/imc_base/imc_pipe_med_128_grey.mdl",
		$"models/imc_base/imc_pipe_med_256.mdl",
		$"models/imc_base/imc_pipe_med_256_grey.mdl",
		$"models/imc_base/imc_pipe_med_32.mdl",
		$"models/imc_base/imc_pipe_med_32_02.mdl",
		$"models/imc_base/imc_pipe_med_32_grey.mdl",
		$"models/imc_base/imc_pipe_med_512.mdl",
		$"models/imc_base/imc_pipe_med_512_grey.mdl",
		$"models/imc_base/imc_pipe_med_64.mdl",
		$"models/imc_base/imc_pipe_med_64_grey.mdl",
		$"models/imc_base/imc_pipe_med_cap.mdl",
		$"models/imc_base/imc_pipe_med_curve45_grey.mdl",
		$"models/imc_base/imc_pipe_med_curve90.mdl",
		$"models/imc_base/imc_pipe_med_curve90_grey.mdl",
		$"models/imc_base/imc_pipe_med_mount_01.mdl",
		$"models/imc_base/imc_pipe_med_ring_01.mdl",
		$"models/imc_base/imc_pipe_med_ring_02.mdl",
		$"models/imc_base/imc_tech_panel_64_01.mdl",
		$"models/imc_base/imc_tech_panelsquare_48_05.mdl",
		$"models/imc_base/imc_tech_pipepanel_92_04.mdl",
		$"models/imc_base/imc_tech_smallfan_32_06.mdl",
		$"models/imc_base/imc_tech_smallpanel_48_03.mdl",
		$"models/imc_base/imc_tech_tallpanel_48_02.mdl",
		$"models/imc_base/imc_vent_tall_128.mdl",
		$"models/imc_base/ladder_aircraft_imc_01.mdl",
		$"models/imc_base/ladder_modular_16_imc.mdl",
		$"models/imc_base/ladder_modular_32_imc.mdl",
		$"models/imc_base/ladder_modular_64_imc.mdl",
		$"models/imc_base/ladder_modular_cap_imc.mdl",
		$"models/imc_base/landing_pad_arm_bottstrut.mdl",
		$"models/imc_base/landing_pad_arm_top.mdl",
		$"models/imc_base/landing_pad_arm_topstrut.mdl",
		$"models/imc_base/landing_pad_fuel_cvr_01.mdl",
		$"models/imc_base/landing_pad_tarmac.mdl",
		$"models/imc_base/landing_pad_tarmac_nobase.mdl",
		$"models/imc_base/light_wall_imc_01.mdl",
		$"models/imc_base/light_wall_imc_01_on.mdl",
		$"models/imc_base/light_wall_imc_02.mdl",
		$"models/imc_base/light_wall_imc_02_on.mdl",
		$"models/imc_base/light_wall_imc_02_on_blue.mdl",
		$"models/imc_base/light_wall_imc_03.mdl",
		$"models/imc_base/light_wall_imc_03_on.mdl",
		$"models/imc_base/locker_divider_imc_01.mdl",
		$"models/imc_base/locker_divider_top_imc_01.mdl",
		$"models/imc_base/locker_wall_imc_01.mdl",
		$"models/imc_base/locker_wall_imc_02.mdl",
		$"models/imc_base/monitor_arm_01.mdl",
		$"models/imc_base/monitor_arm_01_oldsand.mdl",
		$"models/imc_base/monitor_arm_02.mdl",
		$"models/imc_base/monitor_arm_02_oldsand.mdl",
		$"models/imc_base/monitor_arm_rack_01.mdl",
		$"models/imc_base/monitor_arm_rack_01_oldsand.mdl",
		$"models/imc_base/monitor_command_imc_01.mdl",
		$"models/imc_base/monitor_command_imc_01_oldsand.mdl",
		$"models/imc_base/monitor_command_small_imc_01.mdl",
		$"models/imc_base/monitor_command_small_imc_01_oldsand.mdl",
		$"models/imc_base/monitor_command_small_imc_02.mdl",
		$"models/imc_base/monitor_command_small_imc_02_oldsand.mdl",
		$"models/imc_base/monitor_hood_imc_01.mdl",
		$"models/imc_base/monitor_hood_imc_01_oldsand.mdl",
		$"models/imc_base/monitor_hood_imc_02.mdl",
		$"models/imc_base/monitor_hood_imc_02_oldsand.mdl",
		$"models/imc_base/monitor_hood_imc_03.mdl",
		$"models/imc_base/monitor_hood_imc_03_oldsand.mdl",
		$"models/imc_base/monitor_hood_imc_04.mdl",
		$"models/imc_base/monitor_hood_imc_04_oldsand.mdl",
		$"models/imc_base/monitor_imc_01.mdl",
		$"models/imc_base/monitor_imc_03.mdl",
		$"models/imc_base/monitor_large_imc_01.mdl",
		$"models/imc_base/monitor_outpost207_imc_01.mdl",
		$"models/imc_base/monitor_panel_01.mdl",
		$"models/imc_base/monitor_panel_01_oldsand.mdl",
		$"models/imc_base/monitor_panel_02.mdl",
		$"models/imc_base/monitor_panel_02_oldsand.mdl",
		$"models/imc_base/outer_gate_imc_01.mdl",
		$"models/imc_base/outer_gate_imc_closed.mdl",
		$"models/imc_base/outer_gate_imc_frame_large.mdl",
		$"models/imc_base/outer_wall_imc_01c.mdl",
		$"models/imc_base/outer_wall_imc_column_02.mdl",
		$"models/imc_base/pillar_base_tile_imc_01.mdl",
		$"models/imc_base/pipe_ceiling_imc_bend_01.mdl",
		$"models/imc_base/pipe_ceiling_imc_bend_02.mdl",
		$"models/imc_base/pipe_ceiling_imc_end_01.mdl",
		$"models/imc_base/pipe_ceiling_imc_end_02.mdl",
		$"models/imc_base/pipe_ceiling_imc_junc_01.mdl",
		$"models/imc_base/pipe_ceiling_imc_junc_02.mdl",
		$"models/imc_base/pipe_ceiling_imc_str_01.mdl",
		$"models/imc_base/pipe_ceiling_imc_str_02.mdl",
		$"models/imc_base/pipe_ceiling_imc_str_03.mdl",
		$"models/imc_base/pipe_ceiling_sml_imc_bend_01.mdl",
		$"models/imc_base/pipe_ceiling_sml_imc_str_03.mdl",
		$"models/imc_base/pod_door_hangar_imc_01.mdl",
		$"models/imc_base/roof_corner_garage_imc_01.mdl",
		$"models/imc_base/roof_corner_garage_imc_02.mdl",
		$"models/imc_base/roof_swing_imc_01.mdl",
		$"models/imc_base/scaffold_tech_128.mdl",
		$"models/imc_base/scaffold_tech_adjustbeam_128.mdl",
		$"models/imc_base/scaffold_tech_adjustbeam_256.mdl",
		$"models/imc_base/scaffold_tech_alpharail_128.mdl",
		$"models/imc_base/scaffold_tech_alpharaillong_128.mdl",
		$"models/imc_base/scaffold_tech_beam_128.mdl",
		$"models/imc_base/scaffold_tech_brace_01.mdl",
		$"models/imc_base/scaffold_tech_brace_02.mdl",
		$"models/imc_base/scaffold_tech_brace_03.mdl",
		$"models/imc_base/scaffold_tech_bracket_a.mdl",
		$"models/imc_base/scaffold_tech_bracket_c.mdl",
		$"models/imc_base/scaffold_tech_frame_bottom_128.mdl",
		$"models/imc_base/scaffold_tech_frame_top_128.mdl",
		$"models/imc_base/scaffold_tech_halfwalk.mdl",
		$"models/imc_base/scaffold_tech_horz_rail_b.mdl",
		$"models/imc_base/scaffold_tech_horz_rail_c.mdl",
		$"models/imc_base/scaffold_tech_solidrail_128.mdl",
		$"models/imc_base/scaffold_tech_steps_a.mdl",
		$"models/imc_base/scaffold_tech_support_arm_01.mdl",
		$"models/imc_base/scaffold_tech_vert_a.mdl",
		$"models/imc_base/scaffold_tech_vert_rail_b.mdl",
		$"models/imc_base/scaffold_tech_vert_rail_c.mdl",
		$"models/imc_base/scaffold_tech_vert_rail_d.mdl",
		$"models/imc_base/sink_barracks_imc_01.mdl",
		$"models/imc_base/siren_wall_imc_01.mdl",
		$"models/imc_base/stackable_cages01.mdl",
		$"models/imc_base/swing_arm_imc_01.mdl",
		$"models/imc_base/table_hologram_imc_01.mdl",
		$"models/imc_base/table_wall_mounted_imc_01.mdl",
		$"models/imc_base/tank_lift_pistons_imc_02.mdl",
		$"models/imc_base/thumper_generator_center_bit_01.mdl",
		$"models/imc_base/thumper_generator_set_b.mdl",
		$"models/imc_base/thumper_generator_set_b_animated.mdl",
		$"models/imc_base/thumper_generator_set_b_static.mdl",
		$"models/imc_base/thumper_platform_grid_corner_03.mdl",
		$"models/imc_base/thumper_platform_grid_corner_03b.mdl",
		$"models/imc_base/thumper_platform_steps.mdl",
		$"models/imc_base/thumper_shocks_rail.mdl",
		$"models/imc_base/thumper_support_shocks.mdl",
		$"models/imc_base/thumper_support_single_shock.mdl",
		$"models/imc_base/toilet_barracks_imc_01.mdl",
		$"models/imc_base/toilet_barracks_imc_02.mdl",
		$"models/imc_base/trolley_imc.mdl",
		$"models/imc_base/vent_air_imc_01.mdl",
		$"models/imc_base/vent_air_imc_02.mdl",
		$"models/imc_base/wall_handle_imc_01.mdl",
		$"models/imc_base/whistle_tower_cap_connect.mdl",
		$"models/imc_base/windowframe_armor_128_opened_imc_02.mdl",
		$"models/imc_base/windowframe_armor_192_closed_imc_01.mdl",
		$"models/imc_base/windowframe_armor_192_opened_imc_02.mdl",
		$"models/imc_base/windowframe_armor_64_closed_imc_01.mdl",
		$"models/imc_base/windowframe_armor_64_opened_imc_02.mdl",
		$"models/imc_base/wire_hanging_imc_long_02.mdl",
		$"models/imc_base/wire_hanging_imc_short_01.mdl",
		$"models/imc_interior/imc_int_floor_server_01.mdl",
		$"models/imc_interior/imc_int_fusebox_01.mdl",
		$"models/imc_interior/imc_int_modpipes_01_256.mdl",
		$"models/imc_interior/imc_int_trashbin_01.mdl",
		$"models/imc_interior/ripped_pipe_128.mdl",
		$"models/imc_interior/ripped_pipe_256.mdl",
		$"models/imc_interior/ripped_pipe_64.mdl",
		$"models/imc_interior/wrapped_pipe_128.mdl",
		$"models/imc_interior/wrapped_pipe_256.mdl",
		$"models/imc_interior/wrapped_pipe_64.mdl",
		$"models/imc_interior/wrapped_pipe_bent.mdl",
		$"models/industrial/air_duct_bracket_01.mdl",
		$"models/industrial/air_duct_roof_curve_01.mdl",
		$"models/industrial/air_duct_roof_ground_01.mdl",
		$"models/industrial/air_duct_roof_straight_01.mdl",
		$"models/industrial/air_unit_badlands_01.mdl",
		$"models/industrial/air_unit_badlands_02_short.mdl",
		$"models/industrial/air_unit_badlands_02_tall.mdl",
		$"models/industrial/air_unit_wfan.mdl",
		$"models/industrial/air_unit_wfan02.mdl",
		$"models/industrial/beam_curved_metal02.mdl",
		$"models/industrial/beam_imc_metal_gray.mdl",
		$"models/industrial/bolt_tiny01.mdl",
		$"models/industrial/botany_support_beam.mdl",
		$"models/industrial/botany_support_beam_base.mdl",
		$"models/industrial/bottle_beer_white.mdl",
		$"models/industrial/bottle_cognac.mdl",
		$"models/industrial/bottle_gin.mdl",
		$"models/industrial/cafe_coffe_machine.mdl",
		$"models/industrial/cafe_coffe_machine_dirty.mdl",
		$"models/industrial/camera_security_worn_01.mdl",
		$"models/industrial/cash_register.mdl",
		$"models/industrial/chair_wooden.mdl",
		$"models/industrial/city_gutters_bend_long.mdl",
		$"models/industrial/city_gutters_bracket.mdl",
		$"models/industrial/city_gutters_striaght.mdl",
		$"models/industrial/city_gutters_striaght_bend_end.mdl",
		$"models/industrial/city_gutters_striaght_end.mdl",
		$"models/industrial/city_gutters_striaght_top.mdl",
		$"models/industrial/city_gutters_striaght_top_cap.mdl",
		$"models/industrial/city_light.mdl",
		$"models/industrial/city_light_on.mdl",
		$"models/industrial/clamp_metal_01.mdl",
		$"models/industrial/colony_fence.mdl",
		$"models/industrial/colony_fence_half.mdl",
		$"models/industrial/comm_relay.mdl",
		$"models/industrial/construction_materials_cart_01.mdl",
		$"models/industrial/construction_materials_cart_02.mdl",
		$"models/industrial/construction_materials_cart_03.mdl",
		$"models/industrial/crowbar_orange.mdl",
		$"models/industrial/dart_board.mdl",
		$"models/industrial/dart_green.mdl",
		$"models/industrial/dart_red.mdl",
		$"models/industrial/dart_yellow.mdl",
		$"models/industrial/dish_washer.mdl",
		$"models/industrial/dish_washer_rack.mdl",
		$"models/industrial/drill_small.mdl",
		$"models/industrial/electric_cable_box_medium.mdl",
		$"models/industrial/electric_cable_box_small_imc.mdl",
		$"models/industrial/electrical_box_green.mdl",
		$"models/industrial/exit_sign_02.mdl",
		$"models/industrial/exit_sign_03.mdl",
		$"models/industrial/exit_sign_04.mdl",
		$"models/industrial/exit_sign_04_on.mdl",
		$"models/industrial/fan_mounted.mdl",
		$"models/industrial/fan_mounted_w_cage.mdl",
		$"models/industrial/fire_hose.mdl",
		$"models/industrial/flare_emergency_01.mdl",
		$"models/industrial/gas_generator.mdl",
		$"models/industrial/gas_generator_v2.mdl",
		$"models/industrial/gas_mask.mdl",
		$"models/industrial/glass_white_board.mdl",
		$"models/industrial/glass_white_board_wall.mdl",
		$"models/industrial/grain_sacks_stacked.mdl",
		$"models/industrial/grappling_hook.mdl",
		$"models/industrial/grappling_hook_end.mdl",
		$"models/industrial/grate_mod.mdl",
		$"models/industrial/gun_rack_arm_down.mdl",
		$"models/industrial/gun_rack_arm_down_new_off.mdl",
		$"models/industrial/hammer_mallet.mdl",
		$"models/industrial/hammer_metal_01.mdl",
		$"models/industrial/hammer_metal_02.mdl",
		$"models/industrial/hand_rail_glass_light_24.mdl",
		$"models/industrial/hand_rail_glass_light_28.mdl",
		$"models/industrial/hanging_plant_mister.mdl",
		$"models/industrial/hanging_plant_mister_cap.mdl",
		$"models/industrial/hazmat_suit_hanging.mdl",
		$"models/industrial/hazmat_suit_hanging_green.mdl",
		$"models/industrial/hose_nozzle01.mdl",
		$"models/industrial/hydraulic_chopblock_table.mdl",
		$"models/industrial/id_scanner.mdl",
		$"models/industrial/imc_generator.mdl",
		$"models/industrial/indoor_console_a.mdl",
		$"models/industrial/indoor_console_b.mdl",
		$"models/industrial/indoor_console_monitors.mdl",
		$"models/industrial/indoor_console_server.mdl",
		$"models/industrial/indoor_console_server_off.mdl",
		$"models/industrial/indoor_console_tower_a.mdl",
		$"models/industrial/indoor_console_tower_b.mdl",
		$"models/industrial/industrial_freezer_olive.mdl",
		$"models/industrial/industrial_freezer_olive_02.mdl",
		$"models/industrial/industrial_scaffolding_building_256.mdl",
		$"models/industrial/jack_hammer_yellow.mdl",
		$"models/industrial/keg_large.mdl",
		$"models/industrial/keg_small.mdl",
		$"models/industrial/lab_clear_curtain_blue.mdl",
		$"models/industrial/lab_clear_curtain_half_blue.mdl",
		$"models/industrial/lab_microscope.mdl",
		$"models/industrial/lab_push_cart.mdl",
		$"models/industrial/landing_mat_metal.mdl",
		$"models/industrial/landing_mat_metal_02.mdl",
		$"models/industrial/landing_mat_metal_02_large.mdl",
		$"models/industrial/landing_mat_metal_03.mdl",
		$"models/industrial/landing_mat_metal_03_large.mdl",
		$"models/industrial/landing_mat_metal_04.mdl",
		$"models/industrial/light_pole_bforce_01.mdl",
		$"models/industrial/light_pole_bforce_02.mdl",
		$"models/industrial/light_pole_bforce_03.mdl",
		$"models/industrial/light_pole_one_transformer.mdl",
		$"models/industrial/metal_arch_corner_brace_128.mdl",
		$"models/industrial/metal_awning.mdl",
		$"models/industrial/metal_beam_arch_header_128.mdl",
		$"models/industrial/metal_beam_cap.mdl",
		$"models/industrial/metal_beam_support_vertical_short.mdl",
		$"models/industrial/metal_brace_corner_footer.mdl",
		$"models/industrial/metal_floor_panel_vent.mdl",
		$"models/industrial/metal_floor_panels.mdl",
		$"models/industrial/metal_floor_panels_02.mdl",
		$"models/industrial/metal_floor_panels_02_small.mdl",
		$"models/industrial/metal_floor_panels_03.mdl",
		$"models/industrial/metal_floor_panels_frame.mdl",
		$"models/industrial/metal_girder_beams_128.mdl",
		$"models/industrial/metal_roof_panel_01.mdl",
		$"models/industrial/metal_roof_panel_02.mdl",
		$"models/industrial/metal_roof_panel_03.mdl",
		$"models/industrial/metal_roof_panel_cap_01.mdl",
		$"models/industrial/metal_roof_panel_half_01.mdl",
		$"models/industrial/metal_roof_panel_pipe_01.mdl",
		$"models/industrial/metal_roof_panel_pipe_02.mdl",
		$"models/industrial/metal_roof_panel_pipe_03.mdl",
		$"models/industrial/metal_roof_panel_pipe_04.mdl",
		$"models/industrial/metal_roof_panel_pipe_05.mdl",
		$"models/industrial/metal_support_128_01.mdl",
		$"models/industrial/metal_support_256_01.mdl",
		$"models/industrial/metal_support_rounded_01.mdl",
		$"models/industrial/metal_support_thick_128.mdl",
		$"models/industrial/metal_support_thick_broken.mdl",
		$"models/industrial/metal_support_thick_broken_burned.mdl",
		$"models/industrial/metal_vent_01.mdl",
		$"models/industrial/metal_wall_corner_brace_64.mdl",
		$"models/industrial/metal_wall_panel_vent.mdl",
		$"models/industrial/microscope_slide_box.mdl",
		$"models/industrial/modular_railing_trim_a.mdl",
		$"models/industrial/modular_railing_trim_b.mdl",
		$"models/industrial/modular_railing_trim_c.mdl",
		$"models/industrial/modular_railing_trim_d.mdl",
		$"models/industrial/modular_railing_trim_long.mdl",
		$"models/industrial/modular_railing_trim_mid.mdl",
		$"models/industrial/modular_railing_trim_short.mdl",
		$"models/industrial/modular_wall_case_plants.mdl",
		$"models/industrial/modular_wall_metal_brace_01.mdl",
		$"models/industrial/modular_wall_metal_brace_02.mdl",
		$"models/industrial/modular_wall_metal_brace_03.mdl",
		$"models/industrial/mounted_air_vent_medium.mdl",
		$"models/industrial/office_monitor.mdl",
		$"models/industrial/office_monitor_rail.mdl",
		$"models/industrial/pallet_wood.mdl",
		$"models/industrial/pallete_crate_stack_straps.mdl",
		$"models/industrial/petri_dish_01.mdl",
		$"models/industrial/petri_dish_02.mdl",
		$"models/industrial/petri_dish_03.mdl",
		$"models/industrial/petri_dish_04.mdl",
		$"models/industrial/pipe_bending_machine.mdl",
		$"models/industrial/platform_192x512.mdl",
		$"models/industrial/plyers_needle.mdl",
		$"models/industrial/posttension_stressingjack_01.mdl",
		$"models/industrial/posttension_stressingjack_02.mdl",
		$"models/industrial/propane_tank_large.mdl",
		$"models/industrial/propane_tank_large_nopanels.mdl",
		$"models/industrial/proto_sur_base.mdl",
		$"models/industrial/purifier_water.mdl",
		$"models/industrial/railing_128_yellow.mdl",
		$"models/industrial/railing_256_yellow.mdl",
		$"models/industrial/railing_64_yellow.mdl",
		$"models/industrial/reciprocating_saw.mdl",
		$"models/industrial/refrigerator.mdl",
		$"models/industrial/roof_ac_unit_med.mdl",
		$"models/industrial/roof_ac_unit_small.mdl",
		$"models/industrial/roof_turbine_vent_cyl_large.mdl",
		$"models/industrial/roof_turbine_vent_cyl_small.mdl",
		$"models/industrial/roof_turbine_vent_sphere_small.mdl",
		$"models/industrial/safety_baton.mdl",
		$"models/industrial/sander_metal.mdl",
		$"models/industrial/satellite_antenna.mdl",
		$"models/industrial/satellite_antenna_rectanglewire_nobase.mdl",
		$"models/industrial/scaffolding_planks_metal_long.mdl",
		$"models/industrial/scaffolding_planks_metal_long1.mdl",
		$"models/industrial/scaffolding_planks_metal_long2.mdl",
		$"models/industrial/scaffolding_planks_metal_short2.mdl",
		$"models/industrial/screwdriver_01.mdl",
		$"models/industrial/screwdriver_02.mdl",
		$"models/industrial/security_fence_post.mdl",
		$"models/industrial/service_ground_door.mdl",
		$"models/industrial/service_hatch_ground.mdl",
		$"models/industrial/sink_prison.mdl",
		$"models/industrial/solar_panel_mounted_small.mdl",
		$"models/industrial/storage_rack_large.mdl",
		$"models/industrial/store_fridge_64.mdl",
		$"models/industrial/suspended_monitor_imc.mdl",
		$"models/industrial/test_tube_heater.mdl",
		$"models/industrial/tg_landing_mat_metal.mdl",
		$"models/industrial/tg_landing_mat_metal_02.mdl",
		$"models/industrial/tg_landing_mat_metal_03_large.mdl",
		$"models/industrial/tibilisi_leg_support_metal.mdl",
		$"models/industrial/tibilisi_leg_support_metal02.mdl",
		$"models/industrial/tibilisi_support_cross_beams_flat.mdl",
		$"models/industrial/tibilisi_support_cross_beams_round.mdl",
		$"models/industrial/tibilisi_vertical_support_metal.mdl",
		$"models/industrial/tire.mdl",
		$"models/industrial/tire_small.mdl",
		$"models/industrial/toilet_prison.mdl",
		$"models/industrial/tool_chest.mdl",
		$"models/industrial/tool_chest_double.mdl",
		$"models/industrial/tool_chest_top.mdl",
		$"models/industrial/traffic_barrel_01.mdl",
		$"models/industrial/traffic_barrel_02.mdl",
		$"models/industrial/traffic_barrel_03.mdl",
		$"models/industrial/traffic_cone_01.mdl",
		$"models/industrial/traffic_tube_01.mdl",
		$"models/industrial/tripod_cone_v1_high.mdl",
		$"models/industrial/tripod_cone_v1_high_on.mdl",
		$"models/industrial/tripod_cone_v1_low.mdl",
		$"models/industrial/tripod_cone_v1_low_on.mdl",
		$"models/industrial/tripod_cone_v1_medium.mdl",
		$"models/industrial/tripod_cone_v1_medium_on.mdl",
		$"models/industrial/tripod_cone_v2_high_on.mdl",
		$"models/industrial/tripod_cone_v2_low_on.mdl",
		$"models/industrial/tv_monitor_64.mdl",
		$"models/industrial/utg_spire.mdl",
		$"models/industrial/vending_machine_03.mdl",
		$"models/industrial/vent_fan_round_01.mdl",
		$"models/industrial/wall_power_gen.mdl",
		$"models/industrial/wall_tech_128.mdl",
		$"models/industrial/weapons_locker.mdl",
		$"models/industrial/welding_mask.mdl",
		$"models/industrial/welding_push_unit.mdl",
		$"models/industrial/window_metal_shutters_frame_corner.mdl",
		$"models/industrial/window_metal_shutters_large_closed.mdl",
		$"models/industrial/window_metal_shutters_large_half_open.mdl",
		$"models/industrial/window_metal_shutters_large_open.mdl",
		$"models/industrial/window_metal_shutters_med01_broken02.mdl",
		$"models/industrial/wire_pair1.mdl",
		$"models/industrial/work_boots_rubber.mdl",
		$"models/industrial/work_cart_plastic.mdl",
		$"models/industrial/workshop_gloves.mdl",
		$"models/industrial/workshop_goggles.mdl",
		$"models/industrial/wrenches_pipewrench01.mdl",
		$"models/industrial/zipline_arm.mdl",
		$"models/japanese/gold_plate_decor_japan_01.mdl",
		$"models/japanese/shower_head.mdl",
		$"models/japanese/vase_japan_glossy_01.mdl",
		$"models/kodai/kodai_projector_ring.mdl",
		$"models/kodai/kodai_projector_ring_lens.mdl",
		$"models/kodai/kodai_projector_ring_lens_off.mdl",
		$"models/kodai/kodai_projector_ring_mist.mdl",
		$"models/kodai/kodai_projector_ring_off.mdl",
		$"models/kodai/kodai_projector_ring_wires_01.mdl",
		$"models/kodai/kodai_tech_brace_01.mdl",
		$"models/kodai/kodai_white_board.mdl",
		$"models/kodai/white_board_postits_01.mdl",
		$"models/kodai/white_board_postits_02.mdl",
		$"models/kodai_live_fire/fake_sky_mod_destruction_01.mdl",
		$"models/kodai_live_fire/fake_sky_mod_destruction_02.mdl",
		$"models/kodai_live_fire/fake_sky_mod_destruction_03.mdl",
		$"models/kodai_live_fire/fake_sky_structure_wallmount_01.mdl",
		$"models/kodai_live_fire/fake_sky_structure_wallmount_02.mdl",
		$"models/kodai_live_fire/fs_girder_beam_01.mdl",
		$"models/kodai_live_fire/fs_modular_cornerpoint_opti_01_grave.mdl",
		$"models/kodai_live_fire/fs_modular_curved_opti_01_grave.mdl",
		$"models/kodai_live_fire/fs_modular_curved_top_opti_01_grave.mdl",
		$"models/kodai_live_fire/fs_modular_single_01.mdl",
		$"models/kodai_live_fire/fs_modular_single_01_grave.mdl",
		$"models/kodai_live_fire/fs_modular_single_brkn_01.mdl",
		$"models/kodai_live_fire/fs_modular_single_opti_01_grave.mdl",
		$"models/kodai_live_fire/fs_modular_single_opti_03_grave.mdl",
		$"models/kodai_live_fire/fs_modular_straight_opti_01_grave.mdl",
		$"models/kodai_live_fire/fs_modular_straight_top_opti_01_grave.mdl",
		$"models/kodai_live_fire/grave_wall_gasket_128.mdl",
		$"models/kodai_live_fire/grave_wall_gasket_256.mdl",
		$"models/kodai_live_fire/grave_wall_gasket_45deg_corner_01.mdl",
		$"models/kodai_live_fire/grave_wall_gasket_512.mdl",
		$"models/kodai_live_fire/grave_wall_gasket_512_90crv.mdl",
		$"models/kodai_live_fire/grave_wall_gasket_end_v2.mdl",
		$"models/kodai_live_fire/grave_wall_gasket_flat_512_01.mdl",
		$"models/kodai_live_fire/grave_wall_gasket_stepup_01.mdl",
		$"models/kodai_live_fire/grave_wall_gasket_stepup_02.mdl",
		$"models/kodai_live_fire/grave_wall_gasket_t_junc_01.mdl",
		$"models/kodai_live_fire/hanging_rail_256.mdl",
		$"models/kodai_live_fire/hanging_rail_512.mdl",
		$"models/kodai_live_fire/hanging_rail_tri_junc.mdl",
		$"models/kodai_live_fire/hanging_wire_01.mdl",
		$"models/kodai_live_fire/live_fire_col20_fill_green_a.mdl",
		$"models/kodai_live_fire/live_fire_col20_fill_white_a.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_15.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_16.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_17.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_18.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_19.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_20.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_23.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_24.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_25.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_26.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_29.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_30.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_31.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_32.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_33.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_34.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_35.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_36.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_37.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_38.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_39.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_40.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_41.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_42.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_44.mdl",
		$"models/kodai_live_fire/live_fire_col20_pan_45.mdl",
		$"models/kodai_live_fire/live_fire_corner_green_a.mdl",
		$"models/kodai_live_fire/live_fire_corner_panel_a.mdl",
		$"models/kodai_live_fire/live_fire_corner_white_a.mdl",
		$"models/kodai_live_fire/live_fire_corner_white_b.mdl",
		$"models/kodai_live_fire/live_fire_dummy_01.mdl",
		$"models/kodai_live_fire/live_fire_dummy_010.mdl",
		$"models/kodai_live_fire/live_fire_dummy_02.mdl",
		$"models/kodai_live_fire/live_fire_dummy_03.mdl",
		$"models/kodai_live_fire/live_fire_dummy_04.mdl",
		$"models/kodai_live_fire/live_fire_dummy_05.mdl",
		$"models/kodai_live_fire/live_fire_dummy_06.mdl",
		$"models/kodai_live_fire/live_fire_dummy_07.mdl",
		$"models/kodai_live_fire/live_fire_dummy_08.mdl",
		$"models/kodai_live_fire/live_fire_dummy_09.mdl",
		$"models/kodai_live_fire/live_fire_fence_tall_128_01.mdl",
		$"models/kodai_live_fire/live_fire_fence_tall_64_01.mdl",
		$"models/kodai_live_fire/live_fire_fence_tarp_128_01.mdl",
		$"models/kodai_live_fire/live_fire_fence_tarp_64_01.mdl",
		$"models/kodai_live_fire/live_fire_floor_tile_a1.mdl",
		$"models/kodai_live_fire/live_fire_frame_a_01.mdl",
		$"models/kodai_live_fire/live_fire_frame_a_02.mdl",
		$"models/kodai_live_fire/live_fire_frame_b_01.mdl",
		$"models/kodai_live_fire/live_fire_frame_b_02.mdl",
		$"models/kodai_live_fire/live_fire_frame_cap_01.mdl",
		$"models/kodai_live_fire/live_fire_grey_window_01.mdl",
		$"models/kodai_live_fire/live_fire_greyframe.mdl",
		$"models/kodai_live_fire/live_fire_greyframe_2way.mdl",
		$"models/kodai_live_fire/live_fire_greyframe_corner.mdl",
		$"models/kodai_live_fire/live_fire_greyframe_half_a.mdl",
		$"models/kodai_live_fire/live_fire_greyframe_half_c.mdl",
		$"models/kodai_live_fire/live_fire_left_wind_interior_pan.mdl",
		$"models/kodai_live_fire/live_fire_left_window_pan.mdl",
		$"models/kodai_live_fire/live_fire_panel_13.mdl",
		$"models/kodai_live_fire/live_fire_panel_a.mdl",
		$"models/kodai_live_fire/live_fire_panel_b1.mdl",
		$"models/kodai_live_fire/live_fire_panel_b2.mdl",
		$"models/kodai_live_fire/live_fire_panel_c1.mdl",
		$"models/kodai_live_fire/live_fire_panel_c2.mdl",
		$"models/kodai_live_fire/live_fire_panel_d.mdl",
		$"models/kodai_live_fire/live_fire_panel_fill_a.mdl",
		$"models/kodai_live_fire/live_fire_panel_floor_a.mdl",
		$"models/kodai_live_fire/live_fire_panel_floor_b.mdl",
		$"models/kodai_live_fire/live_fire_panel_floor_frame.mdl",
		$"models/kodai_live_fire/live_fire_panel_interior_a.mdl",
		$"models/kodai_live_fire/live_fire_red_door.mdl",
		$"models/kodai_live_fire/live_fire_red_door_128.mdl",
		$"models/kodai_live_fire/live_fire_red_window_02.mdl",
		$"models/kodai_live_fire/live_fire_red_window_03.mdl",
		$"models/kodai_live_fire/live_fire_redframe_2way.mdl",
		$"models/kodai_live_fire/live_fire_redframe_a.mdl",
		$"models/kodai_live_fire/live_fire_redframe_b.mdl",
		$"models/kodai_live_fire/live_fire_redframe_c.mdl",
		$"models/kodai_live_fire/live_fire_redframe_corner.mdl",
		$"models/kodai_live_fire/live_fire_redframe_corner_45a.mdl",
		$"models/kodai_live_fire/live_fire_redframe_corner_45b.mdl",
		$"models/kodai_live_fire/live_fire_redframe_d.mdl",
		$"models/kodai_live_fire/live_fire_redframe_half_b1.mdl",
		$"models/kodai_live_fire/live_fire_redframe_half_b2.mdl",
		$"models/kodai_live_fire/live_fire_redframe_half_c.mdl",
		$"models/kodai_live_fire/live_fire_redfrm_dlc_a.mdl",
		$"models/kodai_live_fire/live_fire_redfrm_dlc_b.mdl",
		$"models/kodai_live_fire/live_fire_redfrm_dlc_c.mdl",
		$"models/kodai_live_fire/live_fire_redfrm_dlc_d.mdl",
		$"models/kodai_live_fire/live_fire_redfrm_dlc_f.mdl",
		$"models/kodai_live_fire/live_fire_redfrm_dlc_g.mdl",
		$"models/kodai_live_fire/live_fire_right_wind_interior_pan.mdl",
		$"models/kodai_live_fire/live_fire_right_window_pan.mdl",
		$"models/kodai_live_fire/live_fire_tarp_black_a_01.mdl",
		$"models/kodai_live_fire/live_fire_tarp_black_b_01.mdl",
		$"models/kodai_live_fire/live_fire_tarp_green_a_01.mdl",
		$"models/kodai_live_fire/live_fire_tarp_green_b_01.mdl",
		$"models/kodai_live_fire/live_fire_tarp_green_b_02.mdl",
		$"models/kodai_live_fire/live_fire_wall_01.mdl",
		$"models/kodai_live_fire/live_fire_white_door_128.mdl",
		$"models/kodai_live_fire/live_fire_white_door_96.mdl",
		$"models/kodai_live_fire/live_fire_window_a.mdl",
		$"models/kodai_live_fire/live_fire_window_cent_panel.mdl",
		$"models/kodai_live_fire/live_fire_yell_window_01.mdl",
		$"models/kodai_live_fire/live_fire_yellframe.mdl",
		$"models/kodai_live_fire/live_fire_yellframe_2way.mdl",
		$"models/kodai_live_fire/live_fire_yellframe_corner.mdl",
		$"models/kodai_live_fire/live_fire_yellframe_half_a.mdl",
		$"models/kodai_live_fire/live_fire_yellframe_half_c.mdl",
		$"models/kodai_live_fire/wall_rail_256.mdl",
		$"models/kodai_live_fire/wall_rail_45deg_corner_01.mdl",
		$"models/kodai_live_fire/wall_rail_512.mdl",
		$"models/kodai_live_fire/wall_rail_end.mdl",
		$"models/kodai_live_fire/wf_rail_arm_01.mdl",
		$"models/kodai_live_fire/wf_static_railarm_02.mdl",
		$"models/lamps/candle_med_on_01.mdl",
		$"models/lamps/ceiling_light_metal01.mdl",
		$"models/lamps/ceiling_light_metal01_on.mdl",
		$"models/lamps/desk_lamp_office_01.mdl",
		$"models/lamps/exterior_walkway_light.mdl",
		$"models/lamps/floor_standing_ambient_light.mdl",
		$"models/lamps/floor_standing_ambient_light_off.mdl",
		$"models/lamps/halogen_light_ceiling.mdl",
		$"models/lamps/halogen_light_ceiling_blueish.mdl",
		$"models/lamps/halogen_light_ceiling_off.mdl",
		$"models/lamps/halogen_light_ceiling_off_broken.mdl",
		$"models/lamps/halogen_light_ceiling_orange.mdl",
		$"models/lamps/halogen_light_ceiling_subtle.mdl",
		$"models/lamps/industrial_construction_lights.mdl",
		$"models/lamps/industrial_construction_lights_on.mdl",
		$"models/lamps/industrial_wall_light.mdl",
		$"models/lamps/industrial_wall_light_02.mdl",
		$"models/lamps/industrial_wall_light_02_on.mdl",
		$"models/lamps/industrial_wall_light_02_on_blue.mdl",
		$"models/lamps/industrial_wall_light_02_on_green.mdl",
		$"models/lamps/industrial_wall_light_on.mdl",
		$"models/lamps/industrial_wall_light_on_blue.mdl",
		$"models/lamps/interior_can_light_off.mdl",
		$"models/lamps/interior_can_light_short_on.mdl",
		$"models/lamps/interior_hallway_lamp_off.mdl",
		$"models/lamps/interior_hallway_lamp_on.mdl",
		$"models/lamps/interrogation_light_rail.mdl",
		$"models/lamps/lamp_hanging_01.mdl",
		$"models/lamps/light_blue_fc.mdl",
		$"models/lamps/light_fc.mdl",
		$"models/lamps/light_fc_off.mdl",
		$"models/lamps/light_florescenet_modern.mdl",
		$"models/lamps/light_florescenet_modern_bracket.mdl",
		$"models/lamps/light_florescenet_modern_off.mdl",
		$"models/lamps/light_fluorescent_hanging01_on.mdl",
		$"models/lamps/light_garden_path_off.mdl",
		$"models/lamps/light_garden_path_on.mdl",
		$"models/lamps/light_hanging_industrial_02_on_256.mdl",
		$"models/lamps/light_hanging_industrial_02_on_mid.mdl",
		$"models/lamps/light_hanging_industrial_02_on_warm_256.mdl",
		$"models/lamps/light_hanging_industrial_02_on_warm_256_ext.mdl",
		$"models/lamps/light_hanging_industrial_lamp_02_on.mdl",
		$"models/lamps/light_hanging_industrial_lamp_02_on_warm.mdl",
		$"models/lamps/light_hanging_industrial_on.mdl",
		$"models/lamps/light_hanging_parking.mdl",
		$"models/lamps/light_hanging_store_01.mdl",
		$"models/lamps/light_hanging_store_01_on.mdl",
		$"models/lamps/light_hanging_u_shape_on.mdl",
		$"models/lamps/light_imc_ceiling_command_128_on.mdl",
		$"models/lamps/light_imc_ceiling_command_64_end_on.mdl",
		$"models/lamps/light_imc_ceiling_command_center.mdl",
		$"models/lamps/light_imc_ceiling_guard_32.mdl",
		$"models/lamps/light_ontrack_fc.mdl",
		$"models/lamps/light_ontrack_fc_off.mdl",
		$"models/lamps/light_orange_fc.mdl",
		$"models/lamps/light_panel_building_blue_128.mdl",
		$"models/lamps/light_panel_building_blue_128_half.mdl",
		$"models/lamps/light_panel_building_blue_off_128.mdl",
		$"models/lamps/light_panel_building_blueish_128_half.mdl",
		$"models/lamps/light_parking_post.mdl",
		$"models/lamps/light_podlight01.mdl",
		$"models/lamps/light_wall_horizontal_industrial_brown.mdl",
		$"models/lamps/light_wall_industrial.mdl",
		$"models/lamps/office_desk_lamp.mdl",
		$"models/lamps/office_lights_hanging_wire.mdl",
		$"models/lamps/pole_lamp_classic.mdl",
		$"models/lamps/power_pole_mtl_01.mdl",
		$"models/lamps/runway_light_2ft_blue_on.mdl",
		$"models/lamps/runway_light_2ft_red_on.mdl",
		$"models/lamps/search_light_off_02.mdl",
		$"models/lamps/search_light_off_stand_only_02.mdl",
		$"models/lamps/search_light_on_02.mdl",
		$"models/lamps/search_light_on_light_only_02.mdl",
		$"models/lamps/security_light_01_off.mdl",
		$"models/lamps/security_light_01_on.mdl",
		$"models/lamps/stop_sign.mdl",
		$"models/lamps/track_light_on.mdl",
		$"models/lamps/warning_light.mdl",
		$"models/lamps/warning_light_on_orange.mdl",
		$"models/lamps/warning_light_on_red.mdl",
		$"models/lamps/warning_light_on_red_small.mdl",
		$"models/lamps/warning_light_red.mdl",
		$"models/levels_terrain/brute_force/bf_scaffold_01.mdl",
		$"models/levels_terrain/mp_angel_city/ac_crane.mdl",
		$"models/levels_terrain/mp_angel_city/ac_crane_base.mdl",
		$"models/levels_terrain/mp_angel_city/ac_hardpointb_decals.mdl",
		$"models/levels_terrain/mp_angel_city/ac_hardpointb_decals_01.mdl",
		$"models/levels_terrain/mp_angel_city/ac_hardpointb_decals_02.mdl",
		$"models/levels_terrain/mp_angel_city/ac_hardpointb_decals_03.mdl",
		$"models/levels_terrain/mp_angel_city/angel_city_market_stall_01.mdl",
		$"models/levels_terrain/mp_angel_city/angel_city_market_stall_02.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_cieling_01.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_cieling_beam_01.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_cieling_doorlatch_01.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_foundation_concrete_pipes_04.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_foundation_concrete_pipes_05.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_foundation_concrete_pipes_06.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_labs_doorpanel_01.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_metallock_01.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_pipe_wall_01.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_pipebox_01.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_pipebox_02.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_pipeline_bldg_04_cables.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_pipeline_bldg_04_pipe_01.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_pipeline_bldg_04_pipe_02.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_pipeline_bldg_04_pipe_03.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_pipeline_bldg_04_pipe_04.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_pipeline_bldg_04_tank_01.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_sewer_hole_01.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_windowframe_01.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_wire_128_02.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_canal_wire_64.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_crane_tall.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_dam_gack_terrain.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_dam_pipes_single.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_godrays.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_imc_base_handle.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_light_godrays_yellow.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_railing_32in.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_railing_32in_02.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_railing_64in.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_railing_corner.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_railing_post.mdl",
		$"models/levels_terrain/mp_black_water_canal/black_water_tower_cables.mdl",
		$"models/levels_terrain/mp_black_water_canal/center_fuel_casing_pipes.mdl",
		$"models/levels_terrain/mp_black_water_canal/pipe_modular_painted_grey_custom_45.mdl",
		$"models/levels_terrain/mp_coliseum/mp_coliseum_dome_01.mdl",
		$"models/levels_terrain/mp_colony/angled_roof_sky_light_window.mdl",
		$"models/levels_terrain/mp_colony/mp_colony_atmosphere01.mdl",
		$"models/levels_terrain/mp_colony/mp_colony_bridge_01.mdl",
		$"models/levels_terrain/mp_complex/auditorium_int_clean_01_nocol.mdl",
		$"models/levels_terrain/mp_complex/cmplx_ceiling_tile_01.mdl",
		$"models/levels_terrain/mp_complex/cmplx_holo_room_wall_panel_01.mdl",
		$"models/levels_terrain/mp_complex/cmplx_projector_ring_01.mdl",
		$"models/levels_terrain/mp_complex/complex_centerpiece_01.mdl",
		$"models/levels_terrain/mp_complex/complex_dest_wall_piece_01.mdl",
		$"models/levels_terrain/mp_complex/complex_dest_wall_piece_02.mdl",
		$"models/levels_terrain/mp_complex/complex_dest_wall_piece_03.mdl",
		$"models/levels_terrain/mp_complex/complex_outdoor_hallway_pillar_01.mdl",
		$"models/levels_terrain/mp_complex/core_containment_unit_01.mdl",
		$"models/levels_terrain/mp_complex/core_containment_unit_01_dest_nocol.mdl",
		$"models/levels_terrain/mp_complex/mp_complex_godrays_01.mdl",
		$"models/levels_terrain/mp_complex/pasted__imc_int_trashbin_02.mdl",
		$"models/levels_terrain/mp_complex/timeshift_planter_waterfall_01.mdl",
		$"models/levels_terrain/mp_complex/timeshift_planter_waterfall_02.mdl",
		$"models/levels_terrain/mp_complex/timeshift_planter_waterfall_water_01.mdl",
		$"models/levels_terrain/mp_complex/timeshift_planter_waterfall_water_02.mdl",
		$"models/levels_terrain/mp_complex/timeshift_style_bldgs_04_alt_nocol.mdl",
		$"models/levels_terrain/mp_crashsite/mp_crashsite_cave_water.mdl",
		$"models/levels_terrain/mp_crashsite/mp_crashsite_waterfall_01.mdl",
		$"models/levels_terrain/mp_crashsite/mp_crashsite_waterfall_02.mdl",
		$"models/levels_terrain/mp_crashsite/mp_crashsite_waterfall_03.mdl",
		$"models/levels_terrain/mp_crashsite/mp_wild_godray.mdl",
		$"models/levels_terrain/mp_drydock/dd_warehouse14_panel_01.mdl",
		$"models/levels_terrain/mp_drydock/mp_dd_bldg_shutters_01.mdl",
		$"models/levels_terrain/mp_drydock/mp_dd_bldg_shutters_03.mdl",
		$"models/levels_terrain/mp_drydock/mp_dd_bldg_shutters_small_01.mdl",
		$"models/levels_terrain/mp_drydock/mp_drydock_rockdebris_01.mdl",
		$"models/levels_terrain/mp_drydock/mp_drydock_rockdebris_02.mdl",
		$"models/levels_terrain/mp_drydock/mp_drydock_rockdebris_03.mdl",
		$"models/levels_terrain/mp_drydock/mp_drydock_rocksetsm_brwn_01.mdl",
		$"models/levels_terrain/mp_drydock/mp_drydock_rocksetsm_brwn_02.mdl",
		$"models/levels_terrain/mp_drydock/mp_drydock_rocksetsm_red_01.mdl",
		$"models/levels_terrain/mp_drydock/mp_drydock_rocksetsm_red_02.mdl",
		$"models/levels_terrain/mp_drydock/mp_drydock_ship_debris_01.mdl",
		$"models/levels_terrain/mp_drydock/mp_drydock_ship_debris_02.mdl",
		$"models/levels_terrain/mp_drydock/mp_drydock_ship_debris_03.mdl",
		$"models/levels_terrain/mp_drydock/mp_drydock_ship_debris_04.mdl",
		$"models/levels_terrain/mp_drydock/mp_drydock_ship_debris_05.mdl",
		$"models/levels_terrain/mp_eden/ed_style_blue_bld_roof.mdl",
		$"models/levels_terrain/mp_eden/eden_billboard_frame_01.mdl",
		$"models/levels_terrain/mp_eden/eden_block_01_bld.mdl",
		$"models/levels_terrain/mp_eden/eden_block_01_roof.mdl",
		$"models/levels_terrain/mp_eden/eden_center_apt2_roof.mdl",
		$"models/levels_terrain/mp_eden/eden_transit_rail_01.mdl",
		$"models/levels_terrain/mp_eden/eden_transit_rail_ang01.mdl",
		$"models/levels_terrain/mp_eden/eden_transit_rail_base.mdl",
		$"models/levels_terrain/mp_eden/eden_transit_rail_supp.mdl",
		$"models/levels_terrain/mp_eden/mp_eden_godrays.mdl",
		$"models/levels_terrain/mp_forwardbase_kodai/beacon_fence_cable_custom_02.mdl",
		$"models/levels_terrain/mp_forwardbase_kodai/forward_base_kodai_crane_pillar.mdl",
		$"models/levels_terrain/mp_forwardbase_kodai/kodai_fb_mainbuilding_column_01_lf.mdl",
		$"models/levels_terrain/mp_forwardbase_kodai/kodai_fb_mainbuilding_column_02_lf.mdl",
		$"models/levels_terrain/mp_forwardbase_kodai/kodai_loading_bay_doors_01.mdl",
		$"models/levels_terrain/mp_forwardbase_kodai/kodai_side_building_01_d.mdl",
		$"models/levels_terrain/mp_forwardbase_kodai/kodai_side_building_01_e.mdl",
		$"models/levels_terrain/mp_forwardbase_kodai/kodai_side_building_01_railing_a.mdl",
		$"models/levels_terrain/mp_forwardbase_kodai/kodai_side_building_01_railing_b.mdl",
		$"models/levels_terrain/mp_forwardbase_kodai/kodai_side_building_01_railing_c.mdl",
		$"models/levels_terrain/mp_forwardbase_kodai/mp_kodai_hp_c_railing_01.mdl",
		$"models/levels_terrain/mp_forwardbase_kodai/mp_kodai_hp_c_railing_02.mdl",
		$"models/levels_terrain/mp_forwardbase_kodai/mp_kodai_hp_c_railing_03.mdl",
		$"models/levels_terrain/mp_forwardbase_kodai/mp_kodai_hp_c_railing_04.mdl",
		$"models/levels_terrain/mp_forwardbase_kodai/mp_kodai_hp_c_windowframe.mdl",
		$"models/levels_terrain/mp_forwardbase_kodai/mp_lf_deck_drone_dispenser.mdl",
		$"models/levels_terrain/mp_fracture_style/wire_wall_section.mdl",
		$"models/levels_terrain/mp_glitch/glitch_godrays.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_bolt_01.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_decal_2b_01.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_decal_2c_01.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_decal_3b_01.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_decal_3c_01.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_decal_3d_01.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_decal_4b_01.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_decal_4d_01.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_decal_graffitii_01.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_decal_graffitii_02.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_decal_safety_on_01.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_decal_small_arms_fire_only_01.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_godrays.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_rail_arm_broken_01.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_01.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_02.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_03.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_04.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_05.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_06.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_07.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_08.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_09.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_10.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_11.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_12.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_13.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_14.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_15.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_16.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_17.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_snipertower_decals_18.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_010.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_011.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_012.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_013.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_014.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_015.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_016.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_017.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_018.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_019.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_020.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_027.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_06.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_07.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_08.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_09.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_bolts_01.mdl",
		$"models/levels_terrain/mp_grave/mp_grave_townhall_bolts_02.mdl",
		$"models/levels_terrain/mp_harmony_mines/thumper_mines_central_large_arm_bd_fill.mdl",
		$"models/levels_terrain/mp_homestead/building_foundation_16_64_01.mdl",
		$"models/levels_terrain/mp_homestead/building_foundation_c_32_64_01.mdl",
		$"models/levels_terrain/mp_homestead/building_hs_riser_32_128.mdl",
		$"models/levels_terrain/mp_homestead/building_hs_riser_32_64.mdl",
		$"models/levels_terrain/mp_homestead/building_hs_wall_01_128_64.mdl",
		$"models/levels_terrain/mp_homestead/building_hs_wall_04_128_128.mdl",
		$"models/levels_terrain/mp_homestead/building_hs_wall_corner_128.mdl",
		$"models/levels_terrain/mp_homestead/dome_building_wires.mdl",
		$"models/levels_terrain/mp_homestead/dome_building_wires_02.mdl",
		$"models/levels_terrain/mp_homestead/dome_building_wires_03.mdl",
		$"models/levels_terrain/mp_homestead/homestead_barn_decals.mdl",
		$"models/levels_terrain/mp_homestead/homestead_covered_material.mdl",
		$"models/levels_terrain/mp_homestead/homestead_dome_building_fence_decals.mdl",
		$"models/levels_terrain/mp_homestead/homestead_dome_roof_wires_01.mdl",
		$"models/levels_terrain/mp_homestead/homestead_pod_background.mdl",
		$"models/levels_terrain/mp_homestead/homestead_pod_detail_bit_01.mdl",
		$"models/levels_terrain/mp_homestead/homestead_pod_detail_bit_02.mdl",
		$"models/levels_terrain/mp_homestead/homestead_pod_parachute.mdl",
		$"models/levels_terrain/mp_homestead/homestead_shed_floor_01_b.mdl",
		$"models/levels_terrain/mp_homestead/homestead_shed_floor_02_b.mdl",
		$"models/levels_terrain/mp_homestead/homestead_shed_grunge_01.mdl",
		$"models/levels_terrain/mp_homestead/homestead_shed_grunge_02.mdl",
		$"models/levels_terrain/mp_homestead/homestead_stairs_corner.mdl",
		$"models/levels_terrain/mp_homestead/homestead_stairs_straight.mdl",
		$"models/levels_terrain/mp_homestead/homestead_storage_building_fence_decals.mdl",
		$"models/levels_terrain/mp_homestead/homestead_storage_building_grunge_01.mdl",
		$"models/levels_terrain/mp_homestead/homestead_storage_small_building_grunge.mdl",
		$"models/levels_terrain/mp_homestead/homestead_ter_road_01_nocol.mdl",
		$"models/levels_terrain/mp_homestead/homestead_ter_road_02_nocol.mdl",
		$"models/levels_terrain/mp_homestead/homestead_ter_road_03_nocol.mdl",
		$"models/levels_terrain/mp_homestead/homestead_waterfall_01_nocol.mdl",
		$"models/levels_terrain/mp_homestead/homestead_waterfall_01_sort.mdl",
		$"models/levels_terrain/mp_homestead/homestead_waterfall_01b_nocol.mdl",
		$"models/levels_terrain/mp_homestead/homestead_waterfall_02_nocol.mdl",
		$"models/levels_terrain/mp_homestead/homestead_waterfall_02b_nocol.mdl",
		$"models/levels_terrain/mp_homestead/homestead_waterfall_02c_nocol.mdl",
		$"models/levels_terrain/mp_homestead/homestead_waterfall_03_foam_nocol.mdl",
		$"models/levels_terrain/mp_homestead/homestead_waterfall_03_nocol.mdl",
		$"models/levels_terrain/mp_homestead/homestead_waterfall_03b_nocol.mdl",
		$"models/levels_terrain/mp_homestead/homestead_waterfall_03c_nocol.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_angle_beams_large_02_64_64.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_angle_beams_medium_02_32_64.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_angle_beams_medium_03_32_64.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_angle_beams_small_01_16_64.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_angle_beams_small_02_16_64.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_angle_beams_small_03_16_64.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_corner_exterior_01.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_corner_interior_01.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_exterior_wall_01_128_128.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_exterior_wall_01_128_256.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_exterior_wall_01_128_64.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_exterior_wall_02_128_128.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_exterior_window_01_128_256.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_interior_beams_01_128_128.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_interior_beams_01_128_256.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_interior_beams_01_128_64.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_interior_beams_02_128_256.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_interior_pipe_01_128_128.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_interior_pipe_01_128_256.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_interior_pipe_01_128_64.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_interior_wall_01_128_128.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_interior_wall_01_128_256.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_interior_wall_01_128_64.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_interior_window_01_128_256.mdl",
		$"models/levels_terrain/mp_homestead/hs_wall_interior_window_open_01_128_256.mdl",
		$"models/levels_terrain/mp_homestead/tarp_exterior_barn_01.mdl",
		$"models/levels_terrain/mp_homestead/tarp_exterior_barn_02.mdl",
		$"models/levels_terrain/mp_homestead/tarp_interior_barn_01.mdl",
		$"models/levels_terrain/mp_homestead/tarp_interior_barn_02.mdl",
		$"models/levels_terrain/mp_homestead/water_wheel.mdl",
		$"models/levels_terrain/mp_homestead/water_wheel_exterior.mdl",
		$"models/levels_terrain/mp_homestead/water_wheel_exterior_shell.mdl",
		$"models/levels_terrain/mp_homestead/water_wheel_interior_shell.mdl",
		$"models/levels_terrain/mp_homestead/water_wheel_machine_base.mdl",
		$"models/levels_terrain/mp_homestead/water_wheel_machine_side.mdl",
		$"models/levels_terrain/mp_homestead/water_wheel_machine_side_short.mdl",
		$"models/levels_terrain/mp_lf_deck/mp_lf_deck_casing_02.mdl",
		$"models/levels_terrain/mp_lf_deck/mp_lf_deck_lside_bld_small_02a.mdl",
		$"models/levels_terrain/mp_lf_deck/mp_lf_deck_rside_bld_small_02a.mdl",
		$"models/levels_terrain/mp_nexus/nex_highrise_wind_a.mdl",
		$"models/levels_terrain/mp_nexus/nex_highrise_wind_b.mdl",
		$"models/levels_terrain/mp_nexus/nex_highrise_wind_c.mdl",
		$"models/levels_terrain/mp_outpost207/outpost_207_gun_heatsink_glow.mdl",
		$"models/levels_terrain/mp_relic/mp_relic_godrays_east_big_01.mdl",
		$"models/levels_terrain/mp_relic/mp_relic_godrays_east_sm_01.mdl",
		$"models/levels_terrain/mp_relic/mp_relic_godrays_ship_01.mdl",
		$"models/levels_terrain/mp_relic/mp_relic_godrays_undership_01.mdl",
		$"models/levels_terrain/mp_relic/mp_relic_godrays_west_big_01.mdl",
		$"models/levels_terrain/mp_relic/mp_relic_godrays_west_sm_01.mdl",
		$"models/levels_terrain/mp_relic/mp_relic_gondola_structural_support_01.mdl",
		$"models/levels_terrain/mp_relic/relic_carrier_greeble_01.mdl",
		$"models/levels_terrain/mp_relic/relic_ship_top_engine_01.mdl",
		$"models/levels_terrain/mp_rise/mp_rise_atmosphere01.mdl",
		$"models/levels_terrain/mp_rise/rise_center_building_hoses_coiled.mdl",
		$"models/levels_terrain/mp_rise/rise_oasis_freestanding_hoses.mdl",
		$"models/levels_terrain/mp_smugglers_cove/belltower_02.mdl",
		$"models/levels_terrain/mp_smugglers_cove/belltower_tarp_01.mdl",
		$"models/levels_terrain/mp_stasis/lab01_cap.mdl",
		$"models/levels_terrain/mp_stasis/lab01_leg_frame_128_01.mdl",
		$"models/levels_terrain/mp_stasis/lab01_leg_frame_192_01.mdl",
		$"models/levels_terrain/mp_stasis/lab01_leg_frame_corner_01.mdl",
		$"models/levels_terrain/mp_stasis/lab01_stairway_64_01.mdl",
		$"models/levels_terrain/mp_stasis/lab02_pipe_connector_01.mdl",
		$"models/levels_terrain/mp_stasis/storage_pod_large_01.mdl",
		$"models/levels_terrain/mp_switchback/sb_gondola_building_pillar.mdl",
		$"models/levels_terrain/mp_tbilisi/mp_tbilisi_exterior_treeline.mdl",
		$"models/levels_terrain/mp_thaw/alien_drill01.mdl",
		$"models/levels_terrain/mp_thaw/analysis_orange_building_decals.mdl",
		$"models/levels_terrain/mp_thaw/bunkhouse_02_decals.mdl",
		$"models/levels_terrain/mp_thaw/hardpoint_b_columns_geo.mdl",
		$"models/levels_terrain/mp_thaw/hardpoint_b_geo_decal_vertx.mdl",
		$"models/levels_terrain/mp_thaw/mp_thaw_godrays.mdl",
		$"models/levels_terrain/mp_thaw/research_mid_orange_geo.mdl",
		$"models/levels_terrain/mp_thaw/thaw_cave_inner_rootplants_01.mdl",
		$"models/levels_terrain/mp_thaw/thaw_cliff_eggplant_01.mdl",
		$"models/levels_terrain/mp_thaw/thaw_cliff_eggplant_02.mdl",
		$"models/levels_terrain/mp_thaw/thaw_glass_plant_display.mdl",
		$"models/levels_terrain/mp_thaw/thaw_interior_tank_large.mdl",
		$"models/levels_terrain/mp_thaw/thaw_river_mist_nocol.mdl",
		$"models/levels_terrain/mp_thaw/thaw_roof_vent_01.mdl",
		$"models/levels_terrain/mp_thaw/thaw_water_plane_01.mdl",
		$"models/levels_terrain/mp_thaw/thaw_waterfall_01_nocol.mdl",
		$"models/levels_terrain/mp_thaw/tower_drill_building_decal_vertx.mdl",
		$"models/levels_terrain/mp_thaw/tower_labs_geo_decals_vertx.mdl",
		$"models/levels_terrain/mp_wargames/wargames_ac_coffeeshop_glitch01.mdl",
		$"models/levels_terrain/mp_wargames/wargames_bldg03.mdl",
		$"models/levels_terrain/mp_wargames/wargames_bldg03b.mdl",
		$"models/levels_terrain/mp_wargames/wargames_bldg_angel_city_mid01_windows.mdl",
		$"models/levels_terrain/mp_wargames/wargames_concrete_post01.mdl",
		$"models/levels_terrain/mp_wargames/wargames_glitch_ac_small01.mdl",
		$"models/levels_terrain/mp_wargames/wargames_glitch_imc_small01.mdl",
		$"models/levels_terrain/mp_wargames/wargames_glitch_imc_small02.mdl",
		$"models/levels_terrain/mp_wargames/wargames_grid_square_black.mdl",
		$"models/levels_terrain/mp_wargames/wargames_grid_square_glitch.mdl",
		$"models/levels_terrain/mp_wargames/wargames_grid_square_white.mdl",
		$"models/levels_terrain/mp_wargames/wargames_imc_glitch.mdl",
		$"models/levels_terrain/mp_wargames/wargames_imc_glitch_02.mdl",
		$"models/levels_terrain/mp_wargames/wargames_panels_black_01.mdl",
		$"models/levels_terrain/mp_wargames/wargames_panels_black_02.mdl",
		$"models/levels_terrain/mp_wargames/wargames_panels_white_01.mdl",
		$"models/levels_terrain/mp_wargames/wargames_panels_white_02.mdl",
		$"models/levels_terrain/mp_wargames/wargames_panels_white_03.mdl",
		$"models/levels_terrain/mp_wargames/wargames_panels_white_04.mdl",
		$"models/levels_terrain/mp_wargames/wargames_pillar_glitch01.mdl",
		$"models/levels_terrain/mp_wargames/wargames_rise_glitch.mdl",
		$"models/levels_terrain/mp_wargames/wargames_upmart_glitch.mdl",
		$"models/levels_terrain/mp_wargames/wargames_upmart_glitch2.mdl",
		$"models/levels_terrain/sp_beacon/beacon_beam_support_01.mdl",
		$"models/levels_terrain/sp_beacon/beacon_box_unit_01.mdl",
		$"models/levels_terrain/sp_beacon/beacon_conduit_column_01.mdl",
		$"models/levels_terrain/sp_beacon/beacon_conduit_column_02.mdl",
		$"models/levels_terrain/sp_beacon/beacon_conduit_track_01.mdl",
		$"models/levels_terrain/sp_beacon/beacon_control_room_cable_anim_01.mdl",
		$"models/levels_terrain/sp_beacon/beacon_control_room_elevator.mdl",
		$"models/levels_terrain/sp_beacon/beacon_fan_room_vent_01.mdl",
		$"models/levels_terrain/sp_beacon/beacon_pipes_curved_02.mdl",
		$"models/levels_terrain/sp_beacon/beacon_scaff_beam_01.mdl",
		$"models/levels_terrain/sp_beacon/beacon_spoke0_gr_jv.mdl",
		$"models/levels_terrain/sp_beacon/beacon_vents_animated.mdl",
		$"models/levels_terrain/sp_beacon/god_ray_heat_cards.mdl",
		$"models/levels_terrain/sp_beacon/roof_machine_01.mdl",
		$"models/levels_terrain/sp_beacon/spoke0_godrays_light.mdl",
		$"models/levels_terrain/sp_boomtown/boomtown_start_godrays_01.mdl",
		$"models/levels_terrain/sp_boomtown/btown_cenotes_intro_cables_01.mdl",
		$"models/levels_terrain/sp_boomtown/btown_cenotes_intro_cables_04.mdl",
		$"models/levels_terrain/sp_boomtown/btown_drone_pad_01.mdl",
		$"models/levels_terrain/sp_boomtown/btown_pipe_large_01.mdl",
		$"models/levels_terrain/sp_boomtown/btown_pipe_large_90_01.mdl",
		$"models/levels_terrain/sp_boomtown/btown_pipe_med_512_01.mdl",
		$"models/levels_terrain/sp_boomtown/btown_warehouse_ground_03_nocol.mdl",
		$"models/levels_terrain/sp_boomtown/btown_warehouse_ground_07_nocol.mdl",
		$"models/levels_terrain/sp_boomtown/btown_warehouse_track_bend_48_01.mdl",
		$"models/levels_terrain/sp_boomtown/wf_platform_grass.mdl",
		$"models/levels_terrain/sp_boomtown/wf_short_support_wire_01.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_godrays_path02.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_grays_atmo_01.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_river_01.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_river_01a.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_river_02.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_river_03.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_river_04.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_river_rocks_01.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_rock_cluster_02.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_start_waterfall_01.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_terrain_jv_12.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_waterfalls_02.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_waterfalls_02b.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_waterfalls_02c.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_waterfalls_03.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_waterfalls_03a.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_waterfalls_03b.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_waterfalls_03c.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_waterfalls_03d.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_waterfalls_03foam.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_waterfalls_03pond.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_waterfalls_04.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_waterfalls_04a.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_waterfalls_04b.mdl",
		$"models/levels_terrain/sp_crashsite/crashsite_waterfalls_04c.mdl",
		$"models/levels_terrain/sp_crashsite/sp_crashsite_b1_godrays_01.mdl",
		$"models/levels_terrain/sp_crashsite/sp_crashsite_godrays_night.mdl",
		$"models/levels_terrain/sp_crashsite/sp_crashsite_godrays_night_02.mdl",
		$"models/levels_terrain/sp_crashsite/sp_crashsite_godrays_night_03.mdl",
		$"models/levels_terrain/sp_crashsite/sp_crashsite_godrays_night_05.mdl",
		$"models/levels_terrain/sp_crashsite/sp_crashsite_ship_battery_trey_01.mdl",
		$"models/levels_terrain/sp_crashsite/sp_crashsite_ship_battery_wall_128_01.mdl",
		$"models/levels_terrain/sp_ola/ola_ship_part_flat_02.mdl",
		$"models/levels_terrain/sp_ola/ola_ship_part_half_flat_01.mdl",
		$"models/levels_terrain/sp_ola/ola_terrain_crane_01.mdl",
		$"models/levels_terrain/sp_ola/ola_terrain_crane_hanging_metal_01.mdl",
		$"models/levels_terrain/sp_ola/ola_terrain_crane_hanging_metal_02.mdl",
		$"models/levels_terrain/sp_ola/ola_terrain_crane_track_01.mdl",
		$"models/levels_terrain/sp_s2s/malta_s2s_cargo_container.mdl",
		$"models/levels_terrain/sp_s2s/malta_s2s_deck_flap.mdl",
		$"models/levels_terrain/sp_s2s/malta_s2s_deck_greeble_01.mdl",
		$"models/levels_terrain/sp_s2s/malta_s2s_engine_detail.mdl",
		$"models/levels_terrain/sp_s2s/malta_s2s_engine_large.mdl",
		$"models/levels_terrain/sp_s2s/malta_s2s_engine_small.mdl",
		$"models/levels_terrain/sp_s2s/malta_s2s_leftside.mdl",
		$"models/levels_terrain/sp_s2s/malta_s2s_rightside_detail.mdl",
		$"models/levels_terrain/sp_s2s/s2s_draconis_engineb.mdl",
		$"models/levels_terrain/sp_s2s/s2s_draconis_enginecoverbl.mdl",
		$"models/levels_terrain/sp_s2s/s2s_draconis_enginecoverbr.mdl",
		$"models/levels_terrain/sp_s2s/s2s_draconis_enginel.mdl",
		$"models/levels_terrain/sp_s2s/s2s_draconis_enginer.mdl",
		$"models/levels_terrain/sp_s2s/s2s_draconis_flapfl.mdl",
		$"models/levels_terrain/sp_s2s/s2s_draconis_flapfr.mdl",
		$"models/levels_terrain/sp_s2s/s2s_draconis_greeble_bridge.mdl",
		$"models/levels_terrain/sp_s2s/s2s_draconis_greeble_frontl.mdl",
		$"models/levels_terrain/sp_s2s/s2s_draconis_greeble_frontr.mdl",
		$"models/levels_terrain/sp_s2s/s2s_draconis_greeble_nose.mdl",
		$"models/levels_terrain/sp_s2s/s2s_draconis_lowercompartment.mdl",
		$"models/levels_terrain/sp_s2s/s2s_draconis_rearflap.mdl",
		$"models/levels_terrain/sp_s2s/s2s_draconis_tailflap.mdl",
		$"models/levels_terrain/sp_s2s/s2s_draconis_thruster.mdl",
		$"models/levels_terrain/sp_s2s/s2s_draconis_topflapl.mdl",
		$"models/levels_terrain/sp_s2s/s2s_draconis_topflapr.mdl",
		$"models/levels_terrain/sp_s2s/s2s_gundeck_gunstaircase_railing_01.mdl",
		$"models/levels_terrain/sp_s2s/s2s_gundeck_gunstaircase_railing_02.mdl",
		$"models/levels_terrain/sp_s2s/s2s_gundeck_gunstaircase_railing_03.mdl",
		$"models/levels_terrain/sp_s2s/s2s_gundeck_gunstaircase_railing_04.mdl",
		$"models/levels_terrain/sp_s2s/s2s_malta_drone_godrays.mdl",
		$"models/levels_terrain/sp_s2s/s2s_malta_guns_godrays.mdl",
		$"models/levels_terrain/sp_s2s/s2s_malta_hangar_godrays.mdl",
		$"models/levels_terrain/sp_s2s/s2s_malta_hangar_window_godray.mdl",
		$"models/levels_terrain/sp_s2s/s2s_malta_hangar_window_godray_02.mdl",
		$"models/levels_terrain/sp_s2s/s2s_malta_ramair_1024.mdl",
		$"models/levels_terrain/sp_s2s/s2s_malta_ramair_512.mdl",
		$"models/levels_terrain/sp_s2s/s2s_malta_ramair_cap.mdl",
		$"models/levels_terrain/sp_s2s/s2s_malta_ramair_intake.mdl",
		$"models/levels_terrain/sp_sewers1/pipesetbkgd_01.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_flow_shutters.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_flow_shutters_beams.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_flow_shutters_sm.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_kanearena_cementstand_01.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_kanearena_cementstand_02.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_kanearena_decals_01.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_kanearena_grating_01.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_kanearena_round_pipe_red_01.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_kanearena_tower_01.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_kanearena_tower_02.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_pipeclimb_mist_l.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_pipeclimb_mist_r.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_pipeclimb_sludge_top.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_sludgefall_doorframe.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_split_cable_blocker_01.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_split_fan_01.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_split_fan_01_godrays.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_split_fan_02.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_split_fan_support_01.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_split_titan_door_01.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_split_turbine_01.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_split_turbine_02.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_stalkerintro_grate_01.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_stalkerintro_track_01.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_stalkerintro_track_02.mdl",
		$"models/levels_terrain/sp_sewers1/sewer_stalkerintro_trackclamp_01.mdl",
		$"models/levels_terrain/sp_skyway/injector_dome_detail_01.mdl",
		$"models/levels_terrain/sp_skyway/injector_dome_walkway_02.mdl",
		$"models/levels_terrain/sp_skyway/sculpter_inner_ring.mdl",
		$"models/levels_terrain/sp_skyway/sculpter_inner_ring_dmg.mdl",
		$"models/levels_terrain/sp_skyway/sculpter_middle_ring.mdl",
		$"models/levels_terrain/sp_skyway/sculpter_middle_ring_dmg.mdl",
		$"models/levels_terrain/sp_skyway/sculpter_outer_ring.mdl",
		$"models/levels_terrain/sp_skyway/sculpter_outer_ring_dmg.mdl",
		$"models/levels_terrain/sp_skyway/skyway_bunker_end_rebar_01.mdl",
		$"models/levels_terrain/sp_skyway/skyway_floating_building_server_burning_02.mdl",
		$"models/levels_terrain/sp_skyway/skyway_floating_earth_large_02.mdl",
		$"models/levels_terrain/sp_skyway/skyway_floating_earth_large_03.mdl",
		$"models/levels_terrain/sp_skyway/skyway_floating_earth_large_destroyed_01.mdl",
		$"models/levels_terrain/sp_skyway/skyway_floating_earth_large_grass_01.mdl",
		$"models/levels_terrain/sp_skyway/skyway_floating_earth_large_pavement_01.mdl",
		$"models/levels_terrain/sp_skyway/skyway_floating_earth_large_redirect_target_01.mdl",
		$"models/levels_terrain/sp_skyway/skyway_floating_earth_large_road_02.mdl",
		$"models/levels_terrain/sp_skyway/skyway_floating_rubble_01_02.mdl",
		$"models/levels_terrain/sp_skyway/skyway_floating_starting_area_01.mdl",
		$"models/levels_terrain/sp_skyway/skyway_godrays_01.mdl",
		$"models/levels_terrain/sp_skyway/skyway_hangar_bridge_building_02.mdl",
		$"models/levels_terrain/sp_skyway/skyway_hangar_bridge_cable_01.mdl",
		$"models/levels_terrain/sp_skyway/skyway_hangar_bridge_shutters.mdl",
		$"models/levels_terrain/sp_skyway/skyway_support_bunker_large_01.mdl",
		$"models/levels_terrain/sp_skyway/skyway_support_bunker_large_02.mdl",
		$"models/levels_terrain/sp_skyway/skyway_world_sculpter_decals_01.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_concrete_wall_piece_02.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_garage_door_01.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_godrays.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_ground_coils_01.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_lightstrips_01.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_lightstrips_02.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_lightstrips_03.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_lightstrips_04.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_room_cables_left.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_room_cables_right.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_room_cables_small.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_room_door_big_solid.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_room_door_small_solid.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_room_godrays.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_room_pillar_big.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_room_pillar_center.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_room_pillar_grid_big.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_room_pillar_small.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_room_pillar_white_big.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_room_pillar_white_medium.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_room_pillar_yellow.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_room_ring.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_room_ring_end.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_injector_room_scaffolding_big.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_support_01.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_wire.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_wire_01.mdl",
		$"models/levels_terrain/sp_skyway/sp_skyway_wire_02.mdl",
		$"models/levels_terrain/sp_skyway/test_ld_wires_02.mdl",
		$"models/levels_terrain/sp_skyway/test_lightdome_02.mdl",
		$"models/levels_terrain/sp_skyway/test_lightstructures_02.mdl",
		$"models/levels_terrain/sp_skyway/test_lightstructures_03.mdl",
		$"models/levels_terrain/sp_tday/barrier_concrete_titan_wall_tower.mdl",
		$"models/levels_terrain/sp_tday/barrier_concrete_titan_wall_tower_damage.mdl",
		$"models/levels_terrain/sp_tday/building_hangar_entry_01.mdl",
		$"models/levels_terrain/sp_tday/pipes_arch_01.mdl",
		$"models/levels_terrain/sp_tday/pipes_arena_left_01.mdl",
		$"models/levels_terrain/sp_tday/pipes_arena_left_02.mdl",
		$"models/levels_terrain/sp_tday/pipes_arena_right_01.mdl",
		$"models/levels_terrain/sp_tday/pipes_arena_right_02.mdl",
		$"models/levels_terrain/sp_tday/pipes_arena_right_03.mdl",
		$"models/levels_terrain/sp_tday/pipes_arena_right_04.mdl",
		$"models/levels_terrain/sp_tday/pipes_arena_right_05.mdl",
		$"models/levels_terrain/sp_tday/pipes_hallway_ceiling_01.mdl",
		$"models/levels_terrain/sp_tday/pipes_hallway_ceiling_02.mdl",
		$"models/levels_terrain/sp_tday/pipes_hallway_ceiling_03.mdl",
		$"models/levels_terrain/sp_tday/pipes_hallway_ceiling_04.mdl",
		$"models/levels_terrain/sp_tday/pipes_hallway_ceiling_05.mdl",
		$"models/levels_terrain/sp_tday/pipes_hangar_ceiling_01.mdl",
		$"models/levels_terrain/sp_tday/tday_bunker_door_01.mdl",
		$"models/levels_terrain/sp_tday/tday_bunker_door_02.mdl",
		$"models/levels_terrain/sp_tday/tday_control_tower_01_gutted.mdl",
		$"models/levels_terrain/sp_tday/tday_godrays.mdl",
		$"models/levels_terrain/sp_tday/tday_godrays_ufo.mdl",
		$"models/levels_terrain/sp_tday/tday_intro_baydoor_01.mdl",
		$"models/levels_terrain/sp_tday/tday_intro_baydoor_02.mdl",
		$"models/levels_terrain/sp_tday/tday_intro_baydoor_03.mdl",
		$"models/levels_terrain/sp_tday/tday_intro_baydoor_04.mdl",
		$"models/levels_terrain/sp_tday/tday_intro_baydoor_05.mdl",
		$"models/levels_terrain/sp_tday/tday_mtn_range_12.mdl",
		$"models/levels_terrain/sp_tday/tday_mtn_range_16.mdl",
		$"models/levels_terrain/sp_tday/tday_runway_fuel_tank_01.mdl",
		$"models/levels_terrain/sp_tday/tday_runway_tank_det_01.mdl",
		$"models/levels_terrain/sp_tday/tday_ship_godrays_01.mdl",
		$"models/levels_terrain/sp_tday/tday_vtol_bldg_01_gutted.mdl",
		$"models/levels_terrain/sp_tday/tday_vtol_landing_pad_square_01.mdl",
		$"models/levels_terrain/sp_tday/vtol_landing_pad_02_gutted.mdl",
		$"models/levels_terrain/sp_timeshift/civilian_eng_v2_corpse_static_20.mdl",
		$"models/levels_terrain/sp_timeshift/debris_wood_01_overgrown.mdl",
		$"models/levels_terrain/sp_timeshift/prop_ceiling_tile_01a.mdl",
		$"models/levels_terrain/sp_timeshift/prop_ceiling_tile_01b.mdl",
		$"models/levels_terrain/sp_timeshift/prop_ceiling_tile_01c.mdl",
		$"models/levels_terrain/sp_timeshift/prop_ceiling_tile_01d.mdl",
		$"models/levels_terrain/sp_timeshift/sp_timeshift_human_research_tower_door_overgrown.mdl",
		$"models/levels_terrain/sp_timeshift/sp_timeshift_human_research_tower_door_pristine.mdl",
		$"models/levels_terrain/sp_timeshift/sp_timeshift_human_research_tower_top_02.mdl",
		$"models/levels_terrain/sp_timeshift/sp_timeshift_human_research_tower_topdmg_02.mdl",
		$"models/levels_terrain/sp_timeshift/sp_timeshift_platform_01_support.mdl",
		$"models/levels_terrain/sp_timeshift/sp_timeshift_railing_curved_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshfit_sandtable_pristine_holograms.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_decal_2.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_facade_reactor_ring_back.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_glass_panel_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_glass_panel_02.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_hallway128_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_hallway128_02.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_hallway128_bottom_trim_02.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_hallway256_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_hallway64_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_hallway_wood_trim_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_hallway_wood_trim_01_dmg.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_hallway_wood_trim_02.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_hallway_wood_trim_02_dmg.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_hallway_wood_trim_03.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_hallway_wood_trim_04.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_human_container_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_human_panel_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_human_panel_01_dmg.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_human_panel_01_top.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_human_panel_01_top_dmg.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_human_panel_02_dmg.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_human_panel_connector_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_lab_text_white.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_labs_container_large.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_round_pipes_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_round_pipes_02.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_round_pipes_03.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_round_pipes_04.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_sandtable_pristine_complex.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_security_floor_vent_01_clean.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_security_floor_vent_01_dmg.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_security_floor_vent_frame_01_clean.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_security_floor_vent_frame_01_dmg.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_sign_amp_casing_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_sign_bio_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_sign_cryo_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_sign_metal_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_sign_metal_01_dmg.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_sign_stand_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_sign_stand_02.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_sign_stand_03.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_sign_typhon_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_signage_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_signage_04.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_signage_05.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_spoke2_godrays.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_style_reactor_walls_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_warning_sign_03.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_wildlife_glass_dmg_01.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_wildlife_room1_ventsupport.mdl",
		$"models/levels_terrain/sp_timeshift/timeshift_wildlife_room1_ventsupport_damage.mdl",
		$"models/levels_terrain/sp_timeshift/ts_airduct128_01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_airduct64_01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_airduct90_01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_airduct90_02.mdl",
		$"models/levels_terrain/sp_timeshift/ts_airduct_end_01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_airduct_holder01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_airduct_midbar01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_bunker_sign01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_bunker_sign_hook01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_decal_imc.mdl",
		$"models/levels_terrain/sp_timeshift/ts_divider_seat128_01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_elevator_button01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_elevator_doors01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_elevator_glass01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_elevator_light01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_elevator_light02.mdl",
		$"models/levels_terrain/sp_timeshift/ts_elevator_light03.mdl",
		$"models/levels_terrain/sp_timeshift/ts_elevator_light04.mdl",
		$"models/levels_terrain/sp_timeshift/ts_elevator_lobby01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence02_end_01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence02_end_02.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence02_innercorner90.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence02_outercorner45_01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence02_outercorner45_02.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence02_outercorner90.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence02_straight128.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence02_straight16.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence02_straight256.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence02_straight32.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence02_straight64.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence_diagonal_01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence_diagonal_02.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence_end45_01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence_end45_02.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence_end_01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence_end_02.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence_innercorner45_01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence_innercorner90.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence_outercorner45_01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence_outercorner45_02.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence_outercorner90.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence_pole.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence_straight128.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence_straight16.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence_straight32.mdl",
		$"models/levels_terrain/sp_timeshift/ts_fence_straight64.mdl",
		$"models/levels_terrain/sp_timeshift/ts_light01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_light01b.mdl",
		$"models/levels_terrain/sp_timeshift/ts_metal_column01_01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_metal_column01_02.mdl",
		$"models/levels_terrain/sp_timeshift/ts_metal_column01_03.mdl",
		$"models/levels_terrain/sp_timeshift/ts_metal_column01_04.mdl",
		$"models/levels_terrain/sp_timeshift/ts_metal_column01_04_dirty.mdl",
		$"models/levels_terrain/sp_timeshift/ts_metal_column01_04b.mdl",
		$"models/levels_terrain/sp_timeshift/ts_metal_column01b.mdl",
		$"models/levels_terrain/sp_timeshift/ts_metal_column01b_01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_metal_column01b_02.mdl",
		$"models/levels_terrain/sp_timeshift/ts_metal_column01b_03.mdl",
		$"models/levels_terrain/sp_timeshift/ts_metal_column01c.mdl",
		$"models/levels_terrain/sp_timeshift/ts_metal_column01d.mdl",
		$"models/levels_terrain/sp_timeshift/ts_metal_column02c.mdl",
		$"models/levels_terrain/sp_timeshift/ts_metal_column02e.mdl",
		$"models/levels_terrain/sp_timeshift/ts_panel_outer_corner_01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_roof_lamp01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_roof_lamp01_off.mdl",
		$"models/levels_terrain/sp_timeshift/ts_roof_lamp01_orange.mdl",
		$"models/levels_terrain/sp_timeshift/ts_roof_lamp01b.mdl",
		$"models/levels_terrain/sp_timeshift/ts_roof_rail_beam_02.mdl",
		$"models/levels_terrain/sp_timeshift/ts_roof_rail_beam_02_dmg.mdl",
		$"models/levels_terrain/sp_timeshift/ts_roof_rail_beam_end.mdl",
		$"models/levels_terrain/sp_timeshift/ts_roof_tile_01.mdl",
		$"models/levels_terrain/sp_timeshift/ts_roof_tile_04.mdl",
		$"models/levels_terrain/sp_timeshift/ts_wallprop_01.mdl",
		$"models/levels_terrain/sp_training/sp_training_block_clump_01.mdl",
		$"models/levels_terrain/sp_training/sp_training_block_clump_02.mdl",
		$"models/levels_terrain/sp_training/sp_training_block_clump_03.mdl",
		$"models/levels_terrain/sp_training/sp_training_block_clump_04.mdl",
		$"models/levels_terrain/sp_training/sp_training_block_single_01.mdl",
		$"models/levels_terrain/sp_training/sp_training_mac_godrays_01.mdl",
		$"models/levels_terrain/sp_training/vr_training_godrays.mdl",
		$"models/levels_terrain/sp_wild/wild_water_volume_card_01.mdl",
		$"models/market/butcher_knife.mdl",
		$"models/market/butcher_knife_cleaver.mdl",
		$"models/market/market_table_01.mdl",
		$"models/mcor/mcor_cabinet_console_01.mdl",
		$"models/mcor/mcor_cage_lift_01.mdl",
		$"models/mcor/mcor_ceiling_divider_128_01.mdl",
		$"models/mcor/mcor_ceiling_divider_128_02.mdl",
		$"models/mcor/mcor_ceiling_divider_128_03.mdl",
		$"models/mcor/mcor_ceiling_divider_128_04.mdl",
		$"models/mcor/mcor_ceiling_divider_16_01.mdl",
		$"models/mcor/mcor_chair_01.mdl",
		$"models/mcor/mcor_corner_consoles_32.mdl",
		$"models/mcor/mcor_corner_consoles_64.mdl",
		$"models/mcor/mcor_desk_console_01.mdl",
		$"models/mcor/mcor_fan_casing_01.mdl",
		$"models/mcor/mcor_fence.mdl",
		$"models/mcor/mcor_fence_01.mdl",
		$"models/mcor/mcor_fence_folded.mdl",
		$"models/mcor/mcor_frame_console_01.mdl",
		$"models/mcor/mcor_frame_console_02.mdl",
		$"models/mcor/mcor_frame_console_03.mdl",
		$"models/mcor/mcor_girder_hole_yellow_256.mdl",
		$"models/mcor/mcor_girder_yellow_128.mdl",
		$"models/mcor/mcor_girder_yellow_32.mdl",
		$"models/mcor/mcor_girder_yellow_512.mdl",
		$"models/mcor/mcor_girder_yellow_64.mdl",
		$"models/mcor/mcor_guard_rail_01.mdl",
		$"models/mcor/mcor_guard_rail_02.mdl",
		$"models/mcor/mcor_guard_rail_03.mdl",
		$"models/mcor/mcor_guard_rail_05.mdl",
		$"models/mcor/mcor_guard_rail_06.mdl",
		$"models/mcor/mcor_guard_rail_4.mdl",
		$"models/mcor/mcor_light.mdl",
		$"models/mcor/mcor_light_02.mdl",
		$"models/mcor/mcor_light_blue.mdl",
		$"models/mcor/mcor_light_off.mdl",
		$"models/mcor/mcor_light_w_rack.mdl",
		$"models/mcor/mcor_light_w_rack_02.mdl",
		$"models/mcor/mcor_mod_curved_wall_01_v1_128.mdl",
		$"models/mcor/mcor_mod_wall_01_128.mdl",
		$"models/mcor/mcor_mod_wall_02_corner.mdl",
		$"models/mcor/mcor_mod_wall_02_corner_inv.mdl",
		$"models/mcor/mcor_mod_wall_02_panel_bottom.mdl",
		$"models/mcor/mcor_mod_wall_02_panel_top.mdl",
		$"models/mcor/mcor_mod_wall_02_v1_128.mdl",
		$"models/mcor/mcor_mod_wall_02_v1_64.mdl",
		$"models/mcor/mcor_mod_wall_02_v2_128.mdl",
		$"models/mcor/mcor_mod_wall_02_v2_64.mdl",
		$"models/mcor/mcor_mod_wall_02_v3_128.mdl",
		$"models/mcor/mcor_mod_wall_02_v4_128.mdl",
		$"models/mcor/mcor_mod_wall_02_v5_128.mdl",
		$"models/mcor/mcor_mod_wall_03_corner.mdl",
		$"models/mcor/mcor_mod_wall_03_corner_inv.mdl",
		$"models/mcor/mcor_mod_wall_03_v1_64.mdl",
		$"models/mcor/mcor_mod_wall_03_v2_128.mdl",
		$"models/mcor/mcor_mod_wall_03_v2_64.mdl",
		$"models/mcor/mcor_mod_wall_03_v3_128.mdl",
		$"models/mcor/mcor_mod_wall_03_v5_128.mdl",
		$"models/mcor/mcor_mod_wall_trim_01_128.mdl",
		$"models/mcor/mcor_mod_wall_trim_01_64.mdl",
		$"models/mcor/mcor_mod_wall_trim_01_corner.mdl",
		$"models/mcor/mcor_mod_wall_trim_01_corner_inv.mdl",
		$"models/mcor/mcor_mod_wall_trim_01_corner_inv_02.mdl",
		$"models/mcor/mcor_mod_wall_trim_02_128.mdl",
		$"models/mcor/mcor_mod_wall_trim_02_64.mdl",
		$"models/mcor/mcor_mod_wall_trim_02_corner.mdl",
		$"models/mcor/mcor_mod_wall_trim_02_corner_inv.mdl",
		$"models/mcor/mcor_monitor_01.mdl",
		$"models/mcor/mcor_monitor_02.mdl",
		$"models/mcor/mcor_monitor_rack_01.mdl",
		$"models/mcor/mcor_monitor_rack_02.mdl",
		$"models/mcor/mcor_monitor_rack_03.mdl",
		$"models/mcor/mcor_monitor_rack_04.mdl",
		$"models/mcor/mcor_monitor_rack_05.mdl",
		$"models/mcor/mcor_monitor_rack_06.mdl",
		$"models/mcor/mcor_monitor_rack_07.mdl",
		$"models/mcor/mcor_monitor_rack_wgack_01.mdl",
		$"models/mcor/mcor_monitor_rack_wgack_02.mdl",
		$"models/mcor/mcor_monitor_rack_wgack_03.mdl",
		$"models/mcor/mcor_monitor_rack_wgack_04.mdl",
		$"models/mcor/mcor_monitor_rack_wgack_05.mdl",
		$"models/mcor/mcor_vent_console_24.mdl",
		$"models/mcor/mcor_vent_console_32.mdl",
		$"models/mcor/mcor_vent_console_64.mdl",
		$"models/mcor/mcor_vent_consolepipes_64.mdl",
		$"models/mcor/mcor_vent_consolewires_64.mdl",
		$"models/mcor/militia_mod_door_left_01.mdl",
		$"models/mcor/militia_mod_door_right_01.mdl",
		$"models/mcor/militia_mod_open_door_struct_01_light_off.mdl",
		$"models/mechs/ajax/ajax_fallen_overgrown_wires.mdl",
		$"models/mechs/parts/mechanical_arm_01.mdl",
		$"models/mechs/parts/mechanical_arm_02.mdl",
		$"models/mechs/parts/mechanical_leg_01.mdl",
		$"models/mendoko/crashsite_door_01.mdl",
		$"models/mendoko/crashsite_door_02.mdl",
		$"models/mendoko/crashsite_door_02_closed.mdl",
		$"models/mendoko/mendoko_bolt_panel_01.mdl",
		$"models/mendoko/mendoko_cabinet_01.mdl",
		$"models/mendoko/mendoko_cabinet_02.mdl",
		$"models/mendoko/mendoko_cabinet_03.mdl",
		$"models/mendoko/mendoko_cabinet_04.mdl",
		$"models/mendoko/mendoko_cabinet_05.mdl",
		$"models/mendoko/mendoko_cabinet_06.mdl",
		$"models/mendoko/mendoko_cabinet_07.mdl",
		$"models/mendoko/mendoko_cabinet_door_02.mdl",
		$"models/mendoko/mendoko_cabinet_gack_01.mdl",
		$"models/mendoko/mendoko_cabinet_gack_02.mdl",
		$"models/mendoko/mendoko_cage_01.mdl",
		$"models/mendoko/mendoko_ceiling_brace_01.mdl",
		$"models/mendoko/mendoko_console_panel_01.mdl",
		$"models/mendoko/mendoko_console_panel_02.mdl",
		$"models/mendoko/mendoko_desk_01.mdl",
		$"models/mendoko/mendoko_door_01.mdl",
		$"models/mendoko/mendoko_door_02.mdl",
		$"models/mendoko/mendoko_door_03.mdl",
		$"models/mendoko/mendoko_door_fill_01.mdl",
		$"models/mendoko/mendoko_filler_panel_01.mdl",
		$"models/mendoko/mendoko_filler_panel_02.mdl",
		$"models/mendoko/mendoko_floor_panel_01.mdl",
		$"models/mendoko/mendoko_floor_panel_02.mdl",
		$"models/mendoko/mendoko_floor_panel_03.mdl",
		$"models/mendoko/mendoko_floor_panel_04.mdl",
		$"models/mendoko/mendoko_floor_panel_05.mdl",
		$"models/mendoko/mendoko_floor_panel_06.mdl",
		$"models/mendoko/mendoko_floor_panel_07.mdl",
		$"models/mendoko/mendoko_floor_panel_08.mdl",
		$"models/mendoko/mendoko_girder_ceiling_01.mdl",
		$"models/mendoko/mendoko_girder_ceiling_02.mdl",
		$"models/mendoko/mendoko_girder_panel_01.mdl",
		$"models/mendoko/mendoko_girder_panel_02.mdl",
		$"models/mendoko/mendoko_girder_panel_03.mdl",
		$"models/mendoko/mendoko_handscanner_01.mdl",
		$"models/mendoko/mendoko_handscanner_01_dmg.mdl",
		$"models/mendoko/mendoko_interior_light_off.mdl",
		$"models/mendoko/mendoko_interior_light_on.mdl",
		$"models/mendoko/mendoko_light_compartment.mdl",
		$"models/mendoko/mendoko_light_w_godray.mdl",
		$"models/mendoko/mendoko_monitor_01.mdl",
		$"models/mendoko/mendoko_monitor_02.mdl",
		$"models/mendoko/mendoko_monitor_03.mdl",
		$"models/mendoko/mendoko_monitor_04.mdl",
		$"models/mendoko/mendoko_monitor_ui_01.mdl",
		$"models/mendoko/mendoko_monitor_ui_02.mdl",
		$"models/mendoko/mendoko_monitor_ui_03.mdl",
		$"models/mendoko/mendoko_padded_ceiling_01.mdl",
		$"models/mendoko/mendoko_padded_ceiling_02.mdl",
		$"models/mendoko/mendoko_padded_panel_01.mdl",
		$"models/mendoko/mendoko_padded_panel_02.mdl",
		$"models/mendoko/mendoko_padded_panel_03.mdl",
		$"models/mendoko/mendoko_panel_ceiling_01.mdl",
		$"models/mendoko/mendoko_panel_ceiling_02.mdl",
		$"models/mendoko/mendoko_panel_gack_01.mdl",
		$"models/mendoko/mendoko_panel_gack_02.mdl",
		$"models/mendoko/mendoko_plugs_01.mdl",
		$"models/mendoko/mendoko_pressedmetal_panel_01.mdl",
		$"models/mendoko/mendoko_research_beaker_01.mdl",
		$"models/mendoko/mendoko_research_beaker_02.mdl",
		$"models/mendoko/mendoko_research_canisters.mdl",
		$"models/mendoko/mendoko_research_centrifuge.mdl",
		$"models/mendoko/mendoko_research_equipment_01.mdl",
		$"models/mendoko/mendoko_research_equipment_02.mdl",
		$"models/mendoko/mendoko_research_equipment_03.mdl",
		$"models/mendoko/mendoko_research_microscope.mdl",
		$"models/mendoko/mendoko_research_storage.mdl",
		$"models/mendoko/mendoko_rubber_floor_01.mdl",
		$"models/mendoko/mendoko_rubber_floor_02.mdl",
		$"models/mendoko/mendoko_rubber_floor_03.mdl",
		$"models/mendoko/mendoko_rubber_floor_04.mdl",
		$"models/mendoko/mendoko_sink_cabinet.mdl",
		$"models/mendoko/mendoko_support_arm.mdl",
		$"models/mendoko/mendoko_support_beam.mdl",
		$"models/mendoko/mendoko_support_large.mdl",
		$"models/mendoko/mendoko_support_small.mdl",
		$"models/mendoko/mendoko_tech_panel_01.mdl",
		$"models/mendoko/mendoko_trim_floor_01.mdl",
		$"models/mendoko/mendoko_trim_floor_03.mdl",
		$"models/mendoko/mendoko_utility_panel_01.mdl",
		$"models/mendoko/mendoko_window_panel_01.mdl",
		$"models/mendoko/mendoko_window_panel_02.mdl",
		$"models/mendoko/mendoko_wire_cluster_01.mdl",
		$"models/mendoko/mendoko_wire_cluster_02.mdl",
		$"models/mendoko/mendoko_wire_cluster_03.mdl",
		$"models/mendoko/mendoko_wire_cluster_04.mdl",
		$"models/mendoko/mendoko_wire_cluster_05.mdl",
		$"models/mendoko/mendoko_wire_cluster_07.mdl",
		$"models/mendoko/mendoko_wire_cluster_08.mdl",
		$"models/mendoko/mendoko_wire_cluster_08_l.mdl",
		$"models/mendoko/mendoko_wire_cluster_09.mdl",
		$"models/mendoko/mendoko_wire_ground_coils_02.mdl",
		$"models/mendoko/mendoko_wire_ground_coils_03.mdl",
		$"models/mendoko/mendoko_wire_ground_coils_04.mdl",
		$"models/mendoko/mendoko_wires_ground_coils_01.mdl",
		$"models/mendoko/mendoko_xraymachine_01.mdl",
		$"models/mendoko/pipe_modular_mendoko_128.mdl",
		$"models/mendoko/pipe_modular_mendoko_16.mdl",
		$"models/mendoko/pipe_modular_mendoko_256.mdl",
		$"models/mendoko/pipe_modular_mendoko_32.mdl",
		$"models/mendoko/pipe_modular_mendoko_32_tjunk.mdl",
		$"models/mendoko/pipe_modular_mendoko_32_valve.mdl",
		$"models/mendoko/pipe_modular_mendoko_64.mdl",
		$"models/mendoko/pipe_modular_mendoko_8.mdl",
		$"models/mendoko/pipe_modular_mendoko_corner.mdl",
		$"models/mendoko/pipe_modular_mendoko_metal_64.mdl",
		$"models/menu/default_environment.mdl",
		$"models/metal_scraps/scrap_metal01.mdl",
		$"models/metal_scraps/scrap_metal02.mdl",
		$"models/metal_scraps/scrap_metal03.mdl",
		$"models/metal_scraps/scrap_metal04.mdl",
		$"models/metal_scraps/scrap_metal05.mdl",
		$"models/metal_scraps/scrap_metal06.mdl",
		$"models/metal_scraps/scrap_metal_hinge01.mdl",
		$"models/metal_scraps/scrap_metal_panel01_bent.mdl",
		$"models/metal_scraps/scrap_metal_panel02_bent.mdl",
		$"models/metal_scraps/scrap_metal_post02.mdl",
		$"models/metal_scraps/scrap_metal_vent01.mdl",
		$"models/metal_scraps/scrap_metal_vent02.mdl",
		$"models/mp_livefire/deck_dlc_sign_01.mdl",
		$"models/mp_livefire/mp_lf_fakesky_01.mdl",
		$"models/mp_livefire/mp_lf_fakesky_02.mdl",
		$"models/mp_livefire/mp_lf_fakesky_03.mdl",
		$"models/mp_livefire/mp_lf_fakesky_angled_01.mdl",
		$"models/mp_livefire/mp_lf_fakesky_angled_02.mdl",
		$"models/mp_livefire/mp_lf_fakesky_angled_03.mdl",
		$"models/mp_livefire/stacks_dlc_sign_01.mdl",
		$"models/mp_livefire/township_dlc_sign_01.mdl",
		$"models/mp_livefire/traffic_dlc_sign_01.mdl",
		$"models/nexus/farm_tool_shovel.mdl",
		$"models/nexus/fence_cable_01.mdl",
		$"models/nexus/fence_cable_02.mdl",
		$"models/nexus/fence_short_cable_01.mdl",
		$"models/nexus/fir_log_pile_02.mdl",
		$"models/nexus/hay_bale_01_round.mdl",
		$"models/nexus/hay_bale_01_straps.mdl",
		$"models/nexus/nex_monitor_combo.mdl",
		$"models/nexus/nex_pipe_set_a.mdl",
		$"models/nexus/nex_pipe_set_b.mdl",
		$"models/nexus/nex_pipe_set_corner.mdl",
		$"models/nexus/nex_sp_shutt_duo_a.mdl",
		$"models/nexus/nex_sp_shutt_duo_b.mdl",
		$"models/nexus/nex_sp_shutter_a.mdl",
		$"models/nexus/nex_sp_shutter_b.mdl",
		$"models/nexus/nex_sp_shutter_c.mdl",
		$"models/nexus/nex_sp_shutter_d.mdl",
		$"models/nexus/nex_sp_shutter_e.mdl",
		$"models/nexus/nex_sp_shutter_f.mdl",
		$"models/nexus/nex_square_landpad.mdl",
		$"models/nexus/nex_support_beam_corner.mdl",
		$"models/nexus/nex_support_beams.mdl",
		$"models/nexus/nex_support_beams_02.mdl",
		$"models/nexus/nexus_column_b.mdl",
		$"models/nexus/nexus_metal_beam_structure.mdl",
		$"models/nexus/nexus_metal_decco_01.mdl",
		$"models/nexus/nexus_overhang_a.mdl",
		$"models/nexus/nexus_overhang_c.mdl",
		$"models/nexus/nexus_overhang_cap.mdl",
		$"models/nexus/nexus_overhang_d.mdl",
		$"models/nexus/nexus_support_beam.mdl",
		$"models/nexus/nexus_under_support_beam.mdl",
		$"models/nexus/nexus_window_divider_b.mdl",
		$"models/nexus/nexus_window_guards.mdl",
		$"models/nexus/nexus_window_highrise_a.mdl",
		$"models/nexus/nexus_window_highrise_b.mdl",
		$"models/nexus/nexus_window_highrise_sm.mdl",
		$"models/ola/sewer_drain_arm_ceiling.mdl",
		$"models/ola/sewer_drain_door.mdl",
		$"models/ola/sewer_drain_wall.mdl",
		$"models/ola/sewer_grate_01.mdl",
		$"models/ola/sewer_grate_01_16.mdl",
		$"models/ola/sewer_grate_01_32.mdl",
		$"models/ola/sewer_grate_clamp_01_128.mdl",
		$"models/ola/sewer_grate_clamp_01_256.mdl",
		$"models/ola/sewer_handle_01.mdl",
		$"models/ola/sewer_railing_01_128.mdl",
		$"models/ola/sewer_railing_01_16.mdl",
		$"models/ola/sewer_railing_01_32.mdl",
		$"models/ola/sewer_railing_01_64.mdl",
		$"models/ola/sewer_railing_01_corner_in.mdl",
		$"models/ola/sewer_railing_01_corner_out.mdl",
		$"models/ola/sewer_railing_01_stairend.mdl",
		$"models/ola/sewer_stair_railing_01.mdl",
		$"models/ola/sewer_stair_railingsmall_01.mdl",
		$"models/ola/sewer_staircase_01.mdl",
		$"models/ola/sewer_staircase_32_double.mdl",
		$"models/ola/sewer_staircase_32_quad.mdl",
		$"models/ola/sewer_staircase_32_single.mdl",
		$"models/ola/sewer_staircase_48_double.mdl",
		$"models/ola/sewer_staircase_48_quad.mdl",
		$"models/ola/sewer_staircase_48_single.mdl",
		$"models/ola/sewer_staircase_96_double.mdl",
		$"models/ola/sewer_staircase_96_end_01.mdl",
		$"models/ola/sewer_staircase_96_end_02.mdl",
		$"models/ola/sewer_staircase_96_quad.mdl",
		$"models/ola/sewer_staircase_96_single.mdl",
		$"models/ola/sewer_staircase_double.mdl",
		$"models/ola/sewer_staircase_end_01.mdl",
		$"models/ola/sewer_staircase_end_02.mdl",
		$"models/ola/sewer_staircase_quad.mdl",
		$"models/ola/sewer_staircase_short_01.mdl",
		$"models/ola/sewer_staircase_short_double.mdl",
		$"models/ola/sewer_staircase_short_end_01.mdl",
		$"models/ola/sewer_staircase_short_end_02.mdl",
		$"models/ola/sewer_staircase_short_quad.mdl",
		$"models/ola/sewer_staircase_short_quad_45.mdl",
		$"models/ola/sewer_staircase_short_single.mdl",
		$"models/ola/sewer_staircase_single.mdl",
		$"models/ola/sewer_wires_01.mdl",
		$"models/ola/sewer_wires_02.mdl",
		$"models/outpost207/gondola_wires_01.mdl",
		$"models/outpost207/outpost_207_vents_01.mdl",
		$"models/pipes/air_duct_128_01.mdl",
		$"models/pipes/air_duct_32_01.mdl",
		$"models/pipes/air_duct_64_01.mdl",
		$"models/pipes/air_duct_90bend_01.mdl",
		$"models/pipes/air_duct_cpl_8_01.mdl",
		$"models/pipes/air_duct_t_junction_01.mdl",
		$"models/pipes/airduct_l_128.mdl",
		$"models/pipes/airduct_l_48.mdl",
		$"models/pipes/airduct_l_4junc.mdl",
		$"models/pipes/airduct_l_80.mdl",
		$"models/pipes/airduct_l_tjunc.mdl",
		$"models/pipes/airduct_l_turn_side.mdl",
		$"models/pipes/airduct_l_turn_vert.mdl",
		$"models/pipes/airduct_l_vent.mdl",
		$"models/pipes/airduct_m_128.mdl",
		$"models/pipes/airduct_m_48.mdl",
		$"models/pipes/airduct_m_80.mdl",
		$"models/pipes/airduct_m_turn_side.mdl",
		$"models/pipes/airduct_m_turn_vert.mdl",
		$"models/pipes/airduct_m_vent.mdl",
		$"models/pipes/airduct_nozzle_round.mdl",
		$"models/pipes/airduct_nozzle_square.mdl",
		$"models/pipes/airduct_pipe_metal.mdl",
		$"models/pipes/airduct_pipe_wrapped.mdl",
		$"models/pipes/airduct_s_48.mdl",
		$"models/pipes/airduct_s_80.mdl",
		$"models/pipes/airduct_s_tjunc.mdl",
		$"models/pipes/airduct_s_turn_vert.mdl",
		$"models/pipes/airduct_s_vent.mdl",
		$"models/pipes/airduct_trans_m_to_s.mdl",
		$"models/pipes/airduct_xl_trans.mdl",
		$"models/pipes/airduct_xl_vent.mdl",
		$"models/pipes/duct_metal_large_128.mdl",
		$"models/pipes/duct_metal_large_128_entrance.mdl",
		$"models/pipes/duct_metal_large_40.mdl",
		$"models/pipes/duct_metal_large_45deg.mdl",
		$"models/pipes/duct_metal_large_cap.mdl",
		$"models/pipes/duct_metal_large_corner_01.mdl",
		$"models/pipes/duct_metal_large_hatch_bottom.mdl",
		$"models/pipes/duct_metal_large_hatch_top.mdl",
		$"models/pipes/duct_metal_large_vent_64.mdl",
		$"models/pipes/hollow_pipe_modular_painted_red_128.mdl",
		$"models/pipes/hollow_pipe_modular_painted_red_16.mdl",
		$"models/pipes/hollow_pipe_modular_painted_red_256.mdl",
		$"models/pipes/hollow_pipe_modular_painted_red_32.mdl",
		$"models/pipes/hollow_pipe_modular_painted_red_32_tjunk.mdl",
		$"models/pipes/hollow_pipe_modular_painted_red_32_valve.mdl",
		$"models/pipes/hollow_pipe_modular_painted_red_64.mdl",
		$"models/pipes/hollow_pipe_modular_painted_red_8.mdl",
		$"models/pipes/hollow_pipe_modular_painted_red_corner.mdl",
		$"models/pipes/pipe_ceiling_gray_set.mdl",
		$"models/pipes/pipe_frac_ground_128_01.mdl",
		$"models/pipes/pipe_frac_ground_128_brk.mdl",
		$"models/pipes/pipe_large_128_01.mdl",
		$"models/pipes/pipe_large_128_01_red.mdl",
		$"models/pipes/pipe_large_256_01.mdl",
		$"models/pipes/pipe_large_256_01_red.mdl",
		$"models/pipes/pipe_large_256_02.mdl",
		$"models/pipes/pipe_large_32_01.mdl",
		$"models/pipes/pipe_large_512_01.mdl",
		$"models/pipes/pipe_large_512_01_red.mdl",
		$"models/pipes/pipe_large_64_01.mdl",
		$"models/pipes/pipe_large_angle_01.mdl",
		$"models/pipes/pipe_large_angle_01_red.mdl",
		$"models/pipes/pipe_large_bracket_01.mdl",
		$"models/pipes/pipe_large_bracket_02.mdl",
		$"models/pipes/pipe_large_tjunc_01.mdl",
		$"models/pipes/pipe_large_trijunc_01.mdl",
		$"models/pipes/pipe_med_metal_blue_elbow.mdl",
		$"models/pipes/pipe_med_metal_blue_straight_32.mdl",
		$"models/pipes/pipe_med_metal_ground_ring_01.mdl",
		$"models/pipes/pipe_med_metal_rust_ring.mdl",
		$"models/pipes/pipe_medium_128_01.mdl",
		$"models/pipes/pipe_medium_128_01_red.mdl",
		$"models/pipes/pipe_medium_128_02.mdl",
		$"models/pipes/pipe_medium_16_01.mdl",
		$"models/pipes/pipe_medium_256_01_red.mdl",
		$"models/pipes/pipe_medium_256_02.mdl",
		$"models/pipes/pipe_medium_32_01.mdl",
		$"models/pipes/pipe_medium_64_01.mdl",
		$"models/pipes/pipe_medium_64_01_red.mdl",
		$"models/pipes/pipe_medium_angle_01.mdl",
		$"models/pipes/pipe_medium_angle_01_red.mdl",
		$"models/pipes/pipe_medium_tjunc_01.mdl",
		$"models/pipes/pipe_medium_trijunc_01.mdl",
		$"models/pipes/pipe_modular_grey_bracket_arm_cap.mdl",
		$"models/pipes/pipe_modular_grey_bracket_cap.mdl",
		$"models/pipes/pipe_modular_grey_corner_l.mdl",
		$"models/pipes/pipe_modular_grey_corner_r.mdl",
		$"models/pipes/pipe_modular_grey_vent_128_01.mdl",
		$"models/pipes/pipe_modular_grey_vent_128_02.mdl",
		$"models/pipes/pipe_modular_grey_vent_32_01.mdl",
		$"models/pipes/pipe_modular_grey_vent_32_02.mdl",
		$"models/pipes/pipe_modular_grey_vent_64_01.mdl",
		$"models/pipes/pipe_modular_grey_vent_64_02.mdl",
		$"models/pipes/pipe_modular_painted_grey_128.mdl",
		$"models/pipes/pipe_modular_painted_grey_16.mdl",
		$"models/pipes/pipe_modular_painted_grey_256.mdl",
		$"models/pipes/pipe_modular_painted_grey_32.mdl",
		$"models/pipes/pipe_modular_painted_grey_32_02.mdl",
		$"models/pipes/pipe_modular_painted_grey_32_03.mdl",
		$"models/pipes/pipe_modular_painted_grey_32_04.mdl",
		$"models/pipes/pipe_modular_painted_grey_32_tjunk.mdl",
		$"models/pipes/pipe_modular_painted_grey_32_valve.mdl",
		$"models/pipes/pipe_modular_painted_grey_64.mdl",
		$"models/pipes/pipe_modular_painted_grey_8.mdl",
		$"models/pipes/pipe_modular_painted_grey_corner.mdl",
		$"models/pipes/pipe_modular_painted_red_02_128.mdl",
		$"models/pipes/pipe_modular_painted_red_02_16.mdl",
		$"models/pipes/pipe_modular_painted_red_02_256.mdl",
		$"models/pipes/pipe_modular_painted_red_02_32.mdl",
		$"models/pipes/pipe_modular_painted_red_02_32_tjunk.mdl",
		$"models/pipes/pipe_modular_painted_red_02_32_valve.mdl",
		$"models/pipes/pipe_modular_painted_red_02_64.mdl",
		$"models/pipes/pipe_modular_painted_red_02_8.mdl",
		$"models/pipes/pipe_modular_painted_red_02_corner.mdl",
		$"models/pipes/pipe_modular_painted_red_128.mdl",
		$"models/pipes/pipe_modular_painted_red_16.mdl",
		$"models/pipes/pipe_modular_painted_red_256.mdl",
		$"models/pipes/pipe_modular_painted_red_32.mdl",
		$"models/pipes/pipe_modular_painted_red_32_02.mdl",
		$"models/pipes/pipe_modular_painted_red_32_03.mdl",
		$"models/pipes/pipe_modular_painted_red_32_04.mdl",
		$"models/pipes/pipe_modular_painted_red_32_tjunk.mdl",
		$"models/pipes/pipe_modular_painted_red_32_valve.mdl",
		$"models/pipes/pipe_modular_painted_red_64.mdl",
		$"models/pipes/pipe_modular_painted_red_8.mdl",
		$"models/pipes/pipe_modular_painted_red_corner.mdl",
		$"models/pipes/pipe_modular_painted_red_thin_128.mdl",
		$"models/pipes/pipe_modular_painted_red_thin_16.mdl",
		$"models/pipes/pipe_modular_painted_red_thin_256.mdl",
		$"models/pipes/pipe_modular_painted_red_thin_32.mdl",
		$"models/pipes/pipe_modular_painted_red_thin_32_tjunk.mdl",
		$"models/pipes/pipe_modular_painted_red_thin_32_tjunk_02.mdl",
		$"models/pipes/pipe_modular_painted_red_thin_32_valve.mdl",
		$"models/pipes/pipe_modular_painted_red_thin_64.mdl",
		$"models/pipes/pipe_modular_painted_red_thin_8.mdl",
		$"models/pipes/pipe_modular_painted_red_thin_corner.mdl",
		$"models/pipes/pipe_modular_painted_red_thin_corner_02.mdl",
		$"models/pipes/pipe_modular_painted_white_128.mdl",
		$"models/pipes/pipe_modular_painted_white_16.mdl",
		$"models/pipes/pipe_modular_painted_white_256.mdl",
		$"models/pipes/pipe_modular_painted_white_32.mdl",
		$"models/pipes/pipe_modular_painted_white_32_02.mdl",
		$"models/pipes/pipe_modular_painted_white_32_03.mdl",
		$"models/pipes/pipe_modular_painted_white_32_04.mdl",
		$"models/pipes/pipe_modular_painted_white_32_tjunk.mdl",
		$"models/pipes/pipe_modular_painted_white_32_valve.mdl",
		$"models/pipes/pipe_modular_painted_white_64.mdl",
		$"models/pipes/pipe_modular_painted_white_8.mdl",
		$"models/pipes/pipe_modular_painted_white_corner.mdl",
		$"models/pipes/pipe_painted_red.mdl",
		$"models/pipes/pipe_refinery_cap.mdl",
		$"models/pipes/pipe_refinery_frame.mdl",
		$"models/pipes/pipe_refinery_port.mdl",
		$"models/pipes/pipe_refinery_section128.mdl",
		$"models/pipes/pipe_refinery_section80.mdl",
		$"models/pipes/pipe_small_128_01.mdl",
		$"models/pipes/pipe_small_16_01.mdl",
		$"models/pipes/pipe_small_32_01.mdl",
		$"models/pipes/pipe_small_64_01.mdl",
		$"models/pipes/pipe_small_64_02.mdl",
		$"models/pipes/pipe_small_8_01.mdl",
		$"models/pipes/pipe_small_angle_01.mdl",
		$"models/pipes/pipe_small_metal_cluster_01.mdl",
		$"models/pipes/pipe_small_metal_cluster_02.mdl",
		$"models/pipes/pipe_small_tjunc_01.mdl",
		$"models/pipes/pipe_small_trijunc_01.mdl",
		$"models/pipes/pipe_wall_system_valve.mdl",
		$"models/pipes/pipes_wall_01.mdl",
		$"models/pipes/pipes_wall_02.mdl",
		$"models/pipes/pipes_wall_03.mdl",
		$"models/pipes/pipes_wall_control_set01.mdl",
		$"models/pipes/pipes_wall_control_set02.mdl",
		$"models/pipes/pipes_wall_control_set03.mdl",
		$"models/pipes/sewer_wall_run_panel_01.mdl",
		$"models/pipes/sewer_wall_run_panel_02.mdl",
		$"models/pipes/sewer_wall_run_panel_extender_01.mdl",
		$"models/pipes/sewer_wall_run_panel_extender_02.mdl",
		$"models/pipes/vent_round_ceiling.mdl",
		$"models/pipes/wall_pipes_control_set01.mdl",
		$"models/pipes/wall_pipes_control_set02.mdl",
		$"models/pipes/wall_pipes_control_set03.mdl",
		$"models/props/barrel_explosive/barrel_explosive_animated.mdl",
		$"models/props/battery_port/battery_port_animated.mdl",
		$"models/props/blisk_card_animated.mdl",
		$"models/props/bt_battery/bt_battery_animated.mdl",
		$"models/props/bt_left_arm/bt_left_arm_animated.mdl",
		$"models/props/core_energy/core_energy_animated.mdl",
		$"models/props/flask/prop_flask_animated.mdl",
		$"models/props/floor_vent_d_animated.mdl",
		$"models/props/foliage/dark_green_plant_sm_02_animated.mdl",
		$"models/props/foliage/ground_leafy_01_animated.mdl",
		$"models/props/foliage/tall_grass_animated.mdl",
		$"models/props/generator_coop/generator_coop.mdl",
		$"models/props/generator_coop/generator_coop_blackbox.mdl",
		$"models/props/generator_coop/generator_coop_medium.mdl",
		$"models/props/generator_coop/generator_coop_rings_animated.mdl",
		$"models/props/generator_coop/generator_coop_rings_medium_animated.mdl",
		$"models/props/generator_coop/generator_coop_small.mdl",
		$"models/props/global_access_panel_button/global_access_panel_button_console.mdl",
		$"models/props/global_access_panel_button/global_access_panel_button_wall.mdl",
		$"models/props/grunt_ear/prop_grunt_ear_animated.mdl",
		$"models/props/rocks/rock_cluster_sm_02_animated.mdl",
		$"models/props/skyway_core_railgun.mdl",
		$"models/props/skyway_harness_01_animated.mdl",
		$"models/props/tablet/tablet.mdl",
		$"models/props/tablet/tablet_mini.mdl",
		$"models/props/timeshift_rings_animated.mdl",
		$"models/props/titan_battery_static/titan_battery_static.mdl",
		$"models/props/titan_ground_hatch/titan_ground_hatch.mdl",
		$"models/props/titan_northstar_hatch/titan_northstar_hatch_animated.mdl",
		$"models/props/titan_rack/titan_rack_v2.mdl",
		$"models/props/turret_base/turret_base.mdl",
		$"models/props/wall_vent_animated.mdl",
		$"models/props_debris/concrete_chunk02a.mdl",
		$"models/props_debris/concrete_chunk03a.mdl",
		$"models/props_debris/concrete_chunk07a.mdl",
		$"models/props_debris/concrete_chunk08a.mdl",
		$"models/props_debris/concrete_chunk09a.mdl",
		$"models/refinery/relic_turbine_group01.mdl",
		$"models/relic/hanging_relic_light_off.mdl",
		$"models/relic/hanging_relic_light_off_2.mdl",
		$"models/relic/hanging_relic_light_on.mdl",
		$"models/relic/hanging_relic_light_on_2.mdl",
		$"models/relic/pulley_system_middle_connector.mdl",
		$"models/relic/pulley_system_mover.mdl",
		$"models/relic/relic_metal_plank_32x128.mdl",
		$"models/relic/relic_metal_plank_32x64.mdl",
		$"models/relic/relic_metal_plank_64x128.mdl",
		$"models/relic/relic_scaffolding_cover_solid_01.mdl",
		$"models/relic/relic_scaffolding_cover_solid_02.mdl",
		$"models/relic/relic_scaffolding_cover_solid_32.mdl",
		$"models/relic/relic_ship_beams_128.mdl",
		$"models/relic/relic_ship_beams_64.mdl",
		$"models/relic/relic_ship_bridge.mdl",
		$"models/relic/relic_ship_bridge_pipes_bottom.mdl",
		$"models/relic/relic_ship_cage_pipes_128.mdl",
		$"models/relic/relic_ship_cage_pipes_256.mdl",
		$"models/relic/relic_ship_panels_sm_bent_01.mdl",
		$"models/relic/relic_ship_panels_sm_bent_02.mdl",
		$"models/relic/relic_ship_panels_sm_bent_03.mdl",
		$"models/relic/relic_ship_panels_small.mdl",
		$"models/relic/relic_ship_part_01.mdl",
		$"models/relic/relic_ship_vents_01_128.mdl",
		$"models/relic/relic_ship_vents_01_64.mdl",
		$"models/relic/relic_ship_vents_pipe_64.mdl",
		$"models/relic/relic_ship_wire_cover_32.mdl",
		$"models/relic/relic_ship_wire_hook.mdl",
		$"models/relic/relic_swing_arm.mdl",
		$"models/relic/relic_warning_plate_128.mdl",
		$"models/relic/relic_warning_plate_64.mdl",
		$"models/relic/relic_yellow_wire_128_01.mdl",
		$"models/relic/relic_yellow_wire_128_02.mdl",
		$"models/relic/relic_yellow_wire_256_01.mdl",
		$"models/relic/relic_yellow_wire_256_02.mdl",
		$"models/relic/relic_yellow_wire_256_03.mdl",
		$"models/relic/ship_interior_relic_wall_01.mdl",
		$"models/relic/ship_relic_beam_128.mdl",
		$"models/relic/ship_relic_beam_64.mdl",
		$"models/relic/square_ship_part_large.mdl",
		$"models/relic/square_ship_part_left_large.mdl",
		$"models/relic/square_ship_part_right_large.mdl",
		$"models/rise/catwalk_barrier_01.mdl",
		$"models/rise/catwalk_barrier_02.mdl",
		$"models/rise/catwalk_barrier_03.mdl",
		$"models/rise/catwalk_barrier_corner_01.mdl",
		$"models/rise/catwalk_hanging_metal_01.mdl",
		$"models/rise/catwalk_hanging_panel_01.mdl",
		$"models/rise/catwalk_hanging_panel_02.mdl",
		$"models/rise/catwalk_hanging_panel_03.mdl",
		$"models/rise/catwalk_hanging_wires_01.mdl",
		$"models/rise/catwalk_tension_clamp_01.mdl",
		$"models/rise/rise_caution_window_frame_01.mdl",
		$"models/rise/rise_concrete_barrier_01.mdl",
		$"models/rise/rise_door_01.mdl",
		$"models/rise/rise_door_frame_01.mdl",
		$"models/rise/rise_door_frame_02.mdl",
		$"models/rise/rise_thick_pipe_blue_128.mdl",
		$"models/rise/rise_thick_pipe_blue_64.mdl",
		$"models/rise/rise_thick_pipe_cap.mdl",
		$"models/rise/rise_thick_pipe_corner.mdl",
		$"models/rise/rise_thick_pipe_red_128.mdl",
		$"models/rise/rise_thick_pipe_red_64.mdl",
		$"models/rise/rise_thin_pipe_cap.mdl",
		$"models/rise/rise_thin_pipe_corner.mdl",
		$"models/rise/rise_thin_pipe_orange_128.mdl",
		$"models/rise/rise_thin_pipe_orange_64.mdl",
		$"models/rise/rise_thin_pipe_white_128.mdl",
		$"models/rise/rise_thin_pipe_white_64.mdl",
		$"models/rise/rise_wall_clamp_01.mdl",
		$"models/rise/rise_wall_clamp_02.mdl",
		$"models/rise/rise_wall_clamp_corner_01.mdl",
		$"models/rise/rise_wall_clamp_corner_02.mdl",
		$"models/rise/rise_wall_clamp_corner_03.mdl",
		$"models/rise/rise_wall_clamp_corner_04.mdl",
		$"models/rise/rise_wall_clamp_custom_01.mdl",
		$"models/rise/rise_wall_clamp_custom_02.mdl",
		$"models/rise/rise_wall_railing_01_16units.mdl",
		$"models/rise/rise_wall_railing_01_32units.mdl",
		$"models/rise/rise_wall_railing_01_64units.mdl",
		$"models/rise/rise_wall_railing_endcap_01.mdl",
		$"models/rise/rise_wall_railing_endcap_02.mdl",
		$"models/rise/rise_window_frame_01.mdl",
		$"models/rise/rise_window_frame_02.mdl",
		$"models/rise/rise_window_frame_03.mdl",
		$"models/rise/rise_window_frame_04.mdl",
		$"models/rise/service_hatch.mdl",
		$"models/rise/wall_fan_unit_01.mdl",
		$"models/rise/wall_fan_unit_02.mdl",
		$"models/rise/wall_panel_darkgray_01.mdl",
		$"models/robotics_r2/heavy_turret/mega_turret.mdl",
		$"models/robotics_r2/turret_plasma/plasma_turret_pc_1.mdl",
		$"models/robotics_r2/turret_plasma/plasma_turret_pc_2.mdl",
		$"models/robotics_r2/turret_plasma/plasma_turret_pc_3.mdl",
		$"models/robotics_r2/turret_rocket/rocket_turret_posed.mdl",
		$"models/robots/aerial_unmanned_worker/aerial_unmanned_worker.mdl",
		$"models/robots/aerial_unmanned_worker/worker_drone_pc1.mdl",
		$"models/robots/aerial_unmanned_worker/worker_drone_pc2.mdl",
		$"models/robots/aerial_unmanned_worker/worker_drone_pc3.mdl",
		$"models/robots/aerial_unmanned_worker/worker_drone_pc4.mdl",
		$"models/robots/agp/agp_hemlok_larger.mdl",
		$"models/robots/drone_air_attack/drone_air_attack_plasma.mdl",
		$"models/robots/drone_air_attack/drone_air_attack_rockets.mdl",
		$"models/robots/drone_air_attack/drone_air_attack_static.mdl",
		$"models/robots/drone_air_attack/drone_attack_pc_1.mdl",
		$"models/robots/drone_air_attack/drone_attack_pc_2.mdl",
		$"models/robots/drone_air_attack/drone_attack_pc_3.mdl",
		$"models/robots/drone_air_attack/drone_attack_pc_4.mdl",
		$"models/robots/drone_air_attack/drone_attack_pc_5.mdl",
		$"models/robots/drone_frag/drone_frag.mdl",
		$"models/robots/drone_frag/frag_drone_proj.mdl",
		$"models/robots/marvin/marvin.mdl",
		$"models/robots/marvin/marvin_death1_moss_static.mdl",
		$"models/robots/marvin/marvin_death2_moss_static.mdl",
		$"models/robots/marvin/marvin_death2_static.mdl",
		$"models/robots/marvin/marvin_death3_static.mdl",
		$"models/robots/marvin/marvin_death4_moss_static.mdl",
		$"models/robots/marvin/marvin_death4_static.mdl",
		$"models/robots/marvin/marvin_death5_moss_static.mdl",
		$"models/robots/marvin/marvin_death5_static.mdl",
		$"models/robots/marvin/marvin_death6_moss_static.mdl",
		$"models/robots/marvin/marvin_death6_static.mdl",
		$"models/robots/marvin/marvin_death7_moss_static.mdl",
		$"models/robots/marvin/marvin_gi_pose_a.mdl",
		$"models/robots/marvin/marvin_mossy.mdl",
		$"models/robots/mobile_hardpoint/mobile_hardpoint.mdl",
		$"models/robots/mobile_hardpoint_laptop/mobile_hardpoint_laptop.mdl",
		$"models/robots/spectre/imc_spectre.mdl",
		$"models/robots/spectre/spectre_assault_d_gib_arm_l.mdl",
		$"models/robots/spectre/spectre_assault_d_gib_arm_r.mdl",
		$"models/robots/spectre/spectre_assault_d_gib_chest.mdl",
		$"models/robots/spectre/spectre_assault_d_gib_foot_l.mdl",
		$"models/robots/spectre/spectre_assault_d_gib_foot_r.mdl",
		$"models/robots/spectre/spectre_assault_d_gib_head.mdl",
		$"models/robots/spectre/spectre_assault_d_gib_leg_l.mdl",
		$"models/robots/spectre/spectre_assault_d_gib_leg_r.mdl",
		$"models/robots/spectre/spectre_corporate.mdl",
		$"models/robots/spectre/spectre_corporate_death10_static.mdl",
		$"models/robots/spectre/spectre_death3_static.mdl",
		$"models/robots/spectre/spectre_death6_static.mdl",
		$"models/robots/spectre/spectre_imc_death10_static.mdl",
		$"models/robots/spectre/spectre_imc_death7_static.mdl",
		$"models/robots/spectre/spectre_imc_death8_static.mdl",
		$"models/robots/spectre/spectre_imc_death9_static.mdl",
		$"models/robots/stalker/robot_stalker.mdl",
		$"models/robots/stalker/robot_stalker_head_gib.mdl",
		$"models/robots/stalker/robot_stalker_l_arm_gib.mdl",
		$"models/robots/stalker/robot_stalker_l_arm_red_gib.mdl",
		$"models/robots/stalker/robot_stalker_l_leg_gib.mdl",
		$"models/robots/stalker/robot_stalker_l_leg_red_gib.mdl",
		$"models/robots/stalker/robot_stalker_mossy.mdl",
		$"models/robots/stalker/robot_stalker_r_arm_gib.mdl",
		$"models/robots/stalker/robot_stalker_r_arm_red_gib.mdl",
		$"models/robots/stalker/robot_stalker_r_leg_gib.mdl",
		$"models/robots/stalker/robot_stalker_r_leg_red_gib.mdl",
		$"models/robots/stalker/robot_stalker_red.mdl",
		$"models/robots/stalker/stalker_dead_01.mdl",
		$"models/robots/stalker/stalker_dead_02.mdl",
		$"models/robots/stalker/stalker_dead_03.mdl",
		$"models/robots/stalker/stalker_dead_05.mdl",
		$"models/robots/stalker/stalker_dead_06.mdl",
		$"models/robots/stalker/stalker_dead_07.mdl",
		$"models/robots/stalker/stalker_dead_08.mdl",
		$"models/robots/stalker/stalker_dead_09.mdl",
		$"models/robots/stalker/stalker_dead_10.mdl",
		$"models/robots/stalker/stalker_dead_11.mdl",
		$"models/robots/stalker/stalker_dead_12.mdl",
		$"models/robots/stalker/stalker_dead_13.mdl",
		$"models/robots/stalker/stalker_dead_14.mdl",
		$"models/robots/stalker/stalker_destroyed_dead_02.mdl",
		$"models/robots/stalker/stalker_destroyed_dead_03.mdl",
		$"models/robots/stalker/stalker_destroyed_dead_04.mdl",
		$"models/robots/stalker/stalker_destroyed_dead_05.mdl",
		$"models/robots/stalker/stalker_destroyed_dead_06.mdl",
		$"models/robots/stalker/stalker_destroyed_dead_07.mdl",
		$"models/robots/super_spectre/sup_spectre_chest_l.mdl",
		$"models/robots/super_spectre/sup_spectre_chest_mf.mdl",
		$"models/robots/super_spectre/sup_spectre_chest_mr.mdl",
		$"models/robots/super_spectre/sup_spectre_chest_r.mdl",
		$"models/robots/super_spectre/super_spectre_left_arm.mdl",
		$"models/robots/super_spectre/super_spectre_left_leg.mdl",
		$"models/robots/super_spectre/super_spectre_right_arm.mdl",
		$"models/robots/super_spectre/super_spectre_right_leg.mdl",
		$"models/robots/super_spectre/super_spectre_static_01.mdl",
		$"models/robots/super_spectre/super_spectre_v1.mdl",
		$"models/robots/turret_heavy/turret_heavy.mdl",
		$"models/robots/turret_heavy/turret_heavy_charge.mdl",
		$"models/robots/turret_heavy/turret_heavy_large.mdl",
		$"models/robots/turret_heavy/turret_heavy_pc_1.mdl",
		$"models/robots/turret_heavy/turret_heavy_pc_2.mdl",
		$"models/robots/turret_heavy/turret_heavy_pc_3.mdl",
		$"models/robots/turret_hitscan/turret_hitscan.mdl",
		$"models/robots/turret_plasma/turret_plasma.mdl",
		$"models/robots/turret_rocket/turret_rocket.mdl",
		$"models/robots/world_builder_arm/world_builder_arm.mdl",
		$"models/robots/world_builder_arm/world_builder_arm_small.mdl",
		$"models/rocks/cliff_rock_small_04.mdl",
		$"models/rocks/dirt_chunks_01.mdl",
		$"models/rocks/dirt_chunks_01_swampland.mdl",
		$"models/rocks/dirt_chunks_02_swampland.mdl",
		$"models/rocks/eden_rock_desert_01.mdl",
		$"models/rocks/eden_rock_desert_cluster_01.mdl",
		$"models/rocks/eden_rock_desert_cluster_02.mdl",
		$"models/rocks/eden_rock_desert_cluster_03.mdl",
		$"models/rocks/forest_rock_cluster_small_01.mdl",
		$"models/rocks/forest_rock_cluster_small_02.mdl",
		$"models/rocks/forest_rock_cluster_small_03.mdl",
		$"models/rocks/forest_rock_cluster_small_04.mdl",
		$"models/rocks/forest_rock_small_03.mdl",
		$"models/rocks/forest_rock_small_05.mdl",
		$"models/rocks/fract_chunk_med_01.mdl",
		$"models/rocks/fract_chunk_small_03.mdl",
		$"models/rocks/rock_black_sharp_cluster_01.mdl",
		$"models/rocks/rock_horizontal_01.mdl",
		$"models/rocks/rock_horizontal_01_mirror.mdl",
		$"models/rocks/rock_horizontal_01_white.mdl",
		$"models/rocks/rock_horizontal_02.mdl",
		$"models/rocks/rock_horizontal_02_mirror.mdl",
		$"models/rocks/rock_horizontal_02_white.mdl",
		$"models/rocks/rock_horizontal_cluster_01.mdl",
		$"models/rocks/rock_horizontal_cluster_01_mirror.mdl",
		$"models/rocks/rock_horizontal_cluster_02.mdl",
		$"models/rocks/rock_horizontal_cluster_02_mirror.mdl",
		$"models/rocks/rock_horizontal_cluster_03.mdl",
		$"models/rocks/rock_horizontal_cluster_03_mirror.mdl",
		$"models/rocks/rock_horizontal_cluster_03_white.mdl",
		$"models/rocks/rock_horizontal_cluster_04.mdl",
		$"models/rocks/rock_horizontal_cluster_04_mirror.mdl",
		$"models/rocks/rock_horizontal_cluster_04_white.mdl",
		$"models/rocks/rock_horizontal_cluster_04_white_mirror.mdl",
		$"models/rocks/rock_jagged_brwn_flat_02.mdl",
		$"models/rocks/rock_jagged_brwn_large_01.mdl",
		$"models/rocks/rock_jagged_brwn_large_02.mdl",
		$"models/rocks/rock_jagged_brwn_large_03.mdl",
		$"models/rocks/rock_jagged_brwn_large_04.mdl",
		$"models/rocks/rock_jagged_brwn_large_05.mdl",
		$"models/rocks/rock_jagged_brwn_small_07.mdl",
		$"models/rocks/rock_jagged_brwn_tall_01.mdl",
		$"models/rocks/rock_jagged_granite_flat_02.mdl",
		$"models/rocks/rock_jagged_granite_flat_02_wet.mdl",
		$"models/rocks/rock_jagged_granite_large_01.mdl",
		$"models/rocks/rock_jagged_granite_large_02.mdl",
		$"models/rocks/rock_jagged_granite_large_03.mdl",
		$"models/rocks/rock_jagged_granite_large_04.mdl",
		$"models/rocks/rock_jagged_granite_large_05.mdl",
		$"models/rocks/rock_jagged_granite_large_06.mdl",
		$"models/rocks/rock_jagged_granite_small_01.mdl",
		$"models/rocks/rock_jagged_granite_small_01_phys.mdl",
		$"models/rocks/rock_jagged_granite_small_02.mdl",
		$"models/rocks/rock_jagged_granite_small_02_phys.mdl",
		$"models/rocks/rock_jagged_granite_small_03.mdl",
		$"models/rocks/rock_jagged_granite_small_03_phys.mdl",
		$"models/rocks/rock_jagged_granite_small_04.mdl",
		$"models/rocks/rock_jagged_granite_small_04_phys.mdl",
		$"models/rocks/rock_jagged_granite_small_05.mdl",
		$"models/rocks/rock_jagged_granite_small_05_phys.mdl",
		$"models/rocks/rock_jagged_granite_small_06.mdl",
		$"models/rocks/rock_jagged_granite_small_06_phys.mdl",
		$"models/rocks/rock_jagged_granite_small_07.mdl",
		$"models/rocks/rock_jagged_granite_small_07_phys.mdl",
		$"models/rocks/rock_jagged_granite_tall_01.mdl",
		$"models/rocks/rock_set_dark_04.mdl",
		$"models/rocks/rock_set_japan_02.mdl",
		$"models/rocks/rock_set_japan_03.mdl",
		$"models/rocks/rock_set_japan_04.mdl",
		$"models/rocks/rock_set_light_04.mdl",
		$"models/rocks/rock_set_underwater_02.mdl",
		$"models/rocks/rock_set_underwater_04.mdl",
		$"models/rocks/rock_set_underwater_05.mdl",
		$"models/rocks/rock_small_02.mdl",
		$"models/rocks/rock_tan_ground_small_04.mdl",
		$"models/rocks/rock_tan_light_ground_small_01.mdl",
		$"models/rocks/rockcluster_light_01.mdl",
		$"models/rocks/rockcluster_light_01_wet.mdl",
		$"models/rocks/rockcluster_light_02.mdl",
		$"models/rocks/rockcluster_light_03.mdl",
		$"models/rocks/rockcluster_light_03_wet.mdl",
		$"models/rocks/single_rock_group_01.mdl",
		$"models/rubble/bullet_metal_decal_01.mdl",
		$"models/rubble/bullet_metal_decal_02.mdl",
		$"models/rubble/bullet_metal_decal_03.mdl",
		$"models/rubble/burned_wood_rubble_pile_corner_01.mdl",
		$"models/rubble/burned_wood_rubble_pile_corner_02.mdl",
		$"models/rubble/burned_wood_rubble_pile_planks_01.mdl",
		$"models/rubble/burned_wood_rubble_pile_planks_02.mdl",
		$"models/rubble/burned_wood_rubble_pile_posts_01.mdl",
		$"models/rubble/burned_wood_rubble_pile_posts_02.mdl",
		$"models/rubble/burned_wood_rubble_pile_wall.mdl",
		$"models/rubble/cement_slabs_01.mdl",
		$"models/rubble/cement_slabs_02.mdl",
		$"models/rubble/concrete_chunk_med_rebar_01.mdl",
		$"models/rubble/concrete_piece_01.mdl",
		$"models/rubble/concrete_piece_01_rebar.mdl",
		$"models/rubble/concrete_piece_02.mdl",
		$"models/rubble/concrete_piece_02_rebar.mdl",
		$"models/rubble/concrete_piece_02_red.mdl",
		$"models/rubble/concrete_piece_02_red_rebar.mdl",
		$"models/rubble/concrete_piece_03.mdl",
		$"models/rubble/concrete_piece_03_rebar.mdl",
		$"models/rubble/concrete_piece_03_red_rebar.mdl",
		$"models/rubble/concrete_piece_04.mdl",
		$"models/rubble/concrete_piece_05.mdl",
		$"models/rubble/concrete_piece_05_red.mdl",
		$"models/rubble/concrete_piece_06.mdl",
		$"models/rubble/concrete_piece_06_rebar.mdl",
		$"models/rubble/concrete_piece_06_rebar_red.mdl",
		$"models/rubble/concrete_piece_07.mdl",
		$"models/rubble/concrete_piece_07_rebar.mdl",
		$"models/rubble/concrete_piece_08.mdl",
		$"models/rubble/concrete_piece_08_rebar.mdl",
		$"models/rubble/concrete_piece_flat_01_layered.mdl",
		$"models/rubble/concrete_piece_large.mdl",
		$"models/rubble/concrete_piece_med_nobars.mdl",
		$"models/rubble/concrete_piece_sm.mdl",
		$"models/rubble/concrete_piece_sm1.mdl",
		$"models/rubble/concrete_piece_sm2.mdl",
		$"models/rubble/concrete_piece_sm3.mdl",
		$"models/rubble/concrete_piece_sm4.mdl",
		$"models/rubble/concrete_piece_sm5.mdl",
		$"models/rubble/concrete_stairs_destroyed_01_rebar.mdl",
		$"models/rubble/rebar_02.mdl",
		$"models/rubble/rebar_02b.mdl",
		$"models/rubble/rebar_03.mdl",
		$"models/rubble/rebar_03b.mdl",
		$"models/rubble/rebar_cluster_01.mdl",
		$"models/rubble/rebar_cluster_02.mdl",
		$"models/rubble/rebar_cluster_03.mdl",
		$"models/rubble/rebar_cluster_04.mdl",
		$"models/rubble/rebar_cluster_05.mdl",
		$"models/rubble/rebar_cluster_06.mdl",
		$"models/rubble/rebar_largel_01.mdl",
		$"models/rubble/rebar_med_01.mdl",
		$"models/rubble/rebar_pile02.mdl",
		$"models/rubble/rubble_concrete01.mdl",
		$"models/rubble/rubble_concrete02.mdl",
		$"models/rubble/rubble_pile_01.mdl",
		$"models/rubble/rubble_pile_flat.mdl",
		$"models/rubble/rubble_pile_flat_corner.mdl",
		$"models/rubble/rubble_pile_flat_side.mdl",
		$"models/rubble/rubble_pile_flat_sparse.mdl",
		$"models/runoff/canister_pallete_crate_stack_straps.mdl",
		$"models/runoff/light_wall_imc_01_red.mdl",
		$"models/runoff/pipes_pallet_01.mdl",
		$"models/runoff/pipes_pallet_01_white.mdl",
		$"models/runoff/pump_tower_01.mdl",
		$"models/runoff/runoff_doorframe_01.mdl",
		$"models/runoff/runoff_floor_grate_half.mdl",
		$"models/runoff/runoff_floor_grate_sqr.mdl",
		$"models/runoff/runoff_railing_128_yellow.mdl",
		$"models/runoff/runoff_railing_12_yellow.mdl",
		$"models/runoff/runoff_railing_192_yellow.mdl",
		$"models/runoff/runoff_railing_32_yellow.mdl",
		$"models/runoff/runoff_railing_64_yellow.mdl",
		$"models/runoff/runoff_water_generator.mdl",
		$"models/runoff/runoff_windowframe_01.mdl",
		$"models/runoff/runoff_windowframe_02.mdl",
		$"models/s2s/drone_dispenser_01.mdl",
		$"models/s2s/s2s_bridge_console_animated.mdl",
		$"models/s2s/s2s_bridge_glass.mdl",
		$"models/s2s/s2s_bridge_glass_cracked.mdl",
		$"models/s2s/s2s_bridge_glass_cracked_v2.mdl",
		$"models/s2s/s2s_bridge_glass_cracked_v3.mdl",
		$"models/s2s/s2s_bridge_glass_cracked_v4.mdl",
		$"models/s2s/s2s_bridge_glass_cracked_v5.mdl",
		$"models/s2s/s2s_bridge_glass_cracked_v6.mdl",
		$"models/s2s/s2s_bridge_glass_shard.mdl",
		$"models/s2s/s2s_bridge_steps_01.mdl",
		$"models/s2s/s2s_bridge_windowframe_01.mdl",
		$"models/s2s/s2s_cable_box_01.mdl",
		$"models/s2s/s2s_catwalk_01_stair.mdl",
		$"models/s2s/s2s_droneroom_cagedoor_01.mdl",
		$"models/s2s/s2s_droneroom_elevator_platform_01.mdl",
		$"models/s2s/s2s_droneroom_elevator_platform_02.mdl",
		$"models/s2s/s2s_droneroom_slidingdoor_01.mdl",
		$"models/s2s/s2s_ground_decal_01.mdl",
		$"models/s2s/s2s_gundeck_closed_elevator_01.mdl",
		$"models/s2s/s2s_gunturretdrum_01.mdl",
		$"models/s2s/s2s_hallway_structure_01.mdl",
		$"models/s2s/s2s_hullhatch_tube16.mdl",
		$"models/s2s/s2s_hullhatch_tube32.mdl",
		$"models/s2s/s2s_lb_pillar_01.mdl",
		$"models/s2s/s2s_lb_service_ladder_01.mdl",
		$"models/s2s/s2s_loader_01.mdl",
		$"models/s2s/s2s_malta_gun_animated.mdl",
		$"models/s2s/s2s_malta_gun_bullets.mdl",
		$"models/s2s/s2s_portal_brace_128.mdl",
		$"models/s2s/s2s_portal_brace_256.mdl",
		$"models/s2s/s2s_portal_brace_64.mdl",
		$"models/s2s/s2s_railing_01_128.mdl",
		$"models/s2s/s2s_railing_01_16.mdl",
		$"models/s2s/s2s_railing_01_32.mdl",
		$"models/s2s/s2s_railing_01_45deg.mdl",
		$"models/s2s/s2s_railing_01_64.mdl",
		$"models/s2s/s2s_railing_01_corner_in.mdl",
		$"models/s2s/s2s_railing_01_corner_in_16.mdl",
		$"models/s2s/s2s_railing_01_corner_out.mdl",
		$"models/s2s/s2s_railing_small_01_128.mdl",
		$"models/s2s/s2s_railing_small_01_16.mdl",
		$"models/s2s/s2s_railing_small_01_32.mdl",
		$"models/s2s/s2s_railing_small_01_45deg.mdl",
		$"models/s2s/s2s_railing_small_01_64.mdl",
		$"models/s2s/s2s_railing_small_01_corner_in.mdl",
		$"models/s2s/s2s_railing_small_01_corner_in_16.mdl",
		$"models/s2s/s2s_railing_small_01_corner_out.mdl",
		$"models/s2s/s2s_stair_railing_double_01.mdl",
		$"models/s2s/s2s_stair_railing_double_01_inv.mdl",
		$"models/s2s/s2s_stair_railing_end_01.mdl",
		$"models/s2s/s2s_stair_railing_quad_01.mdl",
		$"models/s2s/s2s_stair_railing_quad_01_inv.mdl",
		$"models/s2s/s2s_stair_railing_small_end_01.mdl",
		$"models/s2s/s2s_stair_railing_small_quad_01.mdl",
		$"models/s2s/s2s_stair_railing_small_quad_01_inv.mdl",
		$"models/s2s/s2s_staircase_double_01.mdl",
		$"models/s2s/s2s_staircase_quad_01.mdl",
		$"models/s2s/s2s_wall_light_01.mdl",
		$"models/s2s/s2s_wall_trim_01_128.mdl",
		$"models/s2s/s2s_wall_trim_02_128.mdl",
		$"models/s2s/s2s_wall_trim_02_64.mdl",
		$"models/s2s/titan_rack_static.mdl",
		$"models/s2s/titan_rack_static_mcor_03.mdl",
		$"models/sandtrap/sandtrap_wall_bracket.mdl",
		$"models/sandtrap/sandtrap_water_silo_container.mdl",
		$"models/sewers/sewer_buttress_large_bottom_01.mdl",
		$"models/sewers/sewer_buttress_large_bottom_02.mdl",
		$"models/sewers/sewer_buttress_large_middle_01.mdl",
		$"models/sewers/sewer_buttress_large_middle_02.mdl",
		$"models/sewers/sewer_buttress_large_top_02.mdl",
		$"models/sewers/sewer_curved_wall_modular_02.mdl",
		$"models/sewers/sewer_curved_wall_modular_03.mdl",
		$"models/sewers/sewer_curved_wall_modular_04.mdl",
		$"models/sewers/sewer_curved_wall_modular_red_02.mdl",
		$"models/sewers/sewer_curved_wall_modular_red_03.mdl",
		$"models/sewers/sewer_lab_accordian_32.mdl",
		$"models/sewers/sewer_lab_accordian_64.mdl",
		$"models/sewers/sewer_lab_ceiling_128_192_02.mdl",
		$"models/sewers/sewer_lab_ceiling_low_roof_64_cap_01.mdl",
		$"models/sewers/sewer_lab_ext_128_01_int.mdl",
		$"models/sewers/sewer_lab_ext_128_01_red.mdl",
		$"models/sewers/sewer_lab_ext_door_low_roof_256_01_red.mdl",
		$"models/sewers/sewer_lab_ext_roof_corner_small_01_red.mdl",
		$"models/sewers/sewer_lab_generator_pipe_128_01.mdl",
		$"models/sewers/sewer_lab_generator_pipe_cap_01.mdl",
		$"models/sewers/sewer_lab_pipe_connector_01.mdl",
		$"models/sewers/sewer_lab_pipe_connector_01_red.mdl",
		$"models/sewers/sewer_lab_roof_bracket_128_01.mdl",
		$"models/sewers/sewer_lab_roof_bracket_192_01.mdl",
		$"models/sewers/sewer_lab_roof_bracket_256_01.mdl",
		$"models/sewers/sewer_rocks_brwn_b1.mdl",
		$"models/sewers/sewer_rocks_brwn_b2.mdl",
		$"models/sewers/sewer_rocks_brwn_b3.mdl",
		$"models/sewers/sewer_rocks_brwn_b4.mdl",
		$"models/sewers/sewer_rocks_brwn_boulder_large_01.mdl",
		$"models/sewers/sewer_rocks_brwn_boulder_large_02.mdl",
		$"models/sewers/sewer_rocks_brwn_cluster01.mdl",
		$"models/sewers/sewer_rocks_brwn_cluster02.mdl",
		$"models/sewers/sewer_rocks_brwn_cluster03.mdl",
		$"models/sewers/sewer_rocks_brwn_cluster04.mdl",
		$"models/sewers/sewer_rocks_brwn_large_rock01.mdl",
		$"models/sewers/sewer_rocks_brwn_large_rock02.mdl",
		$"models/sewers/sewer_roof_holes_01.mdl",
		$"models/sewers/sewer_vent_large_01.mdl",
		$"models/sewers/sewer_vent_large_02.mdl",
		$"models/sewers/sewer_vent_large_03.mdl",
		$"models/sewers/sewer_vent_large_04.mdl",
		$"models/sewers/sewer_vent_wall_modular_01.mdl",
		$"models/sewers/sewer_wire_black_bend_l_thick_01.mdl",
		$"models/sewers/sewer_wire_black_bend_l_thin_01.mdl",
		$"models/sewers/sewer_wire_black_bend_r_thick_01.mdl",
		$"models/sewers/sewer_wire_black_bend_r_thin_01.mdl",
		$"models/sewers/sewer_wire_black_set_thick_01.mdl",
		$"models/sewers/sewer_wire_black_set_thick_02.mdl",
		$"models/sewers/sewer_wire_black_set_thick_03.mdl",
		$"models/sewers/sewer_wire_black_set_thick_04.mdl",
		$"models/sewers/sewer_wire_black_set_thin_01.mdl",
		$"models/sewers/sewer_wire_black_set_thin_02.mdl",
		$"models/sewers/sewer_wire_black_set_thin_03.mdl",
		$"models/sewers/sewer_wire_black_set_thin_04.mdl",
		$"models/sewers/sewer_wire_blue_bend_l_thick_01.mdl",
		$"models/sewers/sewer_wire_blue_bend_l_thin_01.mdl",
		$"models/sewers/sewer_wire_blue_bend_r_thick_01.mdl",
		$"models/sewers/sewer_wire_blue_bend_r_thin_01.mdl",
		$"models/sewers/sewer_wire_blue_set_thick_01.mdl",
		$"models/sewers/sewer_wire_blue_set_thick_02.mdl",
		$"models/sewers/sewer_wire_blue_set_thick_03.mdl",
		$"models/sewers/sewer_wire_blue_set_thick_04.mdl",
		$"models/sewers/sewer_wire_blue_set_thin_01.mdl",
		$"models/sewers/sewer_wire_blue_set_thin_02.mdl",
		$"models/sewers/sewer_wire_blue_set_thin_03.mdl",
		$"models/sewers/sewer_wire_blue_set_thin_04.mdl",
		$"models/sewers/sewer_wire_bracket_set_thick_01.mdl",
		$"models/sewers/sewer_wire_bracket_set_thick_02.mdl",
		$"models/sewers/sewer_wire_bracket_set_thick_03.mdl",
		$"models/sewers/sewer_wire_bracket_set_thin_01.mdl",
		$"models/sewers/sewer_wire_bracket_set_thin_02.mdl",
		$"models/sewers/sewer_wire_bracket_set_thin_03.mdl",
		$"models/sewers/sewer_wire_white_bend_l_thick_01.mdl",
		$"models/sewers/sewer_wire_white_bend_l_thin_01.mdl",
		$"models/sewers/sewer_wire_white_bend_r_thick_01.mdl",
		$"models/sewers/sewer_wire_white_bend_r_thin_01.mdl",
		$"models/sewers/sewer_wire_white_set_thick_01.mdl",
		$"models/sewers/sewer_wire_white_set_thick_02.mdl",
		$"models/sewers/sewer_wire_white_set_thick_03.mdl",
		$"models/sewers/sewer_wire_white_set_thick_04.mdl",
		$"models/sewers/sewer_wire_white_set_thin_02.mdl",
		$"models/sewers/sewer_wire_white_set_thin_03.mdl",
		$"models/sewers/sewer_wire_white_set_thin_04.mdl",
		$"models/sewers/sewers_turbine_01.mdl",
		$"models/sewers/wire_bracket_set_thin_02.mdl",
		$"models/sewers/wire_bracket_set_thin_03.mdl",
		$"models/signs/angel_city_banner_1_large.mdl",
		$"models/signs/angel_city_banner_1_large_blue.mdl",
		$"models/signs/angel_city_banner_2_large.mdl",
		$"models/signs/angel_city_banner_2_large_blue.mdl",
		$"models/signs/angel_city_banner_2_small.mdl",
		$"models/signs/angel_city_banner_3_large.mdl",
		$"models/signs/angel_city_banner_3_medium.mdl",
		$"models/signs/bar_sign_neon.mdl",
		$"models/signs/billboard_airbase/airbase_sign_01.mdl",
		$"models/signs/billboard_angel_city/billboards_large_ac_barker_01.mdl",
		$"models/signs/billboard_fracture/billboard_fracture_frame_3.mdl",
		$"models/signs/billboard_glass_01.mdl",
		$"models/signs/billboard_glass_02.mdl",
		$"models/signs/billboard_glass_03.mdl",
		$"models/signs/billboard_glass_04.mdl",
		$"models/signs/billboard_glass_05.mdl",
		$"models/signs/billboard_glass_06_off.mdl",
		$"models/signs/billboard_glass_07.mdl",
		$"models/signs/billboard_large_tower_01.mdl",
		$"models/signs/billboard_supports01.mdl",
		$"models/signs/billboards_large_ac_cooper_01.mdl",
		$"models/signs/billboards_large_ac_mcallan_02.mdl",
		$"models/signs/billboards_nexus_produce_02.mdl",
		$"models/signs/building_sign_lit_farm_01.mdl",
		$"models/signs/building_sign_lit_long_01.mdl",
		$"models/signs/building_sign_lit_long_02.mdl",
		$"models/signs/building_sign_lit_satellite_times.mdl",
		$"models/signs/building_sign_lit_short_02.mdl",
		$"models/signs/building_sign_lit_standing_01.mdl",
		$"models/signs/building_sign_lit_standing_02.mdl",
		$"models/signs/building_sign_lit_tall_02.mdl",
		$"models/signs/building_sign_lit_tall_03.mdl",
		$"models/signs/coffee_menu_01.mdl",
		$"models/signs/coffee_menu_02.mdl",
		$"models/signs/coffee_menu_03.mdl",
		$"models/signs/coffee_menu_04.mdl",
		$"models/signs/corporate_elevator_directory.mdl",
		$"models/signs/corporate_elevator_firesign.mdl",
		$"models/signs/flag_base_pole_ctf.mdl",
		$"models/signs/graffiti/building_tag_small_02.mdl",
		$"models/signs/japan_sign_angel_city.mdl",
		$"models/signs/market/angel_city_market_sign1.mdl",
		$"models/signs/market/angel_city_market_sign10.mdl",
		$"models/signs/market/angel_city_market_sign11.mdl",
		$"models/signs/market/angel_city_market_sign12.mdl",
		$"models/signs/market/angel_city_market_sign13.mdl",
		$"models/signs/market/angel_city_market_sign14.mdl",
		$"models/signs/market/angel_city_market_sign15.mdl",
		$"models/signs/market/angel_city_market_sign16.mdl",
		$"models/signs/market/angel_city_market_sign17.mdl",
		$"models/signs/market/angel_city_market_sign18.mdl",
		$"models/signs/market/angel_city_market_sign19.mdl",
		$"models/signs/market/angel_city_market_sign2.mdl",
		$"models/signs/market/angel_city_market_sign20.mdl",
		$"models/signs/market/angel_city_market_sign21.mdl",
		$"models/signs/market/angel_city_market_sign22.mdl",
		$"models/signs/market/angel_city_market_sign23.mdl",
		$"models/signs/market/angel_city_market_sign24.mdl",
		$"models/signs/market/angel_city_market_sign25.mdl",
		$"models/signs/market/angel_city_market_sign3.mdl",
		$"models/signs/market/angel_city_market_sign4.mdl",
		$"models/signs/market/angel_city_market_sign5.mdl",
		$"models/signs/market/angel_city_market_sign6.mdl",
		$"models/signs/market/angel_city_market_sign7.mdl",
		$"models/signs/market/angel_city_market_sign8.mdl",
		$"models/signs/market/angel_city_market_sign9.mdl",
		$"models/signs/market/angel_city_market_signs1.mdl",
		$"models/signs/market/angel_city_market_signs2.mdl",
		$"models/signs/market/angel_city_market_signs3.mdl",
		$"models/signs/market/angel_city_market_signs4.mdl",
		$"models/signs/market/angel_city_market_signs5.mdl",
		$"models/signs/market/angel_city_market_signs6.mdl",
		$"models/signs/market_sign_yellow_milk.mdl",
		$"models/signs/nex_lett_d.mdl",
		$"models/signs/nex_letter_e.mdl",
		$"models/signs/nex_letter_n.mdl",
		$"models/signs/numbers/sign_number_0.mdl",
		$"models/signs/numbers/sign_number_1.mdl",
		$"models/signs/numbers/sign_number_2.mdl",
		$"models/signs/numbers/sign_number_3.mdl",
		$"models/signs/numbers/sign_number_5.mdl",
		$"models/signs/numbers/sign_number_6.mdl",
		$"models/signs/numbers/sign_number_7.mdl",
		$"models/signs/numbers/sign_number_8.mdl",
		$"models/signs/numbers/sign_number_lit_1.mdl",
		$"models/signs/numbers/sign_number_lit_2.mdl",
		$"models/signs/numbers/sign_number_lit_3.mdl",
		$"models/signs/numbers/sign_number_lit_4.mdl",
		$"models/signs/numbers/sign_number_lit_5.mdl",
		$"models/signs/numbers/sign_number_lit_6.mdl",
		$"models/signs/numbers/sign_number_lit_7.mdl",
		$"models/signs/numbers/sign_number_lit_8.mdl",
		$"models/signs/numbers/sign_number_lit_9.mdl",
		$"models/signs/poster_barracks_imc_01.mdl",
		$"models/signs/poster_barracks_imc_02.mdl",
		$"models/signs/poster_barracks_imc_03.mdl",
		$"models/signs/quickstop_supplies_scrolling_sign.mdl",
		$"models/signs/runoff_signs/contaminated_water_sign.mdl",
		$"models/signs/runoff_signs/flood_warning_sign.mdl",
		$"models/signs/runoff_signs/oil_sign.mdl",
		$"models/signs/runoff_signs/pump_distance_sign.mdl",
		$"models/signs/runoff_signs/sewage_outlet_sign.mdl",
		$"models/signs/runoff_signs/station_crew_sign.mdl",
		$"models/signs/runoff_signs/station_pump_sign.mdl",
		$"models/signs/runoff_signs/water_sign.mdl",
		$"models/signs/sign_ammo.mdl",
		$"models/signs/sign_angle_wave_scrolling_01.mdl",
		$"models/signs/sign_angle_wave_scrolling_02.mdl",
		$"models/signs/sign_backlit_cognac.mdl",
		$"models/signs/sign_backlit_milk.mdl",
		$"models/signs/sign_backlit_nude.mdl",
		$"models/signs/sign_backlit_robots.mdl",
		$"models/signs/sign_backlit_smokes.mdl",
		$"models/signs/sign_bathroom01_mens.mdl",
		$"models/signs/sign_bathroom01_womens.mdl",
		$"models/signs/sign_bathroom03.mdl",
		$"models/signs/sign_caution_chemical.mdl",
		$"models/signs/sign_caution_explosive.mdl",
		$"models/signs/sign_caution_high_water_02.mdl",
		$"models/signs/sign_caution_no_trail_01.mdl",
		$"models/signs/sign_caution_prowler.mdl",
		$"models/signs/sign_caution_pump_warning.mdl",
		$"models/signs/sign_caution_red_light_01.mdl",
		$"models/signs/sign_caution_sand_storms.mdl",
		$"models/signs/sign_caution_satellite_01.mdl",
		$"models/signs/sign_caution_satellite_02.mdl",
		$"models/signs/sign_caution_walkway_01.mdl",
		$"models/signs/sign_caution_walkway_02.mdl",
		$"models/signs/sign_construction_01.mdl",
		$"models/signs/sign_construction_02.mdl",
		$"models/signs/sign_construction_03.mdl",
		$"models/signs/sign_curfew_notice.mdl",
		$"models/signs/sign_danger_harsh.mdl",
		$"models/signs/sign_eviction_notice.mdl",
		$"models/signs/sign_exhaust_fumes.mdl",
		$"models/signs/sign_flame_red.mdl",
		$"models/signs/sign_frame_holder_01.mdl",
		$"models/signs/sign_gondola.mdl",
		$"models/signs/sign_hazardous_material.mdl",
		$"models/signs/sign_hotel_japanese_sign_02.mdl",
		$"models/signs/sign_hours_of_operation.mdl",
		$"models/signs/sign_live_ammunition.mdl",
		$"models/signs/sign_market_01_on.mdl",
		$"models/signs/sign_market_holder_01.mdl",
		$"models/signs/sign_market_produce_on.mdl",
		$"models/signs/sign_market_water_on.mdl",
		$"models/signs/sign_no_tresspasing.mdl",
		$"models/signs/sign_plastic_weave_magnate01.mdl",
		$"models/signs/sign_seafood_neon.mdl",
		$"models/signs/sign_service_shaft_01.mdl",
		$"models/signs/sign_service_shaft_02.mdl",
		$"models/signs/sign_sliding_doors.mdl",
		$"models/signs/sign_star_neon.mdl",
		$"models/signs/sign_stay_out.mdl",
		$"models/signs/signage_plates_metal/post_a_basic.mdl",
		$"models/signs/signage_plates_metal/sign_plate_a.mdl",
		$"models/signs/signage_plates_metal/sign_plate_b.mdl",
		$"models/signs/signage_plates_metal/sign_plate_c.mdl",
		$"models/signs/signage_plates_metal/sign_plate_d.mdl",
		$"models/signs/signage_plates_metal/sign_plate_e.mdl",
		$"models/signs/signage_plates_metal/sign_plate_f.mdl",
		$"models/signs/signage_plates_metal/sign_plate_g.mdl",
		$"models/signs/signage_plates_metal/sign_plate_h.mdl",
		$"models/signs/signage_plates_metal/sign_post_plate_a.mdl",
		$"models/signs/signage_plates_metal/sign_post_plate_b.mdl",
		$"models/signs/signage_plates_metal/sign_post_plate_c.mdl",
		$"models/signs/signage_plates_metal/sign_post_plate_d.mdl",
		$"models/signs/signage_plates_metal/sign_post_plate_e.mdl",
		$"models/signs/signage_plates_metal/sign_post_plate_f.mdl",
		$"models/signs/signage_plates_metal/sign_post_plate_g.mdl",
		$"models/signs/signage_plates_metal/sign_post_plate_h.mdl",
		$"models/signs/street_sign_arrow.mdl",
		$"models/signs/street_sign_arrow_caution.mdl",
		$"models/signs/street_sign_arrow_straight.mdl",
		$"models/signs/street_sign_bus_stop_01.mdl",
		$"models/signs/street_sign_bus_stop_02.mdl",
		$"models/signs/street_sign_caution.mdl",
		$"models/signs/street_sign_dead_end.mdl",
		$"models/signs/street_sign_double_parking.mdl",
		$"models/signs/street_sign_gas.mdl",
		$"models/signs/street_sign_harbor.mdl",
		$"models/signs/street_sign_lane_merge_01.mdl",
		$"models/signs/street_sign_lane_merge_02.mdl",
		$"models/signs/street_sign_marvin_lane.mdl",
		$"models/signs/street_sign_name_01.mdl",
		$"models/signs/street_sign_name_02.mdl",
		$"models/signs/street_sign_name_03.mdl",
		$"models/signs/street_sign_name_04.mdl",
		$"models/signs/street_sign_name_05.mdl",
		$"models/signs/street_sign_name_06.mdl",
		$"models/signs/street_sign_name_07.mdl",
		$"models/signs/street_sign_no_car.mdl",
		$"models/signs/street_sign_no_cycle.mdl",
		$"models/signs/street_sign_no_titan.mdl",
		$"models/signs/street_sign_no_trucks.mdl",
		$"models/signs/street_sign_not_tru_street.mdl",
		$"models/signs/street_sign_phone.mdl",
		$"models/signs/street_sign_public_pee.mdl",
		$"models/signs/street_sign_rail_distance_01.mdl",
		$"models/signs/street_sign_rail_distance_02.mdl",
		$"models/signs/street_sign_rail_distance_03.mdl",
		$"models/signs/street_sign_slow_trucks.mdl",
		$"models/signs/street_sign_speed_30.mdl",
		$"models/signs/street_sign_yield.mdl",
		$"models/signs/street_sign_zone_02.mdl",
		$"models/signs/strip_club_lit_sign.mdl",
		$"models/signs/thumper_signs_01.mdl",
		$"models/signs/thumper_signs_03.mdl",
		$"models/signs/tiffany_coffee.mdl",
		$"models/signs/traffic/sign_speed_limit_10.mdl",
		$"models/signs/traffic/sign_traffic_speed_limit_25.mdl",
		$"models/signs/upper_sign_support.mdl",
		$"models/signs/wargames_signs/billboards_large_ac_barker_dlc1_01.mdl",
		$"models/signs/wargames_signs/up_mart_lit_sign_small_on_dlc1.mdl",
		$"models/sketches/skyway_planet_holo.mdl",
		$"models/sketches/sp_sw_holo_planet_main_pc_1.mdl",
		$"models/sketches/sp_sw_holo_planet_main_pc_2.mdl",
		$"models/sketches/sp_sw_holo_planet_pc_1.mdl",
		$"models/sketches/sp_sw_holo_planet_pc_2.mdl",
		$"models/sketches/sp_timeshift_hologram_center.mdl",
		$"models/sketches/sp_timeshift_hologram_left.mdl",
		$"models/sketches/sp_timeshift_hologram_right.mdl",
		$"models/sketches/sp_timeshift_labs_lights_top_01.mdl",
		$"models/sketches/sp_timeshift_labs_lights_top_01_dmg.mdl",
		$"models/sketches/sp_timeshift_labs_pod_support_01.mdl",
		$"models/sketches/sp_timeshift_labs_turret_container.mdl",
		$"models/sketches/sp_timeshift_labs_window_01.mdl",
		$"models/sketches/sp_timeshift_labs_window_support_01_dmg.mdl",
		$"models/sketches/sp_ts_holo_planet_main_pc_1.mdl",
		$"models/sketches/sp_ts_holo_planet_main_pc_2.mdl",
		$"models/sketches/sp_ts_holo_planet_pc_1.mdl",
		$"models/sketches/sp_ts_holo_planet_pc_2.mdl",
		$"models/sketches/timeshift_hologram_target_nrg.mdl",
		$"models/sketches/timeshift_hologram_target_nrg_lg.mdl",
		$"models/skyway/harness_cable_wrapped_01.mdl",
		$"models/skyway/harness_cable_wrapped_02.mdl",
		$"models/skyway/skyway_fence_post.mdl",
		$"models/skyway/skyway_fence_post_base_medium.mdl",
		$"models/skyway/skyway_mod_pillar_01_pc1.mdl",
		$"models/skyway/skyway_mod_pillar_01_pc2.mdl",
		$"models/skyway/skyway_mod_pillar_01_pc3.mdl",
		$"models/skyway/skyway_mod_trim_01_128.mdl",
		$"models/skyway/skyway_mod_trim_01_16.mdl",
		$"models/skyway/skyway_mod_trim_01_32.mdl",
		$"models/skyway/skyway_mod_trim_01_64.mdl",
		$"models/skyway/skyway_mod_trim_01_8.mdl",
		$"models/skyway/skyway_mod_trim_01_corner_in.mdl",
		$"models/skyway/skyway_mod_trim_01_corner_in_v2.mdl",
		$"models/skyway/skyway_mod_trim_01_corner_out.mdl",
		$"models/skyway/skyway_mod_trim_01_corner_out_v2.mdl",
		$"models/skyway/skyway_mod_wall_01_128_v1.mdl",
		$"models/skyway/skyway_mod_wall_01_128_v4.mdl",
		$"models/skyway/skyway_mod_wall_01_128_v6.mdl",
		$"models/skyway/skyway_mod_wall_01_16_v1.mdl",
		$"models/skyway/skyway_mod_wall_01_32_v1.mdl",
		$"models/skyway/skyway_mod_wall_01_64_v1.mdl",
		$"models/skyway/skyway_mod_wall_01_64_v4.mdl",
		$"models/skyway/skyway_mod_wall_01_corner_in.mdl",
		$"models/skyway/skyway_mod_wall_01_corner_in_v2.mdl",
		$"models/skyway/skyway_mod_wall_01_corner_out.mdl",
		$"models/skyway/skyway_mod_wall_01_corner_out_v2.mdl",
		$"models/skyway/skyway_mod_wall_02_128_v1.mdl",
		$"models/skyway/skyway_mod_wall_02_16_v1.mdl",
		$"models/skyway/skyway_mod_wall_02_32_v1.mdl",
		$"models/skyway/skyway_mod_wall_02_64_v1.mdl",
		$"models/skyway/skyway_mod_wall_02_8_v1.mdl",
		$"models/skyway/skyway_mod_wall_02_corner_in.mdl",
		$"models/skyway/skyway_mod_wall_02_corner_in_v2.mdl",
		$"models/skyway/skyway_mod_wall_02_corner_out.mdl",
		$"models/skyway/skyway_mod_wall_02_corner_out_v2.mdl",
		$"models/skyway/skyway_modular_cylinder_01.mdl",
		$"models/skyway/skyway_windowframe_01.mdl",
		$"models/skyway/skyway_windowframe_02.mdl",
		$"models/stage_props/gravestone/gravestone_01_animated.mdl",
		$"models/stairs/stair_base_modular_imc_02.mdl",
		$"models/stairs/stair_base_modular_imc_03.mdl",
		$"models/stairs/stair_base_modular_imc_04.mdl",
		$"models/stairs/stair_base_modular_imc_05.mdl",
		$"models/stairs/stairs_imc01_single.mdl",
		$"models/stairs/stairs_imc01_single_sm.mdl",
		$"models/stairs/stairs_imc01_support_slope10.mdl",
		$"models/statues/lion_statue_bronze_green_small.mdl",
		$"models/statues/lion_statue_concrete.mdl",
		$"models/stone/rock_island_01.mdl",
		$"models/stone/rock_island_02.mdl",
		$"models/stone/rock_island_02_a.mdl",
		$"models/swampland/tarp_blue_flat_02.mdl",
		$"models/switchback/door_tech_red.mdl",
		$"models/switchback/door_tech_white.mdl",
		$"models/switchback/flower_purple_large_04.mdl",
		$"models/switchback/flower_yellow_large_02.mdl",
		$"models/switchback/flower_yellow_large_03.mdl",
		$"models/switchback/flower_yellow_purple_large_01.mdl",
		$"models/switchback/sb_blue_chair_01.mdl",
		$"models/switchback/sb_rock_cluster_small_01.mdl",
		$"models/switchback/sb_rock_cluster_small_02.mdl",
		$"models/switchback/sb_rock_cluster_small_03.mdl",
		$"models/switchback/sb_rock_cluster_small_04.mdl",
		$"models/switchback/sb_tarp_reefed_large_01.mdl",
		$"models/switchback/sign_greenleaf.mdl",
		$"models/switchback/sign_haven_ad_large.mdl",
		$"models/switchback/sign_mini_bar.mdl",
		$"models/switchback/sign_outfit.mdl",
		$"models/switchback/zipline_wire_cap.mdl",
		$"models/temple/swampland_stone_cluster2.mdl",
		$"models/test/brad/jump_start.mdl",
		$"models/test/brad/store_card.mdl",
		$"models/test/brad/store_card_angel_city.mdl",
		$"models/test/brad/store_card_colony.mdl",
		$"models/test/brad/store_card_prime_bundle.mdl",
		$"models/test/brad/store_card_relic.mdl",
		$"models/test/brad/store_titan_warpaint_bundle.mdl",
		$"models/test/brad/store_weapon_warpaint_bundle.mdl",
		$"models/test/jose_test/fake_sky_structure_screenpanel_01.mdl",
		$"models/test/josh_test/locker_room_bench_test_01.mdl",
		$"models/test/todd_test/grave_destroyed_sky_concept.mdl",
		$"models/thaw/roof_generator_ac.mdl",
		$"models/thaw/thaw_building_roots_01.mdl",
		$"models/thaw/thaw_building_roots_02.mdl",
		$"models/thaw/thaw_building_roots_03.mdl",
		$"models/thaw/thaw_building_roots_04.mdl",
		$"models/thaw/thaw_bush_01.mdl",
		$"models/thaw/thaw_container_base.mdl",
		$"models/thaw/thaw_container_large.mdl",
		$"models/thaw/thaw_container_short.mdl",
		$"models/thaw/thaw_container_tall.mdl",
		$"models/thaw/thaw_eggplant_roots_01.mdl",
		$"models/thaw/thaw_eggplant_roots_02.mdl",
		$"models/thaw/thaw_eggplant_roots_03.mdl",
		$"models/thaw/thaw_eggplant_roots_04.mdl",
		$"models/thaw/thaw_eggplant_small_01.mdl",
		$"models/thaw/thaw_fungus_ball_01.mdl",
		$"models/thaw/thaw_fungus_ball_02.mdl",
		$"models/thaw/thaw_fungus_ball_03.mdl",
		$"models/thaw/thaw_fungus_ball_04.mdl",
		$"models/thaw/thaw_grass_01_amber.mdl",
		$"models/thaw/thaw_grass_01_lush.mdl",
		$"models/thaw/thaw_ground_plant_01.mdl",
		$"models/thaw/thaw_ground_plant_02.mdl",
		$"models/thaw/thaw_ground_plant_03.mdl",
		$"models/thaw/thaw_ivy_01.mdl",
		$"models/thaw/thaw_ivy_02.mdl",
		$"models/thaw/thaw_ivy_04.mdl",
		$"models/thaw/thaw_panel_blue_128_01.mdl",
		$"models/thaw/thaw_panel_blue_128_01a.mdl",
		$"models/thaw/thaw_panel_blue_16_01.mdl",
		$"models/thaw/thaw_panel_blue_208_01.mdl",
		$"models/thaw/thaw_panel_blue_24_01.mdl",
		$"models/thaw/thaw_panel_blue_32_01.mdl",
		$"models/thaw/thaw_panel_blue_32_01a.mdl",
		$"models/thaw/thaw_panel_blue_48_01.mdl",
		$"models/thaw/thaw_panel_blue_64_01.mdl",
		$"models/thaw/thaw_panel_blue_80_01b.mdl",
		$"models/thaw/thaw_panel_blue_corner_01.mdl",
		$"models/thaw/thaw_panel_corner_white_01.mdl",
		$"models/thaw/thaw_panel_orange_128_01a.mdl",
		$"models/thaw/thaw_panel_orange_128_01b.mdl",
		$"models/thaw/thaw_panel_orange_128_02.mdl",
		$"models/thaw/thaw_panel_orange_128_03a.mdl",
		$"models/thaw/thaw_panel_orange_128_03b.mdl",
		$"models/thaw/thaw_panel_orange_128_192.mdl",
		$"models/thaw/thaw_panel_orange_16_01.mdl",
		$"models/thaw/thaw_panel_orange_16_03.mdl",
		$"models/thaw/thaw_panel_orange_32_01.mdl",
		$"models/thaw/thaw_panel_orange_32_02.mdl",
		$"models/thaw/thaw_panel_orange_32_03a.mdl",
		$"models/thaw/thaw_panel_orange_32_top_01.mdl",
		$"models/thaw/thaw_panel_orange_40_03a.mdl",
		$"models/thaw/thaw_panel_orange_40_192.mdl",
		$"models/thaw/thaw_panel_orange_48_01.mdl",
		$"models/thaw/thaw_panel_orange_48_02.mdl",
		$"models/thaw/thaw_panel_orange_64_01.mdl",
		$"models/thaw/thaw_panel_orange_64_01a.mdl",
		$"models/thaw/thaw_panel_orange_80_01a.mdl",
		$"models/thaw/thaw_panel_orange_80_03a.mdl",
		$"models/thaw/thaw_panel_orange_80_top_01.mdl",
		$"models/thaw/thaw_panel_orange_96_01a.mdl",
		$"models/thaw/thaw_panel_orange_96_03a.mdl",
		$"models/thaw/thaw_panel_orange_96_top_01.mdl",
		$"models/thaw/thaw_panel_orange_corner_01a.mdl",
		$"models/thaw/thaw_panel_orange_corner_02.mdl",
		$"models/thaw/thaw_panel_orange_corner_03.mdl",
		$"models/thaw/thaw_panel_red_128_01.mdl",
		$"models/thaw/thaw_panel_red_128_01a.mdl",
		$"models/thaw/thaw_panel_red_128_02.mdl",
		$"models/thaw/thaw_panel_red_128_02a.mdl",
		$"models/thaw/thaw_panel_red_128_02b.mdl",
		$"models/thaw/thaw_panel_red_128_180.mdl",
		$"models/thaw/thaw_panel_red_16_01.mdl",
		$"models/thaw/thaw_panel_red_20_01.mdl",
		$"models/thaw/thaw_panel_red_24_01.mdl",
		$"models/thaw/thaw_panel_red_32_01.mdl",
		$"models/thaw/thaw_panel_red_32_02.mdl",
		$"models/thaw/thaw_panel_red_40_01.mdl",
		$"models/thaw/thaw_panel_red_48_01.mdl",
		$"models/thaw/thaw_panel_red_48_02.mdl",
		$"models/thaw/thaw_panel_red_64_01.mdl",
		$"models/thaw/thaw_panel_red_64_02.mdl",
		$"models/thaw/thaw_panel_red_64_192_guts.mdl",
		$"models/thaw/thaw_panel_red_64_guts_01.mdl",
		$"models/thaw/thaw_panel_red_72_01.mdl",
		$"models/thaw/thaw_panel_red_80_01.mdl",
		$"models/thaw/thaw_panel_red_80_02.mdl",
		$"models/thaw/thaw_panel_red_96_02.mdl",
		$"models/thaw/thaw_panel_red_corner_01.mdl",
		$"models/thaw/thaw_panel_red_corner_02.mdl",
		$"models/thaw/thaw_panel_white_112_top_03.mdl",
		$"models/thaw/thaw_panel_white_128_02.mdl",
		$"models/thaw/thaw_panel_white_128_03.mdl",
		$"models/thaw/thaw_panel_white_128_128.mdl",
		$"models/thaw/thaw_panel_white_128_128_01.mdl",
		$"models/thaw/thaw_panel_white_128_top_01.mdl",
		$"models/thaw/thaw_panel_white_128_top_02.mdl",
		$"models/thaw/thaw_panel_white_128_window_01.mdl",
		$"models/thaw/thaw_panel_white_128_window_01w.mdl",
		$"models/thaw/thaw_panel_white_80_02.mdl",
		$"models/thaw/thaw_panel_white_80_top_01.mdl",
		$"models/thaw/thaw_panel_white_80_top_01a.mdl",
		$"models/thaw/thaw_panel_white_80_top_01b.mdl",
		$"models/thaw/thaw_panel_white_80_window_01.mdl",
		$"models/thaw/thaw_panel_white_80_window_01b.mdl",
		$"models/thaw/thaw_panel_white_80_window_01bw.mdl",
		$"models/thaw/thaw_panel_white_80_window_01w.mdl",
		$"models/thaw/thaw_panel_white_80_window_03.mdl",
		$"models/thaw/thaw_panel_white_80_window_03w.mdl",
		$"models/thaw/thaw_panel_white_96_01.mdl",
		$"models/thaw/thaw_panel_white_96_02.mdl",
		$"models/thaw/thaw_panel_white_96_top_01a.mdl",
		$"models/thaw/thaw_panel_white_96_window_03.mdl",
		$"models/thaw/thaw_panel_white_96_window_03w.mdl",
		$"models/thaw/thaw_pitcherplant_01.mdl",
		$"models/thaw/thaw_pitcherplant_02.mdl",
		$"models/thaw/thaw_pitcherplant_cluster_01.mdl",
		$"models/thaw/thaw_purple_plant_01.mdl",
		$"models/thaw/thaw_rock_horizontal_01_mirror.mdl",
		$"models/thaw/thaw_rock_horizontal_cluster_03.mdl",
		$"models/thaw/thaw_white_door_128.mdl",
		$"models/thaw/tower_antenna_large_01.mdl",
		$"models/timeshift/auditorium_cable_01.mdl",
		$"models/timeshift/auditorium_holo_sign_01.mdl",
		$"models/timeshift/auditorium_planter_01.mdl",
		$"models/timeshift/auditorium_planter_01_d.mdl",
		$"models/timeshift/auditorium_screen_01.mdl",
		$"models/timeshift/auditorium_sign_01.mdl",
		$"models/timeshift/auditorium_sign_02.mdl",
		$"models/timeshift/auditorium_sign_barrier_01.mdl",
		$"models/timeshift/auditorium_sign_barrier_02.mdl",
		$"models/timeshift/auditorium_sign_barrier_03.mdl",
		$"models/timeshift/column_bullethole_02.mdl",
		$"models/timeshift/exec_suites_doors_closed_01.mdl",
		$"models/timeshift/hanging_light_01.mdl",
		$"models/timeshift/hanging_speaker_stack_01.mdl",
		$"models/timeshift/speaker_single_01.mdl",
		$"models/timeshift/timeshift_ambient_light_01.mdl",
		$"models/timeshift/timeshift_ambient_light_01_d.mdl",
		$"models/timeshift/timeshift_ambient_light_02.mdl",
		$"models/timeshift/timeshift_barricade_01_rubble_01.mdl",
		$"models/timeshift/timeshift_barricade_01_rubble_02.mdl",
		$"models/timeshift/timeshift_barricade_01_rubble_03.mdl",
		$"models/timeshift/timeshift_barricade_01_rubble_04.mdl",
		$"models/timeshift/timeshift_barricade_01_ruined.mdl",
		$"models/timeshift/timeshift_bench_01.mdl",
		$"models/timeshift/timeshift_bench_dirty_01.mdl",
		$"models/timeshift/timeshift_can_light_off.mdl",
		$"models/timeshift/timeshift_can_light_on.mdl",
		$"models/timeshift/timeshift_clamp_01.mdl",
		$"models/timeshift/timeshift_column_clean_01.mdl",
		$"models/timeshift/timeshift_column_decal_01.mdl",
		$"models/timeshift/timeshift_column_decal_02.mdl",
		$"models/timeshift/timeshift_column_decal_03.mdl",
		$"models/timeshift/timeshift_column_decal_04.mdl",
		$"models/timeshift/timeshift_column_decal_05.mdl",
		$"models/timeshift/timeshift_column_decal_06.mdl",
		$"models/timeshift/timeshift_column_open_01.mdl",
		$"models/timeshift/timeshift_column_open_destroyed_01.mdl",
		$"models/timeshift/timeshift_column_open_destroyed_half_02.mdl",
		$"models/timeshift/timeshift_column_open_half_01.mdl",
		$"models/timeshift/timeshift_column_panel_01.mdl",
		$"models/timeshift/timeshift_column_panel_01_destroyed.mdl",
		$"models/timeshift/timeshift_column_panel_02.mdl",
		$"models/timeshift/timeshift_column_panel_02_destroyed.mdl",
		$"models/timeshift/timeshift_column_panel_04.mdl",
		$"models/timeshift/timeshift_column_panel_05.mdl",
		$"models/timeshift/timeshift_column_panel_05_destroyed.mdl",
		$"models/timeshift/timeshift_column_panel_06.mdl",
		$"models/timeshift/timeshift_column_panel_06_destroyed.mdl",
		$"models/timeshift/timeshift_column_panel_09.mdl",
		$"models/timeshift/timeshift_column_panel_09_destroyed.mdl",
		$"models/timeshift/timeshift_column_panel_10.mdl",
		$"models/timeshift/timeshift_column_panel_10_destroyed.mdl",
		$"models/timeshift/timeshift_column_panel_11.mdl",
		$"models/timeshift/timeshift_fan_frame_past.mdl",
		$"models/timeshift/timeshift_fan_frame_past_small.mdl",
		$"models/timeshift/timeshift_fan_frame_present.mdl",
		$"models/timeshift/timeshift_fan_frame_present_small.mdl",
		$"models/timeshift/timeshift_fan_ground_present_01.mdl",
		$"models/timeshift/timeshift_fan_ground_present_01_small.mdl",
		$"models/timeshift/timeshift_fan_past.mdl",
		$"models/timeshift/timeshift_fan_past_small.mdl",
		$"models/timeshift/timeshift_fan_present_01.mdl",
		$"models/timeshift/timeshift_fan_present_02.mdl",
		$"models/timeshift/timeshift_fan_present_03.mdl",
		$"models/timeshift/timeshift_fan_present_small_02.mdl",
		$"models/timeshift/timeshift_fan_present_small_03.mdl",
		$"models/timeshift/timeshift_floor_light_01.mdl",
		$"models/timeshift/timeshift_floor_light_01_d.mdl",
		$"models/timeshift/timeshift_hanging_lights_01.mdl",
		$"models/timeshift/timeshift_hanging_lights_02.mdl",
		$"models/timeshift/timeshift_hanging_lights_02_off.mdl",
		$"models/timeshift/timeshift_kitchen_cabinet_close_big_01.mdl",
		$"models/timeshift/timeshift_kitchen_cabinet_close_multi_01.mdl",
		$"models/timeshift/timeshift_kitchen_cabinet_close_small_01.mdl",
		$"models/timeshift/timeshift_kitchen_cabinet_open_01.mdl",
		$"models/timeshift/timeshift_kitchen_counter_end_a_01.mdl",
		$"models/timeshift/timeshift_kitchen_counter_mid_01.mdl",
		$"models/timeshift/timeshift_kitchen_counter_outercorner90_01.mdl",
		$"models/timeshift/timeshift_lighting_rig_01.mdl",
		$"models/timeshift/timeshift_metal_door_l_01.mdl",
		$"models/timeshift/timeshift_metal_door_l_01_d.mdl",
		$"models/timeshift/timeshift_metal_door_r_01.mdl",
		$"models/timeshift/timeshift_metal_door_r_01_d.mdl",
		$"models/timeshift/timeshift_modern_light_01.mdl",
		$"models/timeshift/timeshift_modern_light_01_off.mdl",
		$"models/timeshift/timeshift_modern_light_02.mdl",
		$"models/timeshift/timeshift_modern_light_03_long.mdl",
		$"models/timeshift/timeshift_modern_light_03_short.mdl",
		$"models/timeshift/timeshift_modern_planter.mdl",
		$"models/timeshift/timeshift_modern_planter_01.mdl",
		$"models/timeshift/timeshift_modern_planter_dmg.mdl",
		$"models/timeshift/timeshift_monitor_labs_02.mdl",
		$"models/timeshift/timeshift_monitor_labs_03.mdl",
		$"models/timeshift/timeshift_panel_button_wall_dmg.mdl",
		$"models/timeshift/timeshift_panel_console_dmg.mdl",
		$"models/timeshift/timeshift_podium_01.mdl",
		$"models/timeshift/timeshift_post_tension_01.mdl",
		$"models/timeshift/timeshift_railing_128.mdl",
		$"models/timeshift/timeshift_railing_32.mdl",
		$"models/timeshift/timeshift_railing_64.mdl",
		$"models/timeshift/timeshift_railing_cap.mdl",
		$"models/timeshift/timeshift_rubble_01.mdl",
		$"models/timeshift/timeshift_rubble_01_burned.mdl",
		$"models/timeshift/timeshift_rubble_02.mdl",
		$"models/timeshift/timeshift_rubble_05.mdl",
		$"models/timeshift/timeshift_rubble_05_burned.mdl",
		$"models/timeshift/timeshift_rubble_06.mdl",
		$"models/timeshift/timeshift_rubble_06_burned.mdl",
		$"models/timeshift/timeshift_sign_01.mdl",
		$"models/timeshift/timeshift_sign_02.mdl",
		$"models/timeshift/timeshift_sign_03.mdl",
		$"models/timeshift/timeshift_sign_destroyed_03.mdl",
		$"models/timeshift/timeshift_signage_01.mdl",
		$"models/timeshift/timeshift_signage_03.mdl",
		$"models/timeshift/timeshift_signage_05.mdl",
		$"models/timeshift/timeshift_signage_06.mdl",
		$"models/timeshift/timeshift_signage_07.mdl",
		$"models/timeshift/timeshift_trashbin_01.mdl",
		$"models/timeshift/timeshift_vent_01.mdl",
		$"models/timeshift/timeshift_vent_01_d.mdl",
		$"models/timeshift/ts_elevator_door_01.mdl",
		$"models/titans/ajax/t_m_ajax_camo.mdl",
		$"models/titans/ajax/t_m_ajax_mcor.mdl",
		$"models/titans/buddy/ar_battery.mdl",
		$"models/titans/buddy/bt_battery_idle_2_static.mdl",
		$"models/titans/buddy/bt_battery_idle_3_static.mdl",
		$"models/titans/buddy/bt_posed.mdl",
		$"models/titans/buddy/titan_buddy.mdl",
		$"models/titans/heavy/sp_titan_heavy_deadbolt.mdl",
		$"models/titans/heavy/sp_titan_heavy_ogre.mdl",
		$"models/titans/heavy/sp_titan_heavy_ogre_hd.mdl",
		$"models/titans/heavy/titan_heavy_deadbolt.mdl",
		$"models/titans/heavy/titan_heavy_legion_prime.mdl",
		$"models/titans/heavy/titan_heavy_ogre.mdl",
		$"models/titans/heavy/titan_heavy_scorch_prime.mdl",
		$"models/titans/light/sp_titan_light_locust.mdl",
		$"models/titans/light/sp_titan_light_raptor.mdl",
		$"models/titans/light/titan_light_locust.mdl",
		$"models/titans/light/titan_light_northstar_prime.mdl",
		$"models/titans/light/titan_light_raptor.mdl",
		$"models/titans/light/titan_light_ronin_prime.mdl",
		$"models/titans/medium/ajax_dead_01.mdl",
		$"models/titans/medium/ajax_dead_02.mdl",
		$"models/titans/medium/ajax_dead_03.mdl",
		$"models/titans/medium/ajax_dead_04.mdl",
		$"models/titans/medium/ajax_dead_06.mdl",
		$"models/titans/medium/sp_titan_medium_ajax.mdl",
		$"models/titans/medium/sp_titan_medium_wraith.mdl",
		$"models/titans/medium/titan_medium_ajax.mdl",
		$"models/titans/medium/titan_medium_ion_prime.mdl",
		$"models/titans/medium/titan_medium_tone_prime.mdl",
		$"models/titans/medium/titan_medium_vanguard.mdl",
		$"models/titans/medium/titan_medium_wraith.mdl",
		$"models/titans/ogre/ogreposeopen.mdl",
		$"models/titans/titan_battery/titan_battery_broken_b1.mdl",
		$"models/titans/titan_battery/titan_battery_broken_b2.mdl",
		$"models/titans/titan_battery/titan_battery_broken_b3.mdl",
		$"models/titans_r2/heavy_deadbolt/deadbolt_destroyed.mdl",
		$"models/titans_r2/titan_insignia/ion_shoulder_pad.mdl",
		$"models/titans_r2/titan_insignia/legion_shoulder_pad.mdl",
		$"models/titans_r2/titan_insignia/northstar_shoulder_pad.mdl",
		$"models/titans_r2/titan_insignia/ronin_shoulder_pad.mdl",
		$"models/titans_r2/titan_insignia/scorch_shoulder_pad.mdl",
		$"models/titans_r2/titan_insignia/tone_shoulder_pad.mdl",
		$"models/titans_r2/titan_insignia/vanguard_shoulder_pad.mdl",
		$"models/traffic/traffic_crane_01.mdl",
		$"models/training/sp_training_tree_01.mdl",
		$"models/training/sp_training_tree_02.mdl",
		$"models/training/sp_training_tree_03.mdl",
		$"models/training/sp_training_wood_gunrack_01.mdl",
		$"models/turret_plasma/turret_plasma_ship.mdl",
		$"models/turrets/turret_imc_lrg.mdl",
		$"models/utilities/ceiling_vent_metal.mdl",
		$"models/utilities/halogen_lightbulb_case.mdl",
		$"models/utilities/halogen_lightbulbs.mdl",
		$"models/utilities/halogen_lightbulbs_on.mdl",
		$"models/utilities/modular_wire_cluster_01.mdl",
		$"models/utilities/modular_wire_cluster_02.mdl",
		$"models/utilities/modular_wire_cluster_03.mdl",
		$"models/utilities/modular_wire_cluster_04.mdl",
		$"models/utilities/modular_wire_cluster_05.mdl",
		$"models/utilities/modular_wire_cluster_06.mdl",
		$"models/utilities/modular_wire_cluster_07.mdl",
		$"models/utilities/modular_wire_cluster_08.mdl",
		$"models/utilities/modular_wire_cluster_08_l.mdl",
		$"models/utilities/modular_wire_cluster_09.mdl",
		$"models/utilities/modular_wire_cluster_11.mdl",
		$"models/utilities/modular_wire_cluster_11_l.mdl",
		$"models/utilities/power_cell_40.mdl",
		$"models/utilities/power_cell_64.mdl",
		$"models/utilities/power_cell_64_brace_01.mdl",
		$"models/utilities/power_cell_64_empty.mdl",
		$"models/utilities/power_cell_64_single_01.mdl",
		$"models/utilities/power_gen1.mdl",
		$"models/utilities/utility_hatchround_metal01.mdl",
		$"models/utilities/utility_hatchround_metal01_static.mdl",
		$"models/utilities/utility_hatchround_metal_xl.mdl",
		$"models/utilities/wall_waterpipe.mdl",
		$"models/utilities/wire_bundle_01.mdl",
		$"models/utilities/wire_bundle_02.mdl",
		$"models/utilities/wire_bundle_03.mdl",
		$"models/utilities/wire_bundle_corner.mdl",
		$"models/utilities/wire_ceiling_mounts_corner.mdl",
		$"models/utilities/wire_ceiling_mounts_corner_l.mdl",
		$"models/utilities/wire_ceiling_mounts_straight.mdl",
		$"models/utilities/wire_exposed_bundle_hanging.mdl",
		$"models/utilities/wire_ground_coils_02.mdl",
		$"models/utilities/wire_ground_coils_03.mdl",
		$"models/utilities/wire_ground_coils_04.mdl",
		$"models/utilities/wire_hanging_cluster_01.mdl",
		$"models/utilities/wire_hanging_cluster_02.mdl",
		$"models/utilities/wire_hanging_cluster_03.mdl",
		$"models/utilities/wire_hanging_cluster_04_short.mdl",
		$"models/utilities/wire_hanging_cluster_05_straight.mdl",
		$"models/utilities/wire_wall_hanging.mdl",
		$"models/utilities/wires_ground_coils_01.mdl",
		$"models/utilities/wires_hanging_02.mdl",
		$"models/utilities/wires_hanging_64.mdl",
		$"models/vehicle/capital_ship_birmingham/birmingham_space1000x.mdl",
		$"models/vehicle/crow_dropship/crow_dropship.mdl",
		$"models/vehicle/crow_dropship/crow_dropship_afterburner1.mdl",
		$"models/vehicle/crow_dropship/crow_dropship_afterburner2.mdl",
		$"models/vehicle/crow_dropship/crow_dropship_dest_l_wing.mdl",
		$"models/vehicle/crow_dropship/crow_dropship_dest_nose.mdl",
		$"models/vehicle/crow_dropship/crow_dropship_dest_r_wing.mdl",
		$"models/vehicle/crow_dropship/crow_dropship_hero.mdl",
		$"models/vehicle/crow_dropship/crow_dropship_xsmall.mdl",
		$"models/vehicle/draconis/draconis_back_eng_glow.mdl",
		$"models/vehicle/draconis/draconis_box_thruster_glow.mdl",
		$"models/vehicle/draconis/draconis_side_eng_glow.mdl",
		$"models/vehicle/draconis/vehicle_draconis_hero_animated.mdl",
		$"models/vehicle/draconis/vehicle_draconis_hero_animated_1000x.mdl",
		$"models/vehicle/droppod_fireteam/droppod_fireteam.mdl",
		$"models/vehicle/droppod_fireteam/droppod_fireteam_arm.mdl",
		$"models/vehicle/droppod_fireteam/droppod_fireteam_collision.mdl",
		$"models/vehicle/droppod_fireteam/droppod_fireteam_door.mdl",
		$"models/vehicle/dropship/dropship_afterburner.mdl",
		$"models/vehicle/escape_pod/escape_pod.mdl",
		$"models/vehicle/escape_pod/escape_pod_animated.mdl",
		$"models/vehicle/escape_pod/escape_pod_dyn.mdl",
		$"models/vehicle/escape_pod/escape_pod_nodoor_v2.mdl",
		$"models/vehicle/escape_pod/escape_pod_pov_animated.mdl",
		$"models/vehicle/escape_pod/escape_pod_v2.mdl",
		$"models/vehicle/floating_village/vehicle_floating_village_carrier_bolt.mdl",
		$"models/vehicle/floating_village/vehicle_floating_village_carrier_engine_pipe_02.mdl",
		$"models/vehicle/floating_village/vehicle_floating_village_carrier_engine_pipe_03.mdl",
		$"models/vehicle/forklift_imc/forklift_imc.mdl",
		$"models/vehicle/goblin_dropship/goblin_dropship.mdl",
		$"models/vehicle/goblin_dropship/goblin_dropship_debris_01.mdl",
		$"models/vehicle/goblin_dropship/goblin_dropship_debris_03.mdl",
		$"models/vehicle/goblin_dropship/goblin_dropship_dest_center.mdl",
		$"models/vehicle/goblin_dropship/goblin_dropship_dest_center_static.mdl",
		$"models/vehicle/goblin_dropship/goblin_dropship_dest_wing_l.mdl",
		$"models/vehicle/goblin_dropship/goblin_dropship_dest_wing_r.mdl",
		$"models/vehicle/goblin_dropship/goblin_dropship_dest_wing_r_static.mdl",
		$"models/vehicle/goblin_dropship/goblin_dropship_flying_static.mdl",
		$"models/vehicle/goblin_dropship/goblin_dropship_hero.mdl",
		$"models/vehicle/goblin_dropship/goblin_dropship_low_res_static.mdl",
		$"models/vehicle/hornet/hornet_fighter.mdl",
		$"models/vehicle/hornet/hornet_fighter_afterburner1.mdl",
		$"models/vehicle/hornet/hornet_fighter_afterburner2.mdl",
		$"models/vehicle/hornet/hornet_fighter_dest_l_wing.mdl",
		$"models/vehicle/hornet/hornet_fighter_dest_nose.mdl",
		$"models/vehicle/hornet/hornet_fighter_dest_r_wing.mdl",
		$"models/vehicle/imc_bomber/bomber_l_exhaust_1.mdl",
		$"models/vehicle/imc_bomber/bomber_l_exhaust_2.mdl",
		$"models/vehicle/imc_bomber/bomber_r_exhaust_1.mdl",
		$"models/vehicle/imc_bomber/bomber_r_exhaust_2.mdl",
		$"models/vehicle/imc_bomber/bomber_rear_exhaust_1.mdl",
		$"models/vehicle/mobile_turret/mobile_turret_proxy.mdl",
		$"models/vehicle/redeye/redeye_skybox_1000scale.mdl",
		$"models/vehicle/ship_tow_tugger/vehicle_ship_tow_tugger_dump.mdl",
		$"models/vehicle/straton/straton_imc_gunship_01.mdl",
		$"models/vehicle/straton/straton_imc_gunship_01_1000x.mdl",
		$"models/vehicle/straton/straton_imc_gunship_afterburner.mdl",
		$"models/vehicle/vehicle_destructable_sedan/destructable_sedan_wheel_lf.mdl",
		$"models/vehicle/vehicle_samson_truck/vehicle_samson_destroyed.mdl",
		$"models/vehicle/vehicle_samson_truck/vehicle_samson_with_gear.mdl",
		$"models/vehicle/vehicle_truck_modular/vehicle_truck_modular_closed_bed.mdl",
		$"models/vehicle/vehicle_truck_modular/vehicle_truck_modular_closed_bed_on.mdl",
		$"models/vehicle/vehicle_truck_modular/vehicle_truck_modular_closed_bed_runoff.mdl",
		$"models/vehicle/vehicle_truck_modular/vehicle_truck_modular_no_bed.mdl",
		$"models/vehicle/vehicle_w3_hatchback/tire_w3_hatch.mdl",
		$"models/vehicle/vehicle_w3_hatchback/tire_w3_hatch_bnw.mdl",
		$"models/vehicle/vehicle_w3_hatchback/vehicle_w3_hatch_destruction.mdl",
		$"models/vehicle/vehicle_w3_hatchback/vehicle_w3_hatch_destruction_bnw.mdl",
		$"models/vehicle/vehicle_w3_hatchback/vehicle_w3_hatch_destruction_red.mdl",
		$"models/vehicle/vehicle_w3_hatchback/vehicle_w3_hatchback.mdl",
		$"models/vehicle/vehicle_w3_hatchback/vehicle_w3_hatchback_bnw.mdl",
		$"models/vehicle/vehicle_w3_hatchback/vehicle_w3_hatchback_red.mdl",
		$"models/vehicle/vehicle_w3_hatchback/vehicle_w3_hatchback_static.mdl",
		$"models/vehicle/widow/widow.mdl",
		$"models/vehicles_r2/aircraft/dropship_crow/crow_dropship_flying_gutted.mdl",
		$"models/vehicles_r2/aircraft/goblin_destroyed/goblin_dropship_dest_body.mdl",
		$"models/vehicles_r2/aircraft/goblin_destroyed/goblin_dropship_dest_engine.mdl",
		$"models/vehicles_r2/aircraft/goblin_destroyed/goblin_dropship_dest_nose.mdl",
		$"models/vehicles_r2/aircraft/goblin_destroyed/goblin_dropship_dest_wing.mdl",
		$"models/vehicles_r2/aircraft/goblin_destroyed/v_goblin_dropship_destroyed.mdl",
		$"models/vehicles_r2/aircraft/goblin_dropship/goblin_dropship.mdl",
		$"models/vehicles_r2/aircraft/goblin_dropship/goblin_dropship_low.mdl",
		$"models/vehicles_r2/aircraft/phantom/v_imc_phantom.mdl",
		$"models/vehicles_r2/aircraft/widow/widow_int_wall_l.mdl",
		$"models/vehicles_r2/aircraft/widow/widow_rail_ins_r.mdl",
		$"models/vehicles_r2/spacecraft/draconis/draconis_flying_1000x.mdl",
		$"models/vehicles_r2/spacecraft/draconis/draconis_flying_hero.mdl",
		$"models/vehicles_r2/spacecraft/drop_pod/droppod_fireteam_static.mdl",
		$"models/vehicles_r2/spacecraft/essex/essex_1000x.mdl",
		$"models/vehicles_r2/spacecraft/malta/malta_flying_hero_1000x.mdl",
		$"models/vehicles_r2/spacecraft/malta/malta_flying_hero_farlod.mdl",
		$"models/vehicles_r2/spacecraft/trinity/metal_support_v3_272.mdl",
		$"models/vehicles_r2/spacecraft/trinity/s2s_trinity_destroyed.mdl",
		$"models/vehicles_r2/spacecraft/trinity/s2s_trinity_frame_02.mdl",
		$"models/vehicles_r2/spacecraft/trinity/s2s_trinity_hangar_door_01.mdl",
		$"models/vehicles_r2/spacecraft/trinity/s2s_trinity_hangar_door_02.mdl",
		$"models/vehicles_r2/spacecraft/trinity/trinity_1000x.mdl",
		$"models/vehicles_r2/spacecraft/trinity/trinity_small.mdl",
		$"models/vehicles_r2/spacecraft/trinity/trinity_xsmall.mdl",
		$"models/vehicles_r2/vehicles/forklift_imc/forklift_imc.mdl",
		$"models/vehicles_r2/vehicles/samson/samson.mdl",
		$"models/vehicles_r2/vehicles/samson_destroyed/samson_dest.mdl",
		$"models/vistas/angel_city_scrolling_uv.mdl",
		$"models/vistas/angel_city_se.mdl",
		$"models/vistas/beacon_sky_spoke0.mdl",
		$"models/vistas/blackwater_se.mdl",
		$"models/vistas/boomtown_endless_assembly_se.mdl",
		$"models/vistas/colony_se.mdl",
		$"models/vistas/crashsite_falling_debris.mdl",
		$"models/vistas/crashsite_night_se.mdl",
		$"models/vistas/crashsite_sky.mdl",
		$"models/vistas/eden_se.mdl",
		$"models/vistas/grave_se.mdl",
		$"models/vistas/homestead_sky.mdl",
		$"models/vistas/homestead_vista_trees.mdl",
		$"models/vistas/kodai_sky.mdl",
		$"models/vistas/mp_crashsite_sky.mdl",
		$"models/vistas/ola_wasteland_sky.mdl",
		$"models/vistas/planet_blue_sun.mdl",
		$"models/vistas/planet_ex_static.mdl",
		$"models/vistas/planet_harmony.mdl",
		$"models/vistas/reclamation_refinery_mid_se.mdl",
		$"models/vistas/reclamation_refinery_se.mdl",
		$"models/vistas/relic_se.mdl",
		$"models/vistas/rise_se.mdl",
		$"models/vistas/s2s_land_attachpoints_neg1000x.mdl",
		$"models/vistas/s2s_se_a.mdl",
		$"models/vistas/s2s_se_b.mdl",
		$"models/vistas/s2s_se_canyon_vista_a.mdl",
		$"models/vistas/s2s_se_canyon_vista_b.mdl",
		$"models/vistas/s2s_se_canyon_vista_c.mdl",
		$"models/vistas/s2s_se_canyon_vista_d.mdl",
		$"models/vistas/s2s_se_canyon_vista_e.mdl",
		$"models/vistas/s2s_se_canyon_vista_f.mdl",
		$"models/vistas/s2s_se_canyon_vista_g.mdl",
		$"models/vistas/s2s_se_canyon_vista_h.mdl",
		$"models/vistas/s2s_se_clouds_front_a.mdl",
		$"models/vistas/s2s_se_clouds_front_b.mdl",
		$"models/vistas/s2s_se_clouds_front_c.mdl",
		$"models/vistas/s2s_se_trans_ab.mdl",
		$"models/vistas/s2s_se_trans_ba.mdl",
		$"models/vistas/s2s_se_world_sculptor.mdl",
		$"models/vistas/s2s_sky.mdl",
		$"models/vistas/s2s_sky2.mdl",
		$"models/vistas/skyway_sky.mdl",
		$"models/vistas/skyway_sky_v02.mdl",
		$"models/vistas/tday_se.mdl",
		$"models/vistas/tday_se_ship.mdl",
		$"models/vistas/tday_se_smoke.mdl",
		$"models/vistas/thaw_se.mdl",
		$"models/vistas/timashift_storm_sky.mdl",
		$"models/vistas/timashift_warm_sky.mdl",
		$"models/vistas/timeshift_frozen_ex_sky.mdl",
		$"models/vistas/timeshift_warm_se.mdl",
		$"models/vistas/train_r2_sky.mdl",
		$"models/vistas/training_se.mdl",
		$"models/vistas/wargames_se.mdl",
		$"models/vistas/wild_drop_sky_animated.mdl",
		$"models/water/water_puddle_decal_01.mdl",
		$"models/weapons/alternator_smg/ptpov_alternator_smg.mdl",
		$"models/weapons/alternator_smg/w_alternator_smg.mdl",
		$"models/weapons/alternator_smg/w_alternator_smg_stow.mdl",
		$"models/weapons/ammoboxes/ammo_backpacks.mdl",
		$"models/weapons/ammoboxes/ammobox_01.mdl",
		$"models/weapons/ammoboxes/ammobox_bigbullet.mdl",
		$"models/weapons/ammoboxes/ammobox_bigclip.mdl",
		$"models/weapons/ammoboxes/ammobox_missle.mdl",
		$"models/weapons/ammoboxes/backpack_single.mdl",
		$"models/weapons/ammoboxes/bullets_group.mdl",
		$"models/weapons/ammoboxes/mags_cluster.mdl",
		$"models/weapons/ammoboxes/rationpack_cluster.mdl",
		$"models/weapons/ammoboxes/rockets_group.mdl",
		$"models/weapons/arc_launcher/ptpov_arc_launcher.mdl",
		$"models/weapons/arc_launcher/w_arc_launcher.mdl",
		$"models/weapons/arc_launcher/w_arc_launcher_stow.mdl",
		$"models/weapons/arc_tool_sp/ptpov_arc_tool_sp.mdl",
		$"models/weapons/arc_tool_sp/v_arc_tool_sp.mdl",
		$"models/weapons/arc_tool_sp/w_arc_tool_sp.mdl",
		$"models/weapons/arms/buddypov.mdl",
		$"models/weapons/arms/human_pov_cockpit.mdl",
		$"models/weapons/arms/pov_mlt_hero_jack.mdl",
		$"models/weapons/arms/pov_mlt_hero_jack_rifleman.mdl",
		$"models/weapons/arms/pov_mlt_hero_jack_ts.mdl",
		$"models/weapons/arms/pov_pilot_heavy_drex_f.mdl",
		$"models/weapons/arms/pov_pilot_heavy_drex_m.mdl",
		$"models/weapons/arms/pov_pilot_heavy_roog_f.mdl",
		$"models/weapons/arms/pov_pilot_heavy_roog_m.mdl",
		$"models/weapons/arms/pov_pilot_light_ged_f.mdl",
		$"models/weapons/arms/pov_pilot_light_ged_m.mdl",
		$"models/weapons/arms/pov_pilot_light_jester_f.mdl",
		$"models/weapons/arms/pov_pilot_light_jester_m.mdl",
		$"models/weapons/arms/pov_pilot_medium_geist_f.mdl",
		$"models/weapons/arms/pov_pilot_medium_geist_m.mdl",
		$"models/weapons/arms/pov_pilot_medium_reaper_f.mdl",
		$"models/weapons/arms/pov_pilot_medium_reaper_m.mdl",
		$"models/weapons/arms/pov_pilot_medium_stalker_f.mdl",
		$"models/weapons/arms/pov_pilot_medium_stalker_m.mdl",
		$"models/weapons/arms/pov_titan_heavy_cockpit.mdl",
		$"models/weapons/arms/pov_titan_heavy_deadbolt.mdl",
		$"models/weapons/arms/pov_titan_heavy_legion_prime.mdl",
		$"models/weapons/arms/pov_titan_heavy_ogre.mdl",
		$"models/weapons/arms/pov_titan_heavy_scorch_prime.mdl",
		$"models/weapons/arms/pov_titan_light_cockpit.mdl",
		$"models/weapons/arms/pov_titan_light_locust.mdl",
		$"models/weapons/arms/pov_titan_light_northstar_prime.mdl",
		$"models/weapons/arms/pov_titan_light_raptor.mdl",
		$"models/weapons/arms/pov_titan_light_ronin_prime.mdl",
		$"models/weapons/arms/pov_titan_medium_ajax.mdl",
		$"models/weapons/arms/pov_titan_medium_cockpit.mdl",
		$"models/weapons/arms/pov_titan_medium_ion_prime.mdl",
		$"models/weapons/arms/pov_titan_medium_tone_prime.mdl",
		$"models/weapons/arms/pov_titan_medium_vanguard.mdl",
		$"models/weapons/arms/pov_titan_medium_wraith.mdl",
		$"models/weapons/at_rifle/ptpov_at_rifle.mdl",
		$"models/weapons/at_rifle/w_at_rifle.mdl",
		$"models/weapons/at_satchel_charge/at_satchel_charge.mdl",
		$"models/weapons/atpov_titan_sniper_rifle/atpov_titan_sniper_rifle.mdl",
		$"models/weapons/auto_rocket_launcher_arl/ptpov_arl.mdl",
		$"models/weapons/auto_rocket_launcher_arl/w_arl.mdl",
		$"models/weapons/b3wing/b3_wingman_ab_01.mdl",
		$"models/weapons/b3wing/b3_wingman_hero_static.mdl",
		$"models/weapons/b3wing/ptpov_b3wing.mdl",
		$"models/weapons/b3wing/w_b3wing.mdl",
		$"models/weapons/bolo_sword/ptpov_bolo_sword.mdl",
		$"models/weapons/bolo_sword/w_bolo_sword.mdl",
		$"models/weapons/bullets/bullet_rifle.mdl",
		$"models/weapons/bullets/damage_arrow.mdl",
		$"models/weapons/bullets/mgl_grenade.mdl",
		$"models/weapons/bullets/projectile_20mm.mdl",
		$"models/weapons/bullets/projectile_40mm.mdl",
		$"models/weapons/bullets/projectile_arc_ball.mdl",
		$"models/weapons/bullets/projectile_arl.mdl",
		$"models/weapons/bullets/projectile_rocket.mdl",
		$"models/weapons/bullets/projectile_rocket_large.mdl",
		$"models/weapons/bullets/projectile_rocket_largest.mdl",
		$"models/weapons/bullets/projectile_rocket_launcher_sram.mdl",
		$"models/weapons/bullets/projectile_shotgun.mdl",
		$"models/weapons/bullets/rocket_missile.mdl",
		$"models/weapons/bullets/temp_triple_threat_projectile_large.mdl",
		$"models/weapons/bullets/triple_threat_projectile.mdl",
		$"models/weapons/bullets/triple_threat_projectile_open.mdl",
		$"models/weapons/burn_card/ptpov_burn_card.mdl",
		$"models/weapons/caber_shot/caber_shot_tether_xl.mdl",
		$"models/weapons/caber_shot/caber_shot_thrown.mdl",
		$"models/weapons/caber_shot/caber_shot_thrown_xl.mdl",
		$"models/weapons/caber_shot/fx_caber_shot_thrown_glow.mdl",
		$"models/weapons/car101/ptpov_car101.mdl",
		$"models/weapons/car101/w_car101.mdl",
		$"models/weapons/clacker_detonator/ptpov_clacker_detonator.mdl",
		$"models/weapons/clacker_detonator/w_detonator_satchel.mdl",
		$"models/weapons/combat_knife/ptpov_combat_knife.mdl",
		$"models/weapons/combat_knife/w_combat_knife.mdl",
		$"models/weapons/data_knife/v_data_knife.mdl",
		$"models/weapons/defender/ptpov_defender.mdl",
		$"models/weapons/defender/w_defender.mdl",
		$"models/weapons/defender/w_defender_stow.mdl",
		$"models/weapons/doubletake/ptpov_doubletake.mdl",
		$"models/weapons/doubletake/w_doubletake.mdl",
		$"models/weapons/drums/triplethreat_drum.mdl",
		$"models/weapons/drums/xo_16_drum.mdl",
		$"models/weapons/empty_handed/atpov_electric_fist.mdl",
		$"models/weapons/empty_handed/atpov_emptyhand.mdl",
		$"models/weapons/empty_handed/atpov_emptyhand_flamewall.mdl",
		$"models/weapons/empty_handed/atpov_emptyhand_flamewave.mdl",
		$"models/weapons/empty_handed/atpov_laser_cannon.mdl",
		$"models/weapons/empty_handed/ptpov_emptyhand.mdl",
		$"models/weapons/empty_handed/ptpov_phaseshift_device.mdl",
		$"models/weapons/empty_handed/ptpov_timeshift_device.mdl",
		$"models/weapons/empty_handed/w_empty_handed_human.mdl",
		$"models/weapons/empty_handed/w_empty_handed_titan.mdl",
		$"models/weapons/empty_handed/w_laser_cannon.mdl",
		$"models/weapons/epg/ptpov_epg.mdl",
		$"models/weapons/epg/w_epg.mdl",
		$"models/weapons/g2/ptpov_g2a4.mdl",
		$"models/weapons/g2/w_g2a4.mdl",
		$"models/weapons/gravity_mine/w_gravity_mine_prop.mdl",
		$"models/weapons/grenades/arc_grenade.mdl",
		$"models/weapons/grenades/arc_grenade_projectile.mdl",
		$"models/weapons/grenades/m20_f_grenade.mdl",
		$"models/weapons/grenades/m20_f_grenade_projectile.mdl",
		$"models/weapons/grenades/ptpov_frag_grenade.mdl",
		$"models/weapons/grenades/ptpov_sentry_frag.mdl",
		$"models/weapons/grenades/ptpov_sentry_shield.mdl",
		$"models/weapons/grenades/smoke_grenade.mdl",
		$"models/weapons/grenades/smoke_grenade_projectile.mdl",
		$"models/weapons/hemlock_br/ptpov_hemlock_br.mdl",
		$"models/weapons/hemlock_br/w_hemlock_br.mdl",
		$"models/weapons/hemlok_smg/ptpov_hemlok_smg.mdl",
		$"models/weapons/hemlok_smg/w_hemlok_smg.mdl",
		$"models/weapons/kunai/ptpov_kunai.mdl",
		$"models/weapons/kunai/w_kunai.mdl",
		$"models/weapons/kunai/w_kunai_projectile.mdl",
		$"models/weapons/lmg_hemlok/ptpov_lmg_hemlok.mdl",
		$"models/weapons/lmg_hemlok/w_lmg_hemlok.mdl",
		$"models/weapons/lstar/ptpov_lstar.mdl",
		$"models/weapons/lstar/ptpov_lstar_menu.mdl",
		$"models/weapons/lstar/w_lstar.mdl",
		$"models/weapons/lstar/w_lstar_stow.mdl",
		$"models/weapons/m1a1_hemlok/ptpov_hemlok.mdl",
		$"models/weapons/m1a1_hemlok/w_hemlok.mdl",
		$"models/weapons/mastiff_stgn/ptpov_mastiff.mdl",
		$"models/weapons/mastiff_stgn/ptpov_mastiff_menu.mdl",
		$"models/weapons/mastiff_stgn/w_mastiff.mdl",
		$"models/weapons/mgl_at/ptpov_mgl_at.mdl",
		$"models/weapons/mgl_at/w_mgl_at.mdl",
		$"models/weapons/mgl_at/w_mgl_at_stow.mdl",
		$"models/weapons/p2011/ptpov_p2011.mdl",
		$"models/weapons/p2011/w_p2011.mdl",
		$"models/weapons/p2011_auto/ptpov_p2011_auto.mdl",
		$"models/weapons/p2011_auto/w_p2011_auto.mdl",
		$"models/weapons/p2011sp/ptpov_p2011sp.mdl",
		$"models/weapons/p2011sp/ptpov_p2011sp_bt_eyeball.mdl",
		$"models/weapons/p2011sp/w_p2011sp.mdl",
		$"models/weapons/projectiles/projectile_grapple_hook_anchor_bolt.mdl",
		$"models/weapons/pstl_sa3/ptpov_pstl_sa3.mdl",
		$"models/weapons/pstl_sa3/w_pstl_sa3.mdl",
		$"models/weapons/pulse_lmg/ptpov_pulse_lmg.mdl",
		$"models/weapons/pulse_lmg/w_pulse_lmg.mdl",
		$"models/weapons/r101/w_r101.mdl",
		$"models/weapons/r101_sfp/ptpov_r101_sfp.mdl",
		$"models/weapons/r101_sfp/w_r101_sfp.mdl",
		$"models/weapons/r101_sfp/w_r101_sfp_stow.mdl",
		$"models/weapons/r97/ptpov_r97.mdl",
		$"models/weapons/r97/w_r97.mdl",
		$"models/weapons/railgun_outpost_207/grp_railgun_heatsink_lod0.mdl",
		$"models/weapons/railgun_outpost_207/railgun_outpost_01.mdl",
		$"models/weapons/railgun_outpost_207/railgun_outpost_01_barrel.mdl",
		$"models/weapons/railgun_outpost_207/railgun_outpost_01_barrel_skyway.mdl",
		$"models/weapons/rspn101/ptpov_rspn101.mdl",
		$"models/weapons/rspn101/w_rspn101.mdl",
		$"models/weapons/rspn101/w_rspn101_stow.mdl",
		$"models/weapons/rspn101_dmr/ptpov_rspn101_dmr.mdl",
		$"models/weapons/rspn101_dmr/w_rspn101_dmr.mdl",
		$"models/weapons/sentry_frag/sentry_frag.mdl",
		$"models/weapons/sentry_frag/sentry_frag_proj.mdl",
		$"models/weapons/sentry_shield/sentry_shield_proj.mdl",
		$"models/weapons/sentry_shield/sentry_shield_proj_hack.mdl",
		$"models/weapons/shellejects/shelleject_20mm.mdl",
		$"models/weapons/shellejects/shelleject_40mm.mdl",
		$"models/weapons/shellejects/shelleject_assault_rifle.mdl",
		$"models/weapons/shellejects/shelleject_large_rifle.mdl",
		$"models/weapons/shellejects/shelleject_pistol.mdl",
		$"models/weapons/shellejects/shelleject_shotshell.mdl",
		$"models/weapons/shoulder_rocket_sram/ptpov_law.mdl",
		$"models/weapons/shoulder_rocket_sram/ptpov_law_menu.mdl",
		$"models/weapons/shoulder_rocket_sram/w_rocket_sram_v2_stow.mdl",
		$"models/weapons/shoulder_rocket_sram/w_shoulder_rocket_sram_v2.mdl",
		$"models/weapons/shuriken/ptpov_shuriken.mdl",
		$"models/weapons/shuriken/w_shuriken.mdl",
		$"models/weapons/softball_at/ptpov_softball_at.mdl",
		$"models/weapons/softball_at/ptpov_softball_at_menu.mdl",
		$"models/weapons/softball_at/w_softball_at.mdl",
		$"models/weapons/thr_40mm/atpov_thr_40mm.mdl",
		$"models/weapons/thr_40mm/w_thr_40mm.mdl",
		$"models/weapons/titan_bt_rocket_pod/atpov_titan_bt_laser_pod.mdl",
		$"models/weapons/titan_bt_rocket_pod/atpov_titan_bt_rocket_pod.mdl",
		$"models/weapons/titan_bt_rocket_pod/atpov_titan_bt_rocket_pod_right.mdl",
		$"models/weapons/titan_bt_rocket_pod/atpov_titan_monarch_pods.mdl",
		$"models/weapons/titan_incendiary_trap/w_titan_incendiary_trap.mdl",
		$"models/weapons/titan_particle_accelerator/atpov_titan_particle_accelerator.mdl",
		$"models/weapons/titan_particle_accelerator/w_titan_particle_accelerator.mdl",
		$"models/weapons/titan_predator/atpov_titan_predator.mdl",
		$"models/weapons/titan_predator/atpov_titan_predator_siege.mdl",
		$"models/weapons/titan_predator/titan_predator_barrel_blur.mdl",
		$"models/weapons/titan_predator/titan_predator_barrel_charge.mdl",
		$"models/weapons/titan_predator/titan_predator_barrel_glow.mdl",
		$"models/weapons/titan_predator/titan_predator_barrel_hot.mdl",
		$"models/weapons/titan_predator/w_titan_predator.mdl",
		$"models/weapons/titan_raptor_rocket_pod/atpov_titan_raptor_rocket_pod_right.mdl",
		$"models/weapons/titan_rocket_launcher/atpov_titan_rocket_launcher.mdl",
		$"models/weapons/titan_rocket_launcher/titan_rocket_launcher.mdl",
		$"models/weapons/titan_sniper_rifle/titan_sniper_rifle_fx.mdl",
		$"models/weapons/titan_sniper_rifle/w_titan_sniper_rifle.mdl",
		$"models/weapons/titan_sword/atpov_titan_sword.mdl",
		$"models/weapons/titan_sword/atpov_titan_sword_block.mdl",
		$"models/weapons/titan_sword/atpov_titan_sword_emp_wave.mdl",
		$"models/weapons/titan_sword/atpov_titan_sword_prime.mdl",
		$"models/weapons/titan_sword/atpov_titan_sword_prime_block.mdl",
		$"models/weapons/titan_sword/atpov_titan_sword_prime_emp_wave.mdl",
		$"models/weapons/titan_sword/w_titan_sword.mdl",
		$"models/weapons/titan_sword/w_titan_sword_prime.mdl",
		$"models/weapons/titan_sword/w_titan_sword_static.mdl",
		$"models/weapons/titan_thermite_launcher/atpov_titan_thermite_launcher.mdl",
		$"models/weapons/titan_thermite_launcher/w_titan_thermite_launcher.mdl",
		$"models/weapons/titan_trip_wire/titan_trip_wire.mdl",
		$"models/weapons/titan_trip_wire/titan_trip_wire_projectile.mdl",
		$"models/weapons/titan_triple_threat/atpov_titan_triple_threat.mdl",
		$"models/weapons/titan_triple_threat/w_titan_triple_threat.mdl",
		$"models/weapons/titan_vortex_blocker/atpov_vortexblocker.mdl",
		$"models/weapons/titan_vortex_blocker/atpov_vortexblocker_scorch.mdl",
		$"models/weapons/titan_vortex_blocker/w_vortexblocker.mdl",
		$"models/weapons/titan_xo16_shorty/atpov_xo16shorty.mdl",
		$"models/weapons/titan_xo16_shorty/atpov_xo16shorty_offhand.mdl",
		$"models/weapons/titan_xo16_shorty/w_xo16shorty.mdl",
		$"models/weapons/training_pod/training_pod.mdl",
		$"models/weapons/viewmodel_test/ptpov_test.mdl",
		$"models/weapons/vinson/ptpov_vinson.mdl",
		$"models/weapons/vinson/w_vinson.mdl",
		$"models/weapons/w1128/ptpov_w1128.mdl",
		$"models/weapons/w1128/w_w1128.mdl",
		$"models/weapons/wingman_elite/ptpov_wingman_elite.mdl",
		$"models/weapons/wingman_elite/w_wingman_elite.mdl",
		$"models/weapons_r2/ability_case/ability_case.mdl",
		$"models/weapons_r2/arc_tool_sp/arc_sp.mdl",
		$"models/weapons_r2/burn_card/burn_card.mdl",
		$"models/zone_18/light_fc_godray.mdl",
		$"models/zone_18/zone_18_exit_sign_04_on.mdl",
	]

    return modelList
}
